(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.1'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[   5141778,      68288]*)
(*NotebookOutlinePosition[   5240020,      71432]*)
(*  CellTagsIndexPosition[   5239075,      71402]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000820000_2000`400?l00000o`00003o1`369a/7
0<LX6``0abTL2@38:ah>0<P]80050</i;@3=@cP0bcT]0<P]803;>Bd02P39<28:0<Xb9080cdXm0P3:
<R@00`3<?S40bS@V0</f:0030<`n<@80cD0a1`3=@3<20<e1=0D0cdXm00<0deY=0==LCP3?BSd04@3>
@cH20<i5>@030<m6=`3>@340cCX/0080cCX/1`3=?2d50<dm;P<0cCh_1`3>?Rl70<i0<@@0cD0a1P3>
@34<0<i2<P80cT<f1`3?A3@70<m5=@D0cdHg0`3@ASL50=17>0@0d4Pg00D0d4Ph0=19>@3@BCT0d4Xj
0=5=?0030=9CA0<0e5a<00H0eVEE0=M/GP3CEDH0e5a<0==EAP3DG4h40==EAP030=9??P3ACC`0dDdl
00D0dDdl103BCS`01@3DF4P0eUe<0=AHB03GJe`0fGEX0080ef=C00@0e5Q80=9??P3BCch0dTln103C
D3l00`3DDd40eEY:0=EJBP050=EJBP<0eEa:00L0ef=C0=MYFP3ILF40fG5Q0=UbI@3DG4`0eEa:0080
efAB0`3FGD`30=MWE`050=IMC03EGT`0eEi<0=ENC03FHE400P3GIeL01`3GK5h0f6UH0=UeJ03HJEP0
fGEX0=]lK@3IMFP00`3ILVD00`3GJEX0efYL0=ERE0030=IQD@80eV5?0`3FHE450=MSD@0:0=Q]G@3F
IED0f6eM0=YeI@3LOg00fWEU0=Q]G@3JMFD0eE]80=MTDP@0eEa:2P3FGDX30=INB`040=QXEP3JL5h0
fG9O0=IOC080f6QF0`3FGd`50=MPC@T0ef5=1@3GHTh?0=MTC`L0efEA303HIe8>0=UXE0D0fFYE0`3H
JUH40=Y[EP@0fVaG00D0fgAP0=Y/E`3JK5L0fVaG0=U/EP060=U^F@80fViI00<0fgIS0=Y^F@3JKUT0
1`3JKeX70=YaF`<0fW9L0P3KLU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3LN64000L0aRLK1`37
:1/<0<LY70T0b2/N3P38;B001@3;>Bd0cTDi0<e3>038;B00bcT]00D0bC0R00<0bcHX0</k;`3;>bl0
1@3<?2h70<`n<@80d4m30P3<?S400`3@Cd<0cdXm0<m:?@0>0<m<@0D0dE9600<0deY=0==NDP3?BSd0
3P3>@cH00`3=?2d0c3X[0<`j:`020<`j:`D0cCX/1`3=?2d50<dm;P<0cCh_1`3>?Rl70<i0<@@0cD0a
1P3>@34<0<i2<P80cT<f1`3?A3@70<m5=@D0cdHg0`3@ASL50=17>0@0d4Pg00<0d4Ph0=19>@3@BCT0
0P3@BSX00`3ACd00dU=40=9CA0030=ALC0080=IUE@3GK5h0deE60=ALC03CEDH0e5a>0==EAP3BDd@3
0=5<>`L0dDdl103BCS`30=AHB0030=M[G03IMFP0ef=C0080ef=C0`3BCch:0==@?`D0de9000<0eEa:
0=M/GP3HKV400P3HKV40103BDT80e5=10=ELBP3EG4X70==D@P<0deE300X0e5a:0=ENC03EGT`0eVEE
0=IOC03JMFD0eUm<0=YeI@3KO6d0fWEU0`3HKEd00`3FGdl0eV5A0=IQD@030=IQD@80eV5?00<0eV5A
0=IMC03DFTL01@3DFTL20=MSD@080=QVE03JMFD0g7m`0=YeI@3HKEd0fWEU0=EKB03GI5840=ELBPX0
eUe:0`3FGT/0103HJ5H0fW1N0=UbG`3FGd`20=QXEP<0eUm<1@3GH4d90=MQC@D0ef9>3`3GI4l70=MU
D@`0f6MB3P3IJ5@50=UZE@<0f6YF103JJeH40=Y/E`050=akJ@3JK5L0fVaG0=Y/E`3IK5H01P3IKUT2
0=Y^F@030=]fH`3JKUT0fViI00L0fVmJ1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO103LMV0:
0=]gH0H0g7QQ00070<HW6`L0abPK3037:A`90<P[7Ph0b2dP00D0bcT]0<i5>@3>ACT0b2dP0</i;@0:
0<T`8PX0bS8T0P3?BSd20<Xb90030<`n<@3:=2H0bS@V00P0bS@V1P3;=RP50<e1=0030==HB`3FIEP0
cCd^00D0c3LY2@3<>2X50<`j:`D0cCX/1`3=?2d50<dm;P<0cCh_1`3>?Rl70<i0<@@0cD0a1P3>@34<
0<i2<P80cT<f1`3?A3@70<m5=@D0cdHg0`3@ASL50=17>0@0d4Pg00<0d4Ph0=19>@3@BCT00P3@BSX0
0`3BD480dU=40=9CA0030=ALC0060=IUE@3GK5h0deE60=ALC03CEDH0deM71@3AC3/70=5=?0@0dThl
0P3DF4P0103FGD`0f6iQ0=UeJ03GIeL20=IWFPD0e5Q82P3EFTX30=ELBP070=MSD`3ILF40fG5Q0=Ua
H@3ILVD0e5a<0=ELBP020=MTDPL0eUe<00<0eEi<0=QXEP3HJ5H00`3GIeL02`3GK5h0f6UH0=UeJ03H
JEP0fGEX0=]lK@3IMFP0fG9U0=U_GP3GJEX0e5Q500<0deM70P3DF4H20=AHA@80e5Q61P3DFTL20=MS
D@080=MTDP3JMFD0g7m`0=YeI@3HKEd0fWEU0=EKB03GI5840=ELBPX0eUe:0`3FGT/0103HJ5H0fW1N
0=UbG`3FGd`20=QXEP<0eUm<1@3GH4d90=MQC@D0ef9>3`3GI4l70=MUD@`0f6MB3P3IJ5@50=UZE@<0
f6YF103JJeH40=Y/E`050=j4L`3JK5L0fVaG0=Y/E`3IK5H01P3IKUT20=Y^F@030=anK03JKUT0fViI
00L0fVmJ1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ00070<HW6`L0
abPK3037:A`90<P[7Ph0b2dP00D0bcT]0<i5>@3>ACT0b2dP0</i;@0:0<T`8PX0bS8T0P3?BSd20<Xb
90030<`n<@3:=2H0bS@V00P0bS@V1P3;=RP40<e1=0030<`j:`3@Cd<0eVEH00H0c3LY2@3<>2X50<`j
:`D0cCX/1`3=?2d50<dm;P<0cCh_1`3>?Rl70<i0<@@0cD0a1P3>@34<0<i2<P80cT<f1`3?A3@70<m5
=@D0cdHg0`3@ASL50=17>0@0d4Pg00<0d4Ph0=19>@3@BCT01@3@BSX30==EAP060=IOC`3GJEX0dD`k
0==EAP3AC3/0deE61@3AC3/70=5=?0@0dThl0`3DF4P00`3GJe`0fGEX0=MSD`020=MSD`<0dTln2P3C
D3l50==B@0090=ELBP3HKV40f6iQ0=UaH@3HKV40e5Q60=AC@@3DF4H0eEa:00L0deA21P3CED<01`3E
GT`0e5I40=UcHP3DET@0fG9U0=]lK@3ILVD00`3GJEX0103DF4D0deM70==GA`3CEdL20=AHAP80e5Q5
0P3DF4H60=AJA`80ef=A00P0efAB0=YeI@3LOg00fWEU0=Q]G@3ILF40eE]80=MTDP@0eEa:2P3FGDX3
0=INB`040=QXEP3JL5h0fG9O0=IOC080f6QF0`3FGd`50=MPC@T0ef5=1@3GHTh?0=MTC`L0efEA303H
Ie8>0=UXE0<0fFYE00<0fViI0=UZE@3HJUH00P3HJUH40=Y[EP@0fVaG00D0gXAc0=Y/E`3JK5L0fVaG
0=U/EP060=U^F@80fViI00<0g7i/0=Y^F@3JKUT01`3JKeX70=YaF`<0fW9L0P3KLU`70=]cG@L0fgAN
203LMEl40=afH0X0fgMP1P3LN64000L0aRLK1`37:1/<0<LY70T0b2/N3038;B000`39<280b2dP0</i
;@020<i5>@030<P]803;>Bd0bC0R00T0bC0R2P3:<R@20<m:?@80bS8T00<0c3ha0<Xd9P3:=2H0203:
=2H60</f:0@0cD4d00<0bcHX0=5BAP3FIEP01P3<=bT90<`h:P<0c3X[00<0cD0a0<`j:`3=>R`0103=
>R`70<dl;@D0cCd^0`3=?Rl70<hn;`L0cT0a103=@3460<i0<@`0cT8b0P3>@cH70<m4=0L0cdDe1@3?
ASL30=16=`D0d4Lh103@B3L00`3@B3P0d4Ti0=19>@050=1:>P<0deE600H0eUm?0=MYFP3AC3/0deE6
0=5<>`3CEDH50=5<>`L0dDdl103BCS`30=AHB0050=ERE03IMFP0ef=C0=IUE@3GHe<00`3BCch:0==@
?`D0de9000H0eEa:0=Q^H@3HKV40fWU[0=Q^H@3DG4`20=AC@@030=ELBP3CE480deA200D0deA21P3C
ED<01`3EGT`0e5I40=Q]G@3DET@0fG9U0=]lK@3ILVD00`3GJEX0103DF4D0deM70==GA`3CEdL20=AH
AP80e5Q50P3DF4H60=AJA`80ef=A00@0efAB0=YeI@3KO6d0fWEU0P3HKEd00`3EFdP0eV5?0=ELBP03
0=ELBPX0eUe:0`3FGT/0103HJ5H0fW1N0=UbG`3FGd`20=QXEP<0eUm<1@3GH4d90=MQC@D0ef9>3`3G
I4l70=MUD@`0f6MB3P3IJ5@30=UZE@030=YbG`3IJUD0fFaF0080f6YF103JJeH40=Y/E`050=j7N03J
K5L0fVaG0=Y/E`3IK5H01P3IKUT20=Y^F@030=anK03JKUT0fViI00L0fVmJ1`3JLE/30=YbG080fg9L
1`3KLed70=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ00070<HW6`L0abPK3037:A`90<P[7P`0b2dP00<0
bcT]0<P]803;>Bd00P3>ACT00`38;B00bcT]0<T`8P090<T`8PX0bS8T00D0d4m30<m:?@3:<R@0bS8T
0<`n<@0:0<Xd9PH0bcHX103=@C@00`3;=RP0deQ;0=IUF0060<`g:@T0c3PZ0`3<>R/00`3>ACT0c3X[
0<dj;0040<dj;0L0cC`]1@3=?Bh30<dn;`L0cSh_1`3>@3440<e0<@H0cT0a303>@S820<i3=PL0cd@d
1`3?ACD50<m6=`<0d4Hg1@3@AcP40=18=`030=18>03@BCT0d4Ti00D0d4Xj0`3CEDH01P3FGdl0efUJ
0=5<>`3CEDH0dD`k0==EAPD0dD`k1`3ACC`40=9>?0<0e5Q800D0eVEE0=Q^H@3DG4X0efaN0=MSD`03
0=9??PX0de0o1@3CDT001P3EG4X0f6iQ0=Q^H@3JNF/0efMG0=ALC080e5=100<0eEa:0==D@P3CE480
1@3CE4860==E@`070=ENC03DET@0f6UH0=AFA03ILVD0fga]0=UbI@030=MYFP040=AHA@3CEdL0deM7
0==GA`80e5Q60P3DF4D20=AHAPH0e5Y70P3GHe40103GI580fWEU0=YhJ@3JMFD20=Q]G@030=EKB03E
G4X0eEa:00<0eEa:2P3FGDX30=INB`040=QXEP3JL5h0fG9O0=IOC080f6QF0`3FGd`50=MPC@T0ef5=
1@3GHTh?0=MTC`L0efEA303HIe8>0=UXE0<0fFYE00<0fW9O0=UZE@3ILeh00P3HJUH40=Y[EP@0fVaG
00D0ghYk0=Y/E`3JL5d0fVaG0=U/EP060=U^F@80fViI00<0g7i/0=Y^F@3JKUT01`3JKeX70=YaF`<0
fW9L0P3KLU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3LN64000L0aRLK1`37:1/<0<LY70T0b2/N
3038;B000`3;>Bd0b2dP0</i;@020<i5>@030<P]803;>Bd0bC0R00T0bC0R2P3:<R@01@3AEDT0cdXm
0<Xb903:<R@0c3ha00X0bS@V1P3;=RP01`3=@C@0c3X[0<e1=03=@C@0bcHX0==HB`3CG4h01P3<=bT9
0<`h:P<0c3X[00<0cTDi0<`j:`3=>R`0103=>R`70<dl;@D0cCd^0`3=?Rl70<hn;`L0cT0a103=@346
0<i0<@`0cT8b0P3>@cH70<m4=0L0cdDe1@3?ASL30=16=`D0d4Lh103@B3L00`3@B3P0d4Ti0=19>@05
0=1:>P<0deE600H0eUm?0=MYFP3AC3/0deE60=5<>`3CEDH50=5<>`L0dDdl103BCS`30=AHB0050=M[
G03GK5h0eV5A0=M/GP3GHe<00`3BCch:0==@?`D0de9000H0eEa:0=UbI@3GIeL0fWU[0=IUE@3DG4`2
0=AC@@030=ELBP3CE480deA200D0deA21P3CED<01`3EGT`0e5I40=QYF03DET@0fG9U0=]lK@3ILVD0
0`3GJEX0103DF4D0deM70==GA`3CEdL20=AHAP80e5Q50P3DF4H60=AJA`80ef=A00@0efAB0=YeI@3L
Og00fWEU0P3HKEd00`3EFdP0eEa:0=ELBP030=ELBPX0eUe:0`3FGT/0103HJ5H0fW1N0=UbG`3FGd`2
0=QXEP<0eUm<1@3GH4d90=MQC@D0ef9>00<0efEA0=MTC`3GI4l0303GI4l70=MUD@`0f6MB3P3IJ5@3
0=UZE@030=akJ@3JKUT0fG=N0080f6YF103JJeH40=Y/E`050=n:N`3JK5L0fgAP0=Y/E`3IK5H01P3I
KUT20=Y^F@030=anK03JKUT0fViI00L0fVmJ1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO103L
MV0:0=]gH0H0g7QQ00070<HW6`L0abPK3037:A`90<P[7P`0b2dP00<0bcT]0<P]803;>Bd00P3>ACT0
0`38;B00bcT]0<T`8P090<T`8PX0bS8T00D0dEE90<m:?@3:<R@0bS8T0<`n<@0:0<Xd9PH0bcHX00L0
cD4d0</f:03=@C@0cD4d0</f:03CF4/0dUU<00H0c3LY2@3<>2X30<`j:`030<i5>@3<>R/0cCX/00@0
cCX/1`3=?2d50<dm;P<0cCh_1`3>?Rl70<i0<@@0cD0a1P3>@3480<i2<P040<m6=`3>@S80cT8b0<i2
<P80cT<f1`3?A3@70<m5=@D0cdHg0`3@ASL50=17>0@0d4Pg00<0d4Ph0=19>@3@BCT01@3@BSX30==E
AP060=IOC`3GJEX0dD`k0==EAP3AC3/0deE61@3AC3/70=5=?0<0dThl00T0deE60=AHB03DF4P0e5Q8
0=M[G03GIeL0ef=C0=M/GP3GHe<00`3BCch:0==@?`D0de9000T0eEa:0=YhJ@3FIED0fWU[0=IUE@3D
G4`0e5=10=AHAP3EG4X01`3CE4860==E@`070==GA`3DET@0f6UH0=AFA03ILVD0fga]0=UbI@030=MY
FP040=AHA@3CEdL0deM70==GA`80e5Q60P3DF4D20=AHAPH0e5Y70P3GHe401`3GI580fWEU0=aoL03J
MFD0f6aJ0=Q]G@3EFdP01@3EG4X:0=IMBP<0eUi;00@0f6QF0=UaH@3ILUl0eUm<0P3HJ5H30=IOC0D0
ef1=2@3GHDd50=MRCP030=Q[F03GI4l0efA?00`0efA?1`3GIE4<0=QWDPh0fFQD0`3IJUD00`3LNfT0
fW9O0=akJ@020=QZEP@0fV]F0`3JK5L01P3JL5d0ghYk0=Y/E`3KM600fVaG0=U/EPH0fFiI0P3JKUT0
0`3LOV`0fViI0=Y^F@070=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3KMf06
0=ahH@001`369a/70<LX6``0abTL2@38:ah<0<P]80030</i;@38;B00bcT]0080cTDi00<0b2dP0</i
;@39<2802@39<28:0<Xb90050=5EB@3?BSd0bS8T0<Xb903<?S402P3:=2H60</f:0070<e1=03;=RP0
cD4d0<e1=03;=RP0deQ;0=9IC0060<`g:@T0c3PZ0`3<>R/00`3>ACT0c3X[0<dj;0040<dj;0L0cC`]
1@3=?Bh30<dn;`L0cSh_1`3>@3440<e0<@H0cT0a103>@S801@3@AcP0cT8b0<i2<P3>@S80d4dn00<0
cT8b0P3>@cH70<m4=0L0cdDe1@3?ASL30=16=`D0d4Lh103@B3L00`3@B3P0d4Ti0=19>@050=1:>P<0
deE600H0eUm?0=MYFP3AC3/0deE60=5<>`3CEDH50=5<>`L0dDdl0`3BCS`20=AHB0070=9@@03DF4P0
ef]L0=MSD`3EGT`0efaN0=MSD`030=9??PX0de0o1@3CDT001`3EG4X0fWQY0=IUE@3JNF/0eVEE0=IQ
D@3DDd400P3EG4X70==D@PL0deE300H0e5I40=QYF03DET@0fG9U0=]lK@3ILVD20=MYFP030=MWE`3D
F4D0deM70080deM70P3DF4H20=AHA@80e5Q61P3DFTL20=MSD@070=MTDP3JMFD0g7m`0=YeI@3GI580
f6eM0=EKB0050=ELBPX0eUe:0`3FGT/0103HJ5H0fWQY0=UbG`3FGd`20=QXEP<0eUm<0`3GH4d00`3H
IU@0ef1=0=QVE0080=MQC@D0ef9>00<0f6]H0=MTC`3GI4l0303GI4l70=MUD@`0f6MB3P3IJ5@30=UZ
E@030=akJ@3JLUl0g7]Y0080f6YF103JJeH30=Y/E`060=elJP3ORW/0fVaG0=]dH03JK5L0fFaF1P3I
KUT20=Y^F@030=anK03JKUT0fViI00L0fVmJ1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO103L
MV0:0=]gH0H0g7QQ00070<HW6`L0abPK3037:A`90<P[7P`0b2dP00<0bcT]0<P]803;>Bd00P3>ACT0
0`38;B00bcT]0<T`8P090<T`8PX0bS8T00D0dEE90<m:?@3:<R@0bS8T0</f:00:0<Xd9PH0bcHX00<0
cD4d0</f:03=@C@00P3=@C@00`3CF4/0dUU<0<`g:@050<`g:@T0c3PZ0`3<>R/00`3>ACT0c3X[0<dj
;0040<dj;0L0cC`]1@3=?Bh30<dn;`L0cSh_1`3>@3440<e0<@H0cT0a103>@S80203AC3d0cT8b0<i2
<P3>@S80d4dn0<m6=`3>@S80cdPj0P3>@cH70<m4=0L0cdDe1@3?ASL30=16=`D0d4Lh103@B3L00`3@
B3P0d4Ti0=19>@050=1:>P<0deE600H0eUm?0=MYFP3AC3/0deE60=5<>`3CEDH50=5<>`L0dDdl0`3B
CS`02@3DF4P0eUe<0=9>?03DF4P0ef]L0=MSD`3DF4P0f6iQ0=MSD`030=9??PX0de0o1@3CDT001`3E
G4X0fWQY0=IUE@3JNF/0e5a<0=IUE@3DDd400P3EG4X70==D@PL0deE300H0e5I40=QYF03DET@0fG9U
0=]lK@3ILVD20=MYFP030=IOC`3DF4D0deM70080deM70P3DF4H20=AHA@80e5Q61P3DFTL20=MSD@07
0=QXEP3JMFD0g7m`0=U_GP3GI580f6eM0=EKB0050=ELBPX0eUe:0`3FGT/0103HJ5H0fWQY0=UbG`3F
Gd`20=QXEP<0eUm<0`3GH4d00`3HJ5H0ef1=0=QYF0080=MQC@D0ef9>00<0f6]H0=MTC`3GI4l0303G
I4l70=MUD@`0f6MB3P3IJ5@30=UZE@030=b0L03JLUl0g7]Y0080f6YF103JJeH30=Y/E`060=elJP3O
RW/0fVaG0=]dH03JK5L0fFaF1P3IKUT00`3JKUT0fW9O0=anK0020=Y^F@L0fVmJ1`3JLE/30=YbG080
fg9L1`3KLed70=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ00070<HW6`L0abPK3037:A`90<P[7P`0b2dP
00<0bcT]0<P]803;>Bd00P3>ACT00`38;B00bcT]0<T`8P090<T`8PT0bS8T00<0bcT]0=5EB@3?BSd0
0P3:<R@00`3;>Bd0bS@V0<Xd9P080<Xd9PH0bcHX00<0cD4d0</f:03=@C@00P3=@C@00`3CF4/0cda0
0<`g:@050<`g:@T0c3PZ0`3<>R/00`3>ACT0c3X[0<dj;0040<dj;0L0cC`]1@3=?Bh30<dn;`L0cSh_
1`3>@3440<e0<@H0cT0a103>@S80103AC3d0cT8b0<i2<P3>@S820=1=?P040<i2<P3@CCh0cT<f0<i3
=PL0cd@d1`3?ACD30<m6=`030=9@@P3?ASL0dU120080d4Hg1@3@AcP40=18=`030=18>03@BCT0d4Ti
00D0d4Xj0`3CEDH01P3FGdl0efUJ0=5<>`3CEDH0dD`k0==EAPD0dD`k1`3ACC`30=9>?0090=AHB03E
HU@0dThl0=EJBP3GJe`0efUJ0=AHB03IMFP0ef=C00<0dTln2P3CD3l50==B@0070=ELBP3JN6T0eVEE
0=YiJ`3FHE40eVEE0=AC@@020=ELBPL0deA21`3CED<02P3DET@0f6UH0=AFA03ILVD0fga]0=UbI@3G
I580efUJ0=IOC`3DF4D30==GA`80e5Q60P3DF4D20=AHAPH0e5Y70P3GHe401`3HKEd0fWEU0=aoL03H
KEd0efAB0=Q]G@3EFdP01@3EG4X:0=IMBP<0eUi;00@0f6QF0=YhJ@3ILUl0eUm<0P3HJ5H30=IOC0<0
ef1=00<0f6QF0=MPC@3HJEP0203GHDd50=MRCP030=Q[F03HIU@0efA?00`0efA?1`3GIE4<0=QWDPh0
fFQD0`3IJUD00`3MPG40fW9O0=akJ@020=QZEP@0fV]F0`3JK5L01P3MO6X0ghYk0=]dH03KM600fVaG
0=U/EPH0fFiI00<0fViI0=]fH`3NQ7<00P3JKUT70=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h8
0=aeG`@0g7IP2P3KMf060=ahH@001`369a/70<LX6``0abTL2@38:ah<0<P]80030</i;@38;B00bcT]
0080cTDi00<0b2dP0</i;@39<2802@39<2890<Xb90030<`n<@3AEDT0cdXm0080bS8T00<0c3ha0<Xd
9P3:=2H0203:=2H60</f:0030<e1=03;=RP0cD4d0080cD4d00<0deQ;0<m<@03<=bT01@3<=bT90<`h
:P<0c3X[00<0cTDi0<`j:`3=>R`0103=>R`70<dl;@D0cCd^0`3=?Rl70<hn;`L0cT0a103=@3460<i0
<@80cT8b00<0cdDe0=5<?@3AC3d00`3>@S820=1=?P040<i2<P3@CCh0cT<f0<i3=PL0cd@d1`3?ACD3
0<m6=`030=9@@P3?ASL0dU120080d4Hg1@3@AcP40=18=`030=18>03@BCT0d4Ti00D0d4Xj0`3CEDH0
1P3FGdl0efUJ0=5<>`3CEDH0dD`k0==EAPD0dD`k1`3ACC`30=9>?0090=AHB03FIED0dU100=ERE03G
Je`0efaN0=AHB03IMFP0ef=C00<0dTln2P3CD3l50==B@0070=ELBP3JN6T0f6iQ0=YiJ`3HKEd0eVEE
0=AC@@020=ELBPL0deA21`3CED<02P3DET@0f6UH0=AFA03HKEd0fGEX0=UbI@3FGdl0efUJ0=IOC`3D
F4D30==GA`80e5Q60P3DF4D20=AHAPH0e5Y70P3GHe401`3HKEd0fWEU0=aoL03HKEd0efAB0=Q]G@3E
FdP01@3EG4X:0=IMBP<0eUi;00@0f6QF0=YhJ@3ILUl0eUm<0P3HJ5H30=IOC0<0ef1=00<0f6QF0=MP
C@3HJEP0203GHDd50=MRCP80f6]H3@3GI4l70=MUD@`0f6MB3P3IJ5@30=UZE@030=f1L@3JLUl0g7]Y
0080f6YF103JJeH30=Y/E`060=elJP3ORW/0fgAP0=]dH03JK5L0fFaF1P3IKUT00`3JKUT0g7i/0=f5
MP020=Y^F@L0fVmJ1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ0007
0<HW6`L0abPK3037:A`90<P[7P`0b2dP00<0bcT]0<P]803;>Bd00P3>ACT00`38;B00bcT]0<T`8P09
0<T`8PT0bS8T00<0c3ha0=5EB@3?BSd00P3:<R@00`3<?S40bS@V0<`n<@080<Xd9PH0bcHX00L0cD4d
0</f:03=@C@0cD4d0<i3=P3CF4/0cda000H0c3LY2@3<>2X30<`j:`050<i5>@3<>R/0cCX/0<dj;03>
@3400P3=>R`70<dl;@D0cCd^0`3=?Rl70<hn;`L0cT0a103=@3460<i0<@80cT8b0`3AC3d30<i2<P04
0=1=?P3BF4X0cT8b0=1=?P80cT<f1`3?A3@70<m5=@<0cdHg00<0dU120<m6=`3BD4800P3@ASL50=17
>0@0d4Pg00<0d4Ph0=19>@3@BCT01@3@BSX30==EAP060=IQD@3GJEX0dD`k0==EAP3AC3/0deE61@3A
C3/70=5=?0<0dThl00T0e5Q80=M[G03DF4P0eF9D0=M[G03GK5h0e5Q80=UeJ03GHe<00`3BCch:0==@
?`D0de9000L0eEa:0=YhJ@3HKV40fWU[0=Q^H@3FIED0e5=10080eEa:1`3CE4870==E@`030=AFA03H
JEP0e5Q600<0fG9U00@0eUm?0=MYFP3FGdl0e5Q50`3CEdL20=AHAP80e5Q50P3DF4H60=AJA`80ef=A
00D0f6eM0=YeI@3LOg00f6eM0=MTDP020=EKB0D0eEa:2P3FGDX30=INB`040=QXEP3JN6T0fG9O0=IO
C080f6QF0`3FGd`30=MPC@030=QXEP3GH4d0f6UH00P0ef5=1@3GHTh20=Q[F0d0efA?1`3GIE4<0=QW
DPh0fFQD0`3IJUD00`3NQ7<0fW9O0=akJ@020=QZEP@0fV]F0`3JK5L01P3MO6X0ghYk0=]hI@3KM600
fVaG0=U/EPH0fFiI00<0fViI0=anK03MQGH00P3JKUT70=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3K
M5h80=aeG`@0g7IP2P3KMf060=ahH@001`369a/70<LX6``0abTL2@38:ah<0<P]80030</i;@38;B00
bcT]0080cTDi00<0b2dP0</i;@39<2802@39<2890<Xb90030<`n<@3AEDT0cdXm0080bS8T00<0c3ha
0<Xd9P3<?S40203:=2H60</f:0070<e1=03;=RP0cD4d0<e1=03?C400deQ;0<m<@0060<`g:@T0c3PZ
0`3<>R/01@3>ACT0c3X[0<dj;03=>R`0cdHg0080cCX/1`3=?2d50<dm;P<0cCh_1`3>?Rl70<i0<@@0
cD0a1P3>@3420<i2<P<0dD`m0`3>@S80103@CCh0dUQ:0<i2<P3CEDH20<i3=PL0cd@d1`3?ACD30<m6
=`030=9@@P3?ASL0dU120080d4Hg1@3@AcP40=18=`030=18>03@BCT0d4Ti00D0d4Xj0`3CEDH20=MY
FP80deE600<0dD`k0==EAP3AC3/0103AC3/70=5=?0<0dThl00T0e5Q80=M[G03DF4P0eF9D0=Q^H@3G
K5h0e5Q80=UeJ03GHe<00`3BCch:0==@?`D0de9000H0eEa:0=YhJ@3HKV40fWU[0=Q^H@3FIED30=EL
BPL0deA21`3CED<00`3DET@0f6UH0=IOC0030=UbI@040=IOC`3GJEX0eUm?0=AHA@<0deM70P3DF4H2
0=AHA@80e5Q61P3DFTL20=MSD@050=Q]G@3JMFD0g7m`0=Q]G@3GI5800P3EFdP50=ELBPX0eUe:0`3F
GT/0103HJ5H0fWQY0=UbG`3FGd`20=QXEP<0eUm<0`3GH4d00`3HJ5H0ef1=0=QYF0080=MQC@D0ef9>
0P3HJeP=0=MTC`L0efEA303HIe8>0=UXE0<0fFYE00<0ghYk0=YbG`3LNfT00P3HJUH40=Y[EP<0fVaG
00H0gGaZ0=n:N`3LOV`0fgAP0=Y/E`3IK5H60=U^F@030=Y^F@3LOV`0gHEf0080fViI1`3JKeX70=Ya
F`<0fW9L0P3KLU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3LN64000L0aRLK1`37:1/<0<LY70T0
b2/N3038;B000`3;>Bd0b2dP0</i;@020<i5>@030<P]803;>Bd0bC0R00T0bC0R2@3:<R@0203<?S40
dEE90<m<@03;=RP0bS8T0<`n<@3;>Bd0c3ha203:=2H60</f:0070<e1=03;=RP0cD4d0<e1=03?C400
deQ;0<m<@0060<`g:@T0c3PZ0`3<>R/01@3>ACT0c3X[0<dj;03=>R`0cdHg0080cCX/1`3=?2d50<dm
;P<0cCh_1`3>?Rl70<i0<@@0cD0a1P3>@3420<i2<P<0dD`m0`3>@S801P3@CCh0dUQ:0<i2<P3BF4X0
cdXm0<i3=PL0cd@d1`3?ACD30<m6=`030=9@@P3?ASL0dU120080d4Hg1@3@AcP40=18=`030=18>03@
BCT0d4Ti00D0d4Xj00<0deE60=IOC`3EFTX00P3GJEX20==EAP030=5<>`3CEDH0dD`k00@0dD`k1`3A
CC`30=9>?0090=AHB03GJe`0eF9D0=ERE03IMFP0efaN0=AHB03IMFP0ef=C00<0dTln2P3CD3l50==B
@0060=ELBP3JN6T0f6iQ0=YiJ`3HKV40eVEE0`3EG4X70==D@PL0deE300<0e5I40=QYF03FGd`00`3I
LVD0103FGdl0efUJ0=IOC`3DF4D30==GA`80e5Q60P3DF4D20=AHAPH0e5Y700L0efUJ0=MSD@3HKEd0
fWEU0=aoL03HKEd0efAB0080eE]81@3EG4X:0=IMBP<0eUi;00@0f6QF0=YhJ@3ILUl0eUm<0P3HJ5H3
0=IOC0<0ef1=00<0f6QF0=MPC@3HJEP0203GHDd40=MRCP030=QXEP3HJeP0f6]H00d0efA?1`3GIE4<
0=QWDPh0fFQD0`3IJUD00`3ORW/0fW9O0=akJ@020=QZEP@0fV]F0`3JK5L01P3MO6X0ghYk0=j4L`3K
M600fVaG0=U/EPH0fFiI00<0fViI0=anK03MQGH00P3JKUT70=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M
1`3KM5h80=aeG`@0g7IP2P3KMf060=ahH@001`369a/70<LX6``0abTL2@38:ah<0<P]80030</i;@38
;B00bcT]0080cTDi00<0b2dP0</i;@39<2802@39<2890<Xb90050<`n<@3AEDT0deiB0<`n<@3:<R@0
0`3<?S480<Xd9PH0bcHX00P0cD4d0<`l;P3=@C@0cD4d0<m<@03CF4/0cda00<dm;PD0c3LY2@3<>2X3
0<`j:`050<i5>@3<>R/0cCX/0<dj;03?ASL00P3=>R`70<dl;@D0cCd^0`3=?Rl70<hn;`030<m5=@3>
@340cT0a00@0cT0a103=@3460<i0<@80cT8b0`3AC3d30<i2<P80dUQ:00@0cT8b0=9HBP3@CCh0cT<f
1`3?A3@70<m5=@<0cdHg00<0dU120<m6=`3BD4800P3@ASL50=17>0@0d4Pg00<0d4Ph0=19>@3@BCT0
1@3@BSX00`3CEDH0eUm?0=IOC`020=MYFP040=IOC`3CEDH0dD`k0==EAPD0dD`k1`3ACC`30=9>?004
0=AHB03GJe`0eF9D0=ERE080fGEX00@0e5Q80=UeJ03GHe<0e5a<0P3BCch:0==@?`D0de9000H0eEa:
0=YhJ@3HKV40fWU[0=Q^H@3FIED30=ELBPL0deA21`3CED<02P3DET@0f6UH0=IOC03ILVD0fga]0=Ub
I@3FGdl0efUJ0=IOC`3DF4D30==GA`80e5Q60P3DF4D20=AHAPH0e5Y700L0f6eM0=MSD@3HKEd0fWEU
0=aoL03HKEd0efAB0080eE]81@3EG4X:0=IMBP<0eUi;00@0f6QF0=YhJ@3ILUl0eUm<0P3HJ5H30=IO
C0<0ef1=00<0f6QF0=MPC@3HJEP0203GHDd40=MRCP030=Q[F03IKeh0f6]H00d0efA?1`3GIE4<0=QW
DPh0fFQD0P3IJUD0103IK5H0ghYk0=YbG`3LNfT20=QZEP@0fV]F0`3JK5L01P3MO6X0ghYk0=j4L`3K
M600fVaG0=U/EPH0fFiI00<0fViI0=anK03MQGH00P3JKUT70=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M
1`3KM5h80=aeG`@0g7IP2P3KMf060=ahH@001`369a/70<LX6``0abTL2@38:ah<0<P]80030</i;@38
;B00bcT]0080cTDi00<0b2dP0</i;@39<2802@39<2870<Xb90070<dj;03=@3<0c3ha0=5EB@3CH5H0
c3ha0<Xb90030<`n<@P0bS@V1P3;=RP40<e1=0040<m<@03CF4/0d5150<e1=080c3LY00<0cCd^0<`g
:@3<=bT02@3<>2X30<`j:`050<i5>@3<>R/0cCX/0<dj;03?ASL00P3=>R`70<dl;@D0cCd^0`3=?Rl7
0<hn;`030=1:>P3>@340cT0a00@0cT0a103=@3460<i0<@80cT8b0`3AC3d30<i2<P80dUQ:00@0cdPj
0=9HBP3@CCh0cT<f1`3?A3@70<m5=@<0cdHg00<0dU120<m6=`3BD4800P3@ASL50=17>0@0d4Pg00<0
d4Ph0=19>@3@BCT01@3@BSX00`3CEDH0eUm?0=IOC`020=MYFP040=IOC`3CEDH0dD`k0==EAPD0dD`k
1`3ACC`30=9>?0040=AHB03GJe`0eF9D0=M[G080fGEX00@0eV5A0=UeJ03GHe<0ef=C0P3BCch:0==@
?`D0de9000H0eEa:0=YhJ@3HKV40fWU[0=Q^H@3FIED30=ELBPL0deA21P3CED<01`3DG4X0e5I40=QY
F03FGd`0fG9U0=UeJ03ILVD00`3FGdl0103DF4D0deM70==GA`3CEdL20=AHAP80e5Q50P3DF4H60=AJ
A`070=Q]G@3GHe40f6eM0=YhJ@3LOg00f6eM0=MTDP020=EKB0D0eEa:2P3FGDX30=INB`040=QXEP3J
N6T0fG9O0=IOC080f6QF0`3FGd`30=MPC@030=QXEP3GH4d0f6UH00P0ef5=0P3GHTh01@3HJeP0ef9>
0=YbG`3JM6<0f6]H00d0efA?1`3GIE4<0=QWDPh0fFQD00H0fW1M0=UZE@3JLUl0ghYk0=YbG`3LNfT2
0=QZEP@0fV]F0`3JK5L01P3MO6X0ghYk0=j4L`3KM600fVaG0=U/EPH0fFiI00<0fViI0=anK03MQGH0
0P3JKUT70=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3KMf060=ahH@001`36
9a/70<LX6``0abTL2@38:ah90<P]80060<Xd9P3;>Bd0cT<f0<m:?@3>ACT0cda00P3ADTH00`3>ACT0
cda00<i5>@030<m8>P040<e3>03;>bl0bc/_0</k;`D0c3`^0P3<?S402@3>ACT0cdTm0=1>@@3AEDT0
d4m30==JC@3CH5H0d4m30<m:?@030=1?@`d0cda000<0d4m30=5BAP3ADTH00P3ADTH0103CF4/0deiB
0==NDP3ADTH30=1>@@h0cT<f00D0d4i10<i5>@3?ASL0cdHg0=5EB@020<i5>@80cdHg1@3@AcP20<m8
>P<0cCd^0`3=?Rl70<hn;`030=1:>P3>@340cT0a00@0cT0a103=@3460<i0<@80cT8b0`3AC3d30<i2
<P80dUQ:00@0d4dn0=9HBP3@CCh0cT<f1`3?A3@70<m5=@<0cdHg00<0dU120<m6=`3BD4800P3@ASL5
0=17>0@0d4Pg00<0d4Ph0=19>@3@BCT01@3@BSX00`3CEDH0e5a<0=IOC`020=MYFP040=IOC`3CEDH0
dD`k0==EAPD0dD`k1`3ACC`30=9>?0040=AHB03GJe`0eF9D0=M[G080fGEX00@0efMG0=UeJ03GHe<0
ef=C0P3BCch:0==@?`D0de9000H0eEa:0=YhJ@3HKV40fWU[0=Q^H@3FIED30=ELBPL0deA21P3CED<0
103EGT`0e5I40=QYF03FGd`30=UbI@<0eUm?00@0e5Q80==GA`3CEdL0deM70P3DF4H20=AHA@80e5Q6
1P3DFTL01`3HKEd0ef=A0=Q]G@3JMFD0g7m`0=Q]G@3GI5800P3EFdP50=ELBPX0eUe:0`3FGT/0103H
J5H0fWQY0=UbG`3FGd`20=QXEP<0eUm<0`3GH4d00`3HJ5H0ef1=0=QYF0080=MQC@80ef9>00D0f6]H
0=MRCP3ILf80fg][0=Q[F00=0=MTC`L0efEA303HIe8>0=UXE0060=YbG`3IJUD0fW9O0=n:N`3MO6X0
g7]Y0P3HJUH40=Y[EP090=Y/E`3JKUT0fgAP0=f0K@3ORW/0gHEf0=]dH03JK5L0fFaF00H0fFiI00<0
fViI0=anK03MQGH00P3JKUT70=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3K
Mf060=ahH@001`369a/70<LX6``0abTL2@38:ah40<P]80030<Xb903:=b/0bSL[00<0bSL[0P3;>Bd0
0`3=@cP0bcT]0<e3>0020<m<@0030</i;@3=@cP0bcT]00H0bc/_00<0bcHX0<T`8P39<2801`3:<R@0
2P3<?S40cdTm0<`n<@3CFTd0df1F0<`n<@3:<R@0c3ha0<e3>03<?S480<Xd9PD0bcHX1@3=@C@0103?
C400deQ;0=9IC03=@C@20<`g:@030<i3=P3<=bT0c3LY00T0c3PZ0`3<>R/01@3>ACT0c3X[0<dj;03=
>R`0dU120080cCX/1`3=?2d50<dm;P<0cCh_1`3>?Rl00`3@BSX0cT0a0<i0<@040<i0<@@0cD0a1P3>
@3420<i2<P<0dD`m0`3>@S820=9HBP040=1=?P3BF4X0d4dn0<i3=PL0cd@d1`3?ACD30<m6=`030=9@
@P3?ASL0dU120080d4Hg00<0dU120=17>03@AcP00P3@AcP40=18=`030=18>03@BCT0d4Ti00D0d4Xj
0P3CEDH01`3FGdl0efUJ0=MYFP3FGdl0deE60=5<>`3CEDH01@3AC3/70=5=?0<0dThl00@0e5Q80=M[
G03EHU@0ef]L0P3IMFP0103GK5h0fGEX0=MSD`3GHe<20=9??PX0de0o1@3CDT001P3EG4X0fWQY0=Q^
H@3JNF/0f6iQ0=IUE@<0eEa:1`3CE4800`3DG4X0eEi<0=ENC0030=ENC0040=IUE@3FGd`0f6eM0=QV
E0<0fWEU103GIeL50=IQD@80eV5?00<0eUm<0=AHAP3DFTL01@3DFTL01`3HKEd0ef=A0=Q]G@3JMFD0
g7m`0=Q]G@3GI5800P3EFdP50=ELBPX0eUe:0`3FGT/0103HJ5H0fWQY0=UbG`3FGd`20=QXEP<0eUm<
0`3GH4d00`3HJ5H0ef1=0=QYF0080=MQC@80ef9>00L0fFmN0=MRCP3ILf80fg][0=Q[F03GI4l0f6]H
00/0efA?1`3GIE4<0=QWDPd0fFQD00L0fVmJ0=]hI@3JLUl0fgQU0=n:N`3NQ7<0g7i/0080fG=N103J
JeH02P3JLUl0gGaZ0=elJP3NQ7<0ghYk0=j7N03MP6d0gGaZ0=]hI@3KM6050=U^F@030=Y^F@3LOV`0
gHEf0080fViI1`3JKeX70=YaF`<0fW9L0P3KLU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3LN640
00L0aRLK1`37:1/<0<LY70T0b2/N3038;B000`3;>Bd0b2dP0</i;@020<i5>@030<P]803;>Bd0bSL[
00L0bc/_1@3<?2h30<`n<@040<i5>@3@CT40dEE90=1?@`80df1F00D0d4m30<m:?@3@Cd<0dEE90=1?
@`040<m<@0030<i5>@3=@3<0cT<f00H0cda00`3ADTH20<m:?@040=5BAP3CFTd0dea>0<m:?@80cT<f
00<0dD`m0<i3=P3>@cH01@3>@cH0103>@380c3PZ0<`h:P3<>2X30<`j:`050<i5>@3<>R/0cCX/0<dj
;03BD4800P3=>R`70<dl;@D0cCd^0`3=?Rl70<hn;`030=1:>P3>@340cT0a00@0cT0a103=@3420<i0
<@030=16=`3AC3d0dD`m00<0dD`m0`3CEDH20=5<?@070=1=?P3CG4h0dea>0==EAP3CG4h0dEE90=1=
?P070=5>?`D0dDm000<0dU100=1:>P3?ASL00P3?ASL00`3BD480cdHg0=9@@P020=16=`030=9@@P3@
AcP0d4Lh0080d4Lh103@B3L00`3@B3P0d4Ti0=19>@050=1:>P80deE600L0eUm?0=MYFP3GJEX0eVEE
0=ALC03CEDH0e5a>00D0deE61P3CEdL0203DF4P0eV5A0=IQD@3FHE40eVEH0=UaH@3GJe`0fG5Q0P3I
MFP01@3ILF40fGEX0=M/GP3GK5h0eEi>00<0e5Q800<0eEY:0=MSD`3GHe<01@3FIED50=Q^H@060=Ua
H@3JN6T0fGEX0=YiJ`3IMFP0fWEU0`3ILVD50=UaH@030=M[G03GIeL0f6QF0080f6QF0`3GIeL0103G
K5h0f6UH0=UcHP3HKEd30=UeJ0@0f6eM1@3GJU`20=MYFP80efYL0`3GJe`02@3FIED0f6eM0=UaH@3J
MFD0fG5Q0=YeI@3KNf/0g7m`0=YeI@020=U_GP<0f6eM00<0f6aJ0=IQD@3EG4X00`3FGDX90=QVE004
0=QXEP3HKEd0fg][0=YeI@<0fFiK0`3HJ5H30=MPC@030=QXEP3GH4d0f6UH00P0ef5=0P3GHTh01`3I
Lf80ef9>0=UcHP3KNf/0f6]H0=MTC`3HJeP02`3GI4l70=MUD@`0f6MB1P3IJ5@00`3KK5X0fW1M0=Y`
G@020=Y`G@<0fgQU00H0g7i/0=akJ@3LOV`0ghYk0=f5MP3NQ7<50=akJ@0=0=aeG`3KM600fgAP0=]d
H03MP6d0ghYk0=j4L`3KM600fVaG0=U/EP3IKUT0fVmJ0=YdH`020=]fH`040=akJ@3LOV`0gXAc0=n:
N`80g7i/00<0gH1]0=akJ@3JKeX0103JKeX70=YaF`<0fW9L0P3KLU`70=]cG@L0fgAN203LMEl40=af
H0X0fgMP1P3LN64000L0aRLK1`37:1/<0<LY70T0b2/N3038;B000`3;>Bd0b2dP0</i;@020<i5>@03
0<P]803;>Bd0bC0R00T0bC0R1`3:<R@20<m9?@050<`n<@3CH5H0df1F0<m8>P3<?S400P3@Cd<0103?
B3X0c3ha0<`n<@3<?S420<e0<@L0cD0c00<0cD4d0<m:?@3?BSd00`3?BSd0103ADTH0deY=0==LCP3?
BSd20<i3=P030=5<?@3>@cH0cT<f00`0cT<f00D0d4i10<i5>@3?ASL0cdHg0=5BAP020<dj;0L0cC`]
1@3=?Bh30<dn;`L0cSh_00<0d4Xj0<i0<@3>@3400`3>@3400`3?ASL0cdXm0<m:?@030<m:?@L0dD`m
0`3CEDH00`3AC3d0deE60=1=?P020==LCP040==EAP3CG4h0dEE90=1=?PL0dDho1@3ACd000`3@BSX0
cdDe0<m6=`020<m6=`030=9@@P3?ASL0deQ;0080dU1200<0dUU<0=9@@P3BD4800P3BD4850=9B@P03
0=9CA03DGTl0e5i?00@0e5i?0P3FIED01`3GJEX0f6iQ0=Q^H@3GJEX0eVEE0=IOC`3FIED03`3FHE40
103FIEP0fG5Q0=M[G03ILF420=UeJ0040=UaH@3IMFP0efaN0=M/GPL0ef=C00<0eVEE0=MYFP3HKV40
1`3HKV401P3ILF40fWQY0=UeJ03JNF/0fWEU0=Q^H@<0efYL1@3GIeL00`3FHE40eUe<0=ENC0050=EN
C0040=IUE@3HIU@0fWEU0=Q]G@<0fGEX0`3HKEd0103GJe`0eV5A0=IQD@3DF4P20=AHAP80e5Q50P3D
F4H50=AJA`0:0=MSD@3HKEd0ef=A0=Q]G@3JMFD0g7m`0=Q]G@3EFdP0efAB0=EKB0D0eEa:203FGDX4
0=QVE0040=QXEP3HKEd0fg][0=YeI@<0fFiK0`3HJ5H01P3HIU@0ef1=0=MPC@3HJ5H0ef1=0=QYF0P0
ef5=0P3GHTh01`3ILf80ef9>0=UcHP3KNf/0f6]H0=MTC`3HJeP02`3GI4l70=MUD@P0f6MB00D0fFiI
0=U_G03IKe`0fFmL0=]dH0050=]hI@030=akJ@3NQ7<0ghYk01T0ghYk00P0g7i/0=]fH`3KM600fWAS
0=]fH`3LOV`0gH5a0=j4L`80ghYk0P3MQGH00`3NQ7<0gH1]0=elJP040=]fH`<0fgQU00@0fg=M0=Ya
F`3JLE/0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3KMf060=ahH@001`369a/70<LX
6``0abTL2@38:ah30<P]80030<Xd9P3:=b/0bSL[00@0bSL[0P3;>Bd00`3=@cP0bcT]0<e3>0020<m<
@0030</i;@3=@cP0bcT]00D0cdPj00@0cD4d0</k;`3<?2h0c3ha1`3?BCd20=5EB@050=1?@`3CH5H0
df1F0=1?@`3?BSd00P3AEDT00`3@Cd<0cda00<m<@0070<m<@0040<i5>@3=@3<0cD0c0<m8>P80dE96
0`3?BSd01`3ADTH0deQ;0=9IC03=@C@0cT<f0<`g:@3>@cH00P3<=bT90<`h:P<0c3X[00D0cTDi0<`j
:`3=>R`0cCX/0=9@@P020<dj;0L0cC`]1@3=?Bh30<dn;`L0cSh_00@0d4Xj0<i0<@3>@340cdDe0`3@
BSX50<m:?@L0dD`m0`3CEDH00`3AC3d0deE60=1=?P020==LCP040==EAP3CG4h0dEE90=1=?PL0dDho
1@3ACd020=9@@0<0dU1200<0dUQ:0=1=?P3BD4800P3@ASL00`3BD480d4Lh0=17>0020=17>0@0d4Pg
00<0d4Ph0=19>@3@BCT01@3@BSX20==EAP080=IOC`3HKV40f6iQ0=MYFP3FIED0eUm?0=IUE@3FIeX;
0=MZG0<0ef]L00@0f6iQ0=UbI@3ILF40fG9U0P3IMFP0103ILVD0fGEX0=UaH@3ILF420=M/GP@0f6eM
00<0fGEX0=YhJ@3JN6T00P3JN6T00`3ILVD0f6iQ0=Q^H@030=Q^H@060=UaH@3JN6T0fGEX0=YiJ`3I
MFP0fWEU0`3ILVD00`3IKeh0efMG0=MWE`040=MWE`80f6QF00P0eVEE0=ENC03EGT`0eVEE0=MWE`3F
Gd`0fWEU0=QVE0<0fWEU103GIeL50=IQD@80eV5?0`3FHE440=MSD@090=Q[F03ILF40efUJ0=UaH@3J
N6T0g7m`0=UaH@3GI580f6aJ00H0efAB2P3HIU@01P3GH4d0eUi;0=INB`3HJ5H0fWQY0=UbG`<0f6QF
0`3FGd`30=MPC@030=QXEP3GH4d0f6UH00P0ef5=0P3GHTh01`3ILf80ef9>0=UcHP3KNf/0f6]H0=MT
C`3HJeP02`3GI4l70=MUD@`0f6MB00<0fFQD0=QZEP3JL5d02`3JL5d01P3KN6D0fW9O0=]fH`3ORW/0
gXAc0=anK0@0fG=N00<0g7EO0=akJ@3LOV`00P3NQ7<01@3NQgP0ghYk0=n:N`3MP6d0fgIS0080fgAP
00<0fVmJ0=U_G03KMV<00`3KMV<0103MPG40gXMh0=]fH`3JLUl70=Y_FPL0fW5K0`3JLU`20=]bG0L0
fg=M1`3KM5h80=aeG`@0g7IP2P3KMf060=ahH@001`369a/70<LX6``0abTL2@38:ah70<P]80030<`l
;P3>ACT0cTDi0080cTDi00<0cdXm0<i5>@3@Cd<00P3AEDT00`3ADTH0dEE90=5BAP030=5BAP040==L
CP3CGU80deiB0==NDP80e5mC6@3CH5H20=ERE0030==JC@3BF4X0deQ;0080deY=00@0dEE90=5BAP3A
DTH0deQ;0P3CGU820=5BAP050=1>@@3ADTH0d4i10=1>@@3?BCd00P3>@cH00`3=?2d0c3PZ0<`h:P03
0<`h:P<0c3X[00D0cTDi0<`j:`3=>R`0cCX/0=9@@P020<dj;0L0cC`]1@3=?Bh30<dn;`L0cSh_00<0
dU=40<i0<@3>@340103>@3440<e0<@030<i0<@3AC3d0dD`m00D0dD`m0`3CEDH0103AC3d0deE60=1=
?P3FIEP30==LCP030=5EB@3@CCh0dDho0080dDho00@0dD`m0<m4=03?A3@0cd@d1`3?ACD30<m6=`06
0=9@@P3?ASL0deQ;0=19>@3BD480dUU<0P3BD4820=ALCP@0e5a<00@0eF9D0=IWFP3FIeX0efaN4P3I
LVDH0=UeJ0030=UbI@3HKEd0f6eM00X0f6iQ00H0fG5Q0=YhJ@3IMFP0fWU[0=UeJ03JMFD30=UbI@P0
fG5Q00<0fWQY0=YiJ`3ILF400P3ILF40103JN6T0fg][0=]kJ`3KNf/A0=]lK@<0g7m`00/0fga]0=Yh
J@3JNF/0fWQY0=]kJ`3KO6d0g7m`0=YhJ@3JMFD0fWQY0=YeI@050=agI`80fgQU00<0fWQY0=]lK@3L
Og00103JN6T00`3LOg00gH5a0=f1L@030=f1L@060=]lK@3KNf/0fg][0=]kJ`3JNF/0fG5Q0`3HJ5H0
103GIE40f6QF0=MPC@3HJEP80=MQC@80ef9>00L0fG=R0=Q[F03ILf80fg][0=Q[F03GI4l0f6]H00/0
efA?1`3GIE4<0=QWDPP0fFQD1P3JL5d0103KM600fW9O0=YbG`3ORW/20=anK0<0fG=N00<0fV]F0=Y_
FP3LMEl00`3MO6X01@3NQ7<0ghYk0=j7N03MP6d0gGaZ0080fgAP00<0fVmJ0=U^F@3IKUT00P3IKUT0
0`3JKUT0g7i/0=f5MP020=Y^F@L0fVmJ1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO103LMV0:
0=]gH0H0g7QQ00070<HW6`L0abPK3037:A`90<P[7P@0bSL[00<0cD4d0<i5>@3>ACT01@3>ACT00`3?
BSd0cTDi0<m<@0020=5BAP030<i5>@3?C400d4m300P0dE9600<0e5mC0==PEP3CH5H05P3CH5H00`3C
G4h0dUQ:0=9HBP020=9HBP030==HB`3CFTd0deY=00<0deY=0`3CH5H20==LCP030=9IC03CG4h0dUU<
00@0dUU<00H0dEE90=1>@@3@CT40d4i10=1?@`3?BSd30<i3=P050=1>@@3>ACT0cT8b0<dj;03BD480
0P3=>R`70<dl;@D0cCd^0`3=?Rl70<hn;`030==EAP3>@340d4Lh00@0d4Xj00<0cdXm0=9CA03AEDT0
0P3AEDT70==GA`<0dea>00@0dUQ:0==LCP3CG4h0eVMJ0`3EHU@00`3DGTl0dUQ:0=9IC0060=9IC0@0
deY=00<0dUQ:0=9@@03BD4000`3CFTd01`3EHU@0e5mC0=MZG03FIEP0e5a<0=AOD`3DG4`00`3DG4h0
0`3DG4`0e5i?0=UaH@020=UaHAD0fG9U6`3IMFP<0=YhJA00fWU[00P0fWQY0=MYFP3GIeL0efMG0=M/
GP3IKeh0fWQY0=YeI@<0fWQY00H0fWEU0=UeJ03IMFP0fGEX0=UbI@3HKV430=MZG080efUJ0P3GJU`3
0=M[G080f6eM00T0fG5Q0=YeI@3ILF40fWAS0=]kJ`3LOg00fWEU0=Q]G@3ILF401P3HKEd90=U_GP07
0=UcHP3JN6T0fWQY0=YhJ@3KNf/0g7m`0=]lK@030=]kJ`<0fG5Q00H0fFmN0=QXEP3HIU@0fW9O0=MP
C@3IKU/80=MQC@80ef9>00L0fG=R0=Q[F03ILf80fg][0=Q[F03GI4l0f6]H00/0efA?1`3GIE4<0=QW
DPh0fFQD0`3IJUD00`3ORW/0g7]Y0=akJ@020=QZEP@0fV]F00L0fW1M0=]dH03KM600gH1]0=n:N`3M
QGH0g7]Y0080fgAP1P3IKUT00`3JKUT0g7i/0=f5MP020=Y^F@L0fVmJ1`3JLE/30=YbG080fg9L1`3K
Led70=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ00070<HW6`L0abPK3037:A`90<P[7PP0b2dP00L0bS@V
0<Xg:`3;>Bd0bcT]0<e3>03;>Bd0cD<h0080cda000<0bcT]0<e3>03;>Bd00P3;>bl00`3;=RP0bc/_
0</k;`020</k;`040<i5>@3?BCd0cdTm0=1>@@@0dEE900<0dUQ:0==PEP3CH5H0203CH5H40=5EB@05
0=1>@@3?C400cda00<m<@03?BCd0103?C4000`3ADTH0deY=0==JC@020==JC@<0df1F0P3CG4h0103B
FD`0dea>0=1@A@3>ACT<0<i3=P050=1>@@3>ACT0cdHg0<m6=`3AEDT00P3>ACT20<m6=`D0d4Lh303?
B3X30=19>@040=9IC03@BSX0d4Xj0=17>0<0cT0a103=@3460<i0<@80cT8b0`3AC3d0103>@S80dD`m
0=1=?P3EHU@30=9HBP030=1=?P3>@cH0cd@d00H0cd@d1`3?ACD30<m6=`030==JC@3@CCh0e5a<0080
d4Hg00<0dU120=17>03@AcP00P3@AcP40=18=`030=18>03BD480dU=400@0dU=400X0deQ;0=IUE@3F
IED0eVEE0=MYFP3HKV40efUJ0=IUE@3FGdl0eVEE3`3FHE40103FIEP0fG5Q0=M[G03ILF420=UeJ004
0=UaH@3IMFP0efaN0=M/GPL0ef=C0P3FIED00`3GJe`0f6iQ0=Q^H@070=YhJ@L0fWU[00<0fWEU0=Ua
H@3ILF400`3ILF40103HKV40f6QF0=QXEP3HJ5H30=ENC0040=IUE@3FGd`0fWEU0=QVE0<0fWEU00<0
efMG0=Q]G@3GIeL01P3FHE40103GHe40efUJ0=MZG03GJU`20=M[G0040=UcHP3JMFD0fWEU0=YhJ@80
fWU[203LOg001P3KO6d0g7MW0=agI`3JMFD0fFmN0=Q[F0X0f6ID00@0f6QF0=Q]G@3KNf/0fWEU0`3I
KU/60=QXEP030=YhJ@3ILF40g81`00P0f6UH00T0f6]H0=QVE03ILf80f6]H0=UcHP3KNf/0f6]H0=MT
C`3HJeP02`3GI4l70=MUD@`0f6MB3P3IJ5@30=UZE@030=n:N`3KMV<0g7]Y0080f6YF103JJeH30=Y/
E`060=elJP3ORW/0gXAc0=]dH03JK5L0fFaF1P3IKUT00`3JKUT0g7i/0=f5MP020=Y^F@L0fVmJ1`3J
LE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ00070<HW6`L0abPK3037:A`9
0<P[7P`0b2dP00<0bcT]0<P]803;>Bd00P3>ACT00`38;B00bcT]0<T`8P090<T`8P030<Xg:`3<?2h0
c3`^00@0c3ha00<0d4i10=1?@`3>ACT00P3CH5H0103@Cd<0c3ha0=1?@`3=@cP20<`n<@L0bS@V1@3;
=RP50<e1=080deQ;00D0dUU<0<e1=03>@cH0c3LY0<i3=P020<`g:@T0c3PZ0`3<>R/01@3>ACT0c3X[
0<dj;03=>R`0dU120080cCX/1`3=?2d20<dm;PX0cdPj0`3@BCT00`3BFD`0d4Xj0=1:>P040=1:>PD0
cdXm1`3AC3d20==EAP050==LCP3AC3d0dUU<0==EAP3FIEP00`3CG4h00`3AEDT0d4dn0=5>?`060=5>
?`D0dDm00P3BD4030=9@@P80e5mC00D0eVEH0=ALC03DG4`0e5mC0=ALC0030=ALCP@0e5a<00<0e5a>
0=ANC`3DGTl01@3DGTl30=IUE@060=MYFP3HKV40efUJ0=IUE@3FGdl0eVEE3`3FHE40103FIEP0fG5Q
0=M[G03ILF420=UeJ0040=UaH@3IMFP0efaN0=M/GPL0ef=C0P3FIED00`3GJe`0f6iQ0=Q^H@050=Q^
H@050=UaH@3JN6T0fGEX0=YiJ`3IMFP00P3JMFD20=MZG0L0efMG0`3HJ5H30=MWE`040=M/GP3HJEP0
fGEX0=Q]G@<0fGEX00@0f6eM0=UbI@3HKEd0efUJ1@3GJU`20=MYFP80efYL0`3GJe`20=Q]G@090=Ua
H@3JMFD0efUJ0=Q/FP3JN6T0g7m`0=UaH@3GI580f6aJ00H0efAB303HIU@0103HJ5H0fWAS0=f1L@3J
MFD30=U^F`H0f6QF00<0fWQY0=UaH@3MPG401P3HJEP20=MQC@80ef9>00L0fG=R0=Q[F03ILf80fg][
0=Q[F03GI4l0f6]H00/0efA?1`3GIE4<0=QWDPh0fFQD0`3IJUD00`3ORW/0fW9O0=akJ@020=QZEP@0
fV]F0`3JK5L01P3MO6X0ghYk0=f1L@3KM600fVaG0=U/EPH0fFiI00<0fViI0=anK03MQGH00P3JKUT7
0=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3KMf060=ahH@001`369a/70<LX
6``0abTL2@38:ah<0<P]80030</i;@38;B00bcT]0080cTDi00<0b2dP0</i;@39<2802@39<2870<Xb
9080cdTm00H0c3ha0==PEP3CH5H0cdXm0<Xb903?BSd30<`n<@L0bS@V1@3;=RP50<e1=080deQ;00D0
dUU<0<e1=03>@cH0c3LY0<i3=P020<`g:@T0c3PZ0`3<>R/01@3>ACT0c3X[0<dj;03=>R`0dU120080
cCX/1`3=?2d50<dm;P<0cCh_1`3>?Rl00`3CEDH0cT0a0<i0<@040<i0<@@0cD0a1P3>@3420<i2<P80
dD`m00D0dUQ:0<i2<P3BF4X0d4dn0=ERE0030=9HBP030=1=?P3>@cH0cd@d00H0cd@d0P3?ACD00`3@
B3P0dDm00=5?@0020=9@@0<0dU1200<0e5mC0=9HBP3DGe<00P3BD4800`3BFD`0dU120=9@@P020=9@
@PD0dU921`3BDd@30=ALC0080=IUE@3GK5h0eVEE0=ALC03CEDH0e5a>0==EAP3DG4`80=IQD@030=MY
FP3GJU`0ef]L0080ef]L00@0f6iQ0=UbI@3ILF40fG9U0P3IMFP0103ILVD0fGEX0=UaH@3ILF420=M/
GP@0f6eM00<0eV5A0=EJBP3EFTX00`3EFTX50==B@0070=ELBP3JN6T0f6iQ0=YiJ`3HKV40eVEE0=MW
E`020=ELBPL0deA21P3CED<0103EGT`0e5I40=QYF03FGd`30=UbI@040=IOC`3GJEX0eUm?0=AHA@<0
deM70P3DF4H20=AHA@<0eV5A103GHe402@3HJeP0fG5Q0=MYFP3HK5X0fWQY0=aoL03ILF40efAB0=Q/
FP060=MTDP80f6ID00<0ef9>0=IMBP3FGDX01@3FGDX01P3GI580eUi;0=INB`3JL5h0gH5a0=UbG`<0
f6QF0`3FGd`30=MPC@030=YbG`3HJ5H0g7]Y00P0ef5=0P3GHTh01`3ILf80fG5Q0=UcHP3KNf/0f6]H
0=MTC`3HJeP02`3GI4l70=MUD@`0f6MB3P3IJ5@30=UZE@030=n:N`3JLUl0g7]Y0080f6YF103JJeH3
0=Y/E`060=elJP3ORW/0gGaZ0=]dH03JK5L0fFaF1P3IKUT00`3JKUT0g7i/0=f5MP020=Y^F@L0fVmJ
1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ00070<HW6`L0abPK3037
:A`90<P[7P`0b2dP00<0bcT]0<P]803;>Bd00P3>ACT00`38;B00cD<h0</i;@070</k;`D0c3`^00@0
c3ha0<e0<`3?BCd0cdTm0P3AEDT01P3@Cd<0df1F0==PEP3AEDT0cdXm0=5EB@80d4m300D0d5150<m<
@03?C400cda00<i5>@070<e0<`040<e1=03?BSd0cdXm0<m8>P80cD4d0P3CF4/01@3BFD`0cD4d0<i3
=P3<=bT0cT<f0080c3LY2@3<>2X30<`j:`050<i5>@3<>R/0cCX/0<dj;03BD4800P3=>R`70<dl;@D0
cCd^0`3=?Rl70<hn;`030==EAP3>@340cT0a00@0cT0a103=@3460<i0<@80cT8b0P3AC3d01@3BF4X0
cT8b0=9HBP3@CCh0eF9D00<0dUQ:00<0d4dn0<i3=P3?A3@01P3?A3@70<m5=@<0cdHg00H0deY=0=9@
@P3DG4`0dD`m0=16=`3BD4840=17>080d4Pg00<0dDm00=9B@P3BDT801`3BDd@30=ALC0080=IUE@3G
K5h0eUm?0=ALC03CEDH0deM70==EAP3DG4`:0=IQD@070=MYFP3GJe`0ef]L0=Q^H@3ILF40eVEH0=Ua
H@020=UeJ0040=UaH@3IMFP0efaN0=M/GPL0ef=C00<0eVEE0=IMC03EFTX0103EFTX30=ELBP070=MS
D`3JN6T0fG5Q0=YiJ`3HKEd0efYL0=IQD@020=ELBP80deA200<0e5Y70=IMC03FGD`00P3FGD`60=EN
C0050=IUE@3FGd`0f6ID0=QVE03ILVD00P3JMFD01@3GIeL0f6eM0=MWE`3FGdl0efMG00@0efYL0P3G
JEX20=MZG0<0ef]L0P3HKEd20=UaH@070=MYFP3HK5X0fWQY0=aoL03ILF40efAB0=Q/FP060=MTDP@0
f6ID00<0ef=A0=IMBP3FGDX00`3FGDX01P3HIU@0eUi;0=INB`3JL5h0gH5a0=UbG`<0f6QF0`3FGd`3
0=MPC@030=YbG`3HJ5H0g7i/00P0ef5=0P3GHTh01`3ILf80fG5Q0=]kJ`3KNf/0f6]H0=MTC`3HJeP0
1P3GI4l00`3HJUH0efA?0=MTC`020=MTC`L0efEA303HIe8>0=UXE0<0fFYE00<0ghYk0=akJ@3LNfT0
0P3HJUH40=Y[EP<0fVaG00H0gGaZ0=n:N`3MO6X0fgAP0=Y/E`3IK5H60=U^F@030=Y^F@3LOV`0gHEf
0080fViI1`3JKeX70=YaF`<0fW9L0P3KLU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3LN64000L0
aRLK1`37:1/<0<LY70T0b2/N3038;B000`3;>Bd0b2dP0</i;@020<i5>@030<P]803;>Bd0bC0R00T0
bC0R1`3:<R@20<m9?@060<`n<@3CH5H0df1F0<m:?@3:<R@0cdXm0`3<?S470<Xd9PD0bcHX1@3=@C@2
0==HB`050=5EB@3=@C@0cT<f0<`g:@3>@cH00P3<=bT90<`h:P<0c3X[00D0cTDi0<`j:`3=>R`0cCX/
0=9@@P020<dj;0L0cC`]1@3=?Bh30<dn;`L0cSh_00<0deE60<i0<@3?ACD0103>@3440<e0<@H0cT0a
0P3>@S820=5<?@0:0=9HBP3>@S80dUQ:0=1=?P3EHU@0dU120=AOD`3BF4X0d4dn0<i3=PL0cd@d1`3?
ACD30<m6=`060==JC@3BD480e5a<0=IUF03@ASL0dU12103@AcP40=18=`030=18>03@BCT0d4Ti00D0
d4Xj0`3CEDH0103FGdl0efUJ0==EAP3CEDH70=5<>`L0dDdl0`3BCS`0103DF4P0eVEE0=AHB03GJEX2
0=UeJ0040=MYFP3IMFP0ef=C0=MSD`80dTln2P3CD3l50==B@0040=ELBP3JN6T0f6iQ0=YiJ`80eVEE
0`3EG4X70==D@PH0deE300D0eEi<0=AFA03FGd`0eUm<0=MYFP020=UbI@040=IOC`3GJEX0eUm?0=AH
A@<0deM70P3DF4H20=AHA@80e5Q60P3DFTL0303FGd`0ef=A0=MSD@3HJeP0fG5Q0=MYFP3HK5X0fWQY
0=aoL03ILF40efAB0=Q/FP<0efAB00<0eV5?0=ELBP3EG4X01`3FGDX02@3FGd`0f6ID0=QVE03HKEd0
f6ID0=QXEP3JM6<0gH5a0=YeI@030=U^F`030=QXEP3FHDl0eUm<00<0ef1=00<0fW9O0=QXEP3MPW@0
203GHDd20=MRCP070=UcHP3ILF40fg][0=]kJ`3HJeP0efA?0=Q[F0060=MTC`030=Q/FP3GI4l0efA?
0080efA?1`3GIE4<0=QWDPh0fFQD0`3IJUD00`3MQGH0g7]Y0=akJ@020=QZEP@0fV]F0`3JK5L01P3M
O6X0ghYk0=elJP3KM600fVaG0=U/EPH0fFiI00D0fViI0=anK03MQGH0fW1M0=Y^F@070=Y_FPL0fW5K
0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3KMf060=ahH@001`369a/70<LX6``0abTL2@38
:ah<0<P]80030</i;@38;B00bcT]0080cTDi00<0b2dP0</i;@39<2802@39<2870<Xb9080cdTm00H0
c3ha0==PEP3CH5H0cdXm0<Xb903?BSd30<`n<@L0bS@V1@3;=RP50<e1=0050<m<@03CF4/0cda00<e1
=03>@cH0103<=bT90<`h:P<0c3X[00L0cTDi0<`j:`3=>R`0cCX/0=9@@P3=>R`0cT0b00L0cC`]1@3=
?Bh30<dn;`L0cSh_00<0deE60<i0<@3@BSX0103>@3440<e0<@H0cT0a0P3>@S820=5<?@0:0=9HBP3@
AcP0dUQ:0=1=?P3EHU@0d4dn0=ERE03BF4X0d4dn0<i3=PL0cd@d1`3?ACD30<m6=`070==JC@3BD480
e5a<0=IUF03@ASL0dU120=5<?@030=17>0@0d4Pg00<0d4Ph0=19>@3@BCT01@3@BSX30==EAP040=AL
C03GJEX0dU920==EAPL0dD`k1`3ACC`20=9>?0050=AC@@3DF4P0eF9D0=AHB03EHU@00P3IMFP0103G
K5h0fGEX0=MSD`3GHe<20=9??PX0de0o1@3CDT00103EG4X0fWQY0=Q^H@3JNF/20=IUE@<0eEa:1`3C
E4860==E@`050=ENC03DET@0eUm<0=IOC03FHE400P3ILVD0103FGdl0efUJ0=IOC`3DF4D30==GA`80
e5Q60P3DF4D20=AHAPD0e5Y700X0ef=A0=Q]G@3GHe40efAB0=YeI@3LOg00f6eM0=EKB03GI580eE]8
1@3EG4X:0=IMBP060=QVE03FGT/0eUi;0=UaH@3MPG40fG9O0`3HJ5H30=IOC0<0ef1=00<0fW9O0=QX
EP3MPW@0203GHDd20=MRCP070=UcHP3ILF40fg][0=]kJ`3HJeP0efA?0=Q[F0060=MTC`030=Q/FP3G
I4l0f6QF0080efA?1`3GIE4<0=QWDPh0fFQD0`3IJUD00`3ORW/0g7]Y0=akJ@020=QZEP@0fV]F0P3J
K5L01`3JKUT0gGaZ0=n:N`3MPG40fgAP0=Y/E`3IK5H01P3IKUT01@3JKUT0g7i/0=f5MP3KMV<0fViI
00L0fVmJ1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ00070<HW6`L0
abPK3037:A`90<P[7P`0b2dP00<0bcT]0<P]803;>Bd00P3>ACT00`38;B00bcT]0<T`8P090<T`8PL0
bS8T0P3?BCd01P3<?S40df1F0==PEP3<?S40bS8T0<m:?@<0c3ha1`3:=2H50</f:0D0cD4d00D0cda0
0==HB`3?C400cD4d0<i3=P040<`g:@T0c3PZ0`3<>R/01`3>ACT0c3X[0<dj;03=>R`0dU120<dj;03>
ACT01`3=?2d50<dm;P<0cCh_1P3>?Rl0103>@S80deE60<i0<@3@BSX40<i0<@@0cD0a1P3>@3420<i2
<P0:0=5<?@3?ACD0dUQ:0=5<?@3BF4X0dU=40==LCP3@CCh0eF9D0=9HBP80cT<f1`3?A3@70<m5=@<0
cdHg00D0deY=0=9@@P3DG4`0eVEH0=16=`020=9@@P<0d4Lh103@B3L00`3@B3P0d4Ti0=19>@050=1:
>P@0deE600<0efUJ0=5<>`3CEDH01`3AC3/70=5=?080dThl00D0e5Q60=AHB03EHU@0e5Q80=IUF002
0=UeJ0040=M/GP3IMFP0ef=C0=MSD`80dTln2P3CD3l50==B@0040=ELBP3JN6T0fG9U0=YiJ`80eVEE
0`3EG4X70==D@PH0deE300D0deM70=AFA03FGd`0eUm<0=IOC`020=UbI@040=IOC`3GJEX0eUm?0=AH
A@<0deM70P3DF4H20=AHA@80e5Q61@3DFTL02P3GHe40f6eM0=MSD@3GI580f6eM0=aoL03HKEd0eE]8
0=MTDP3EFdP50=ELBPX0eUe:00H0f6ID0=INB`3FGT/0fWQY0=f1L@3ILUl30=QXEP<0eUm<0`3GH4d0
0`3JLUl0f6QF0=f2M0080=MQC@80ef9>00L0fG=R0=UaH@3KNf/0fg][0=Q[F03GI4l0f6]H00H0efA?
00<0f6aJ0=MTC`3HK5X00P3GI4l70=MUD@`0f6MB3P3IJ5@20=UZE@040=Y`G@3ORW/0g7]Y0=akJ@80
f6YF103JJeH02@3JK5L0fW9O0=]dH03MO6X0ghYk0=j4L`3KM600fVaG0=U/EP060=U^F@050=Y^F@3K
N6D0gHEf0=]fH`3JLUl01`3JKeX70=YaF`<0fW9L0P3KLU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP
1P3LN64000L0aRLK1`37:1/<0<LY70T0b2/N3038;B000`3;>Bd0b2dP0</i;@020<i5>@030<P]803;
>Bd0bC0R00T0bC0R1`3:<R@00`3>ACT0cdTm0<`n<@020==PEP030<`n<@3:<R@0cdXm00<0c3ha1`3:
=2H50</f:0030<`j:`3=@C@0cD4d0080cD4d00D0cdXm0==HB`3?C400c3LY0<i3=P040<`g:@T0c3PZ
0`3<>R/01`3>ACT0c3X[0<dj;03=>R`0dU120<dj;03>ACT01`3=?2d50<dm;P<0cCh_1P3>?Rl0103@
BCT0deE60<i2<P3@BSX40<i0<@@0cD0a1P3>@3420<i2<P040=5<?@3>@S80dUQ:0=5<?@80dUQ:00@0
eF9D0=1=?P3EHU@0d4dn0P3>@cH70<m4=0L0cdDe0`3?ASL01@3CFTd0dU120=ALC03FIEP0d4Hg0080
dU120`3@AcP40=18=`030=18>03@BCT0d4Ti00D0d4Xj103CEDH00`3GJEX0dD`k0==EAP070=5<>`L0
dDdl0P3BCS`01@3DF4H0e5Q80=ERE03DF4P0eVEH0080fGEX00@0efaN0=UeJ03GHe<0ef=C0P3BCch:
0==@?`D0de9000@0eEa:0=YhJ@3JNF/0fWU[0P3FIED30=ELBPL0deA21`3CED<02P3DET@0eUm<0=IO
C03FGdl0efUJ0=Q]G@3FGdl0eV5A0=IOC`3DF4D30==GA`80e5Q60P3DF4D20=AHAPD0e5Y700X0ef=A
0=Q]G@3GHe40ef1=0=Q]G@3LOg00f6eM0=EKB03GI580eE]81@3EG4X:0=IMBP060=QVE03FGT/0eUi;
0=YhJ@3MPG40fG9O0`3HJ5H30=IOC0<0ef1=00<0fW9O0=QXEP3MPW@0203GHDd02@3GI580ef9>0=Uc
HP3ILF40gHEf0=b0L03HJeP0efA?0=Q[F0060=MTC`030=Q/FP3GI4l0f6aJ0080efA?1`3GIE4<0=QW
DP<0fFQD00<0fFYE0=Y`G@3JL5d0203JL5d01P3JLUl0fgAP0=]hI@3ORW/0g81`0=anK0<0fG=N00@0
fgQU0=akJ@3LNfT0gGaZ0P3MP6d01P3NQ7<0ghYk0=f5MP3LNfT0fgAP0=]gH080gGaZ1@3LOV`0103M
PG40gXMh0=elJP3MO6X70=]fH`80fgQU00<0fg=M0=YaF`3JLE/00P3JLE/30=YbG080fg9L1`3KLed7
0=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ00070<HW6`L0abPK3037:A`90<P[7P`0b2dP00<0bcT]0<P]
803;>Bd00P3>ACT00`38;B00bcT]0<T`8P090<T`8PL0bS8T00<0c3ha0<m9?@3<?S400P3CH5H00`3<
?S40bS8T0<m:?@030<`n<@L0bS@V1P3;=RP00`3=@C@0c3`^0<e1=0020<e1=0040==HB`3?C400cD0a
0<i3=P@0c3LY2@3<>2X30<`j:`070<i5>@3<>R/0cCX/0<dj;03BD480cT0b0<i5>@070<dl;@D0cCd^
0`3=?Rl60<hn;`040=19>@3CEDH0dDm00=1:>P@0cT0a103=@3460<i0<@80cT8b00@0dD`m0<i2<P3B
F4X0dD`m0P3BF4X0103EHU@0d4dn0=ERE03@CCh20<i3=PL0cd@d1`3?ACD30<m6=`050==JC@3BD480
e5a<0=IUF03@ASL00P3BD4830=17>0@0d4Pg00<0d4Ph0=19>@3@BCT01@3@BSX01`3EFTX0deE60==E
AP3CEDH0efUJ0=5<>`3CEDH01`3AC3/70=5=?080dThl00D0e5Q60=AHB03EFTX0e5Q80=ERE0020=Ue
J0040=M/GP3IMFP0ef=C0=M/GP80dTln2P3CD3l50==B@0040=ELBP3JN6T0fWU[0=YiJ`80eVEE0`3E
G4X70==D@PL0deE300@0e5I40=IOC03FGd`0eUm?0P3GJEX30=IOC`040=AHA@3CEdL0deM70==GA`80
e5Q60P3DF4D20=AHAPD0e5Y700X0ef=A0=Q]G@3GHe40eE]80=Q]G@3LOg00f6eM0=EKB03GI580eE]8
1@3EG4X:0=IMBP060=QVE03FGT/0eUi;0=YhJ@3MPG40fG9O0`3HJ5H30=IOC0<0ef1=00<0fW9O0=QX
EP3MPW@0203GHDd20=Q[F080fWQY00D0ghYk0=j7N03JLUl0efEA0=Q[F0060=MTC`030=Q/FP3GI4l0
f6aJ0080efA?1`3GIE480=QWDP030=iiI@3SRG@0i8ih00L0i8ih1@3UTG`0103PP6`0fW1M0=]dH03L
NfT20=anK0050=n:N`3MPG40gXAc0=akJ@3LP7001@3NQ7<20=f5MP040=f1L@3ORW/0gXMh0=f0K@@0
gGaZ0P3LOV`30=]fH`040=elJP3ORW/0gGaZ0=elJPL0fgIS00<0g7IP0=YaF`3JLE/0103JLE/30=Yb
G080fg9L1`3KLed70=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ00070<HW6`L0abPK3037:A`90<P[7P`0
b2dP00<0bcT]0<P]803;>Bd00P3>ACT00`38;B00bcT]0<T`8P090<T`8PL0bS8T00<0c3ha0<m9?@3<
?S400P3CH5H0103<?S40bcT]0<e3>03;>Bd20<`n<@L0bS@V1P3;=RP00`3=@C@0bcHX0<e1=0020<e1
=0040==HB`3?C400cdPj0<dm;P@0c3LY2@3<>2X30<`j:`050<i5>@3<>R/0cCX/0<dj;03BD4800P3>
ACT70<dl;@D0cCd^0`3=?Rl60<hn;`040=19>@3CEDH0deE60=1:>P@0cT0a103=@3460<i0<@80cT8b
00D0dD`m0<i2<P3BF4X0dD`m0=9HBP020=ERE0030=1=?P3EHU@0d4dn0080cT<f1`3?A3@60<m5=@09
0=9@@03?ASL0cdHg0<m6=`3CFTd0dU120=ALC03FIEP0d4Hg0080dU120`3@AcP40=18=`030=18>03@
BCT0d4Ti00D0d4Xj00L0eUm?0==EAP3CEDH0deE60=MYFP3AC3/0deE600L0dD`k1`3ACC`20=9>?005
0=AHAP3DF4P0e5Q80=AHB03EHU@00P3IMFP0103GK5h0fGEX0=MSD`3GK5h20=9??PX0de0o1@3CDT00
103EG4X0fWQY0=YiJ`3JNF/20=IUE@<0eEa:1`3CE4870==E@`040=AFA03FGd`0eUm<0=IOC`80efUJ
0`3FGdl0103DF4D0deM70==GA`3CEdL20=AHAP80e5Q50P3DF4H50=AJA`0:0=MSD@3HKEd0ef=A0=EK
B03HKEd0g7m`0=Q]G@3EFdP0efAB0=EKB0D0eEa:2P3FGDX01P3HIU@0eUi;0=INB`3JN6T0gH5a0=Ub
G`<0f6QF0`3FGd`01P3GIE40f6QF0=QXEP3JMFD0fFmN0=f2M0@0f6UH00P0f6ID0=MQC@3HJEP0f6aJ
0=YiJ`3KNf/0gH5a0=f5MP80h8j100H0g7m`0=]lK@3KNf/0fW1N0=Q[F03GIE430=MTC`030=Q/FP3H
JUH0f6aJ0080efA?1`3GIE480=QWDP030=iiI@3TSWP0i8ih00@0i8ih203UTG`0203ORW/0gH5a0=f1
L@3MPG40gXMh0=f5MP3ORW/0gHEf203NQ7<20=f5MP040=j7N03ORW/0ghYk0=f5MP@0gXAc00<0ghYk
0>2>P@3PSX40303PSX400`3NQgP0gXAc0=]hI@090=]hI@030=]dGP3KLed0fg=M00D0fg=M1`3KM5h8
0=aeG`@0g7IP2P3KMf060=ahH@001`369a/70<LX6``0abTL2@38:ah<0<P]80030</i;@38;B00bcT]
0080cTDi00<0b2dP0</i;@39<2802@39<2870<Xb90050<dj;03<?S40c3ha0=9IC03CH5H00`3<?S40
0`3:=2H0c3ha0<`n<@070<Xd9PH0bcHX00<0cD4d0</f:03?B3X00P3=@C@00`3CF4/0cda00<m<@005
0<`g:@T0c3PZ0`3<>R/01`3>ACT0c3X[0<dj;03=>R`0dU120<i5>@3@CT401`3=?2d50<dm;P<0cCh_
1P3>?Rl0103@BCT0deE60==EAP3@BSX40<i0<@@0cD0a1P3>@3420<i2<P050=5<?@3>@S80dUQ:0=5<
?@3BF4X00P3EHU@00`3@CCh0eF9D0=1=?P020<i3=PL0cd@d1P3?ACD02@3BD400cdHg0<m6=`3?ASL0
deY=0=9@@P3DGe<0eVEH0=16=`020=9@@P<0d4Lh103@B3L00`3@B3P0d4Ti0=19>@050=1:>P070=IO
C`3AC3/0deE60==EAP3GJEX0dD`k0==EAP070=5<>`L0dDdl0P3BCS`01@3DF4H0e5Q80=AHB03DF4P0
eF9D0080fGEX00@0efaN0=UaH@3GHe<0efaN0P3BCch:0==@?`D0de9000@0eEa:0=YhJ@3JNF/0fWU[
0P3FIED30=ELBPL0deA21`3CED<0103DET@0eUm<0=AHAP3DET@20=MYFP<0eUm?00@0e5Q50==GA`3C
EdL0deM70P3DF4H20=AHA@80e5Q61@3DFTL02P3GHe40f6eM0=MSD@3EFdP0f6eM0=aoL03HKEd0eE]8
0=MTDP3EFdP50=ELBPX0eUe:00H0f6ID0=INB`3FGT/0fWQY0=f1L@3ILUl30=QXEP<0eUm<00H0ef1=
0=MUD@3HJ5H0fWEU0=U_GP3MPW@50=QYF00<0=MUD@3GHDd0ef5=0=U^F`3HJeP0g7i/0=YhJ@3ORW/0
gXMh0=YbG`3HJeP0fG=R0P3HJeP0103IJEH0efA?0=MTC`3GI4l30=Q/FP030=QZEP3GI4l0efEA00H0
efEA203HIe800`3NNFD0hhUd0>B>N0020>B>N0P0iI5l0P3TUHL0203TSWP0gH5a0=f1L@3MPG40gXMh
0=f5MP3ORW/0gHEf203NQ7<20=f0K@050=j4L`3ORW/0gXMh0=elJP3KN6D00`3KM600103JM6<0fgIS
0=YbG`3IKUT20=Y^F@030>2>P@3KMV<0fgIS00L0fVmJ1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0
g7EO103LMV0:0=]gH0H0g7QQ00070<HW6`L0abPK3037:A`90<P[7P`0b2dP00<0bcT]0<P]803;>Bd0
0P3>ACT00`38;B00bcT]0<T`8P090<T`8PP0bS8T0P3<?S400`3AEDT0df1F0<`n<@020<`n<@030<Xd
9P3<?S40c3ha00L0bS@V1P3;=RP00`3=@C@0bcHX0<m<@0020<e1=0030==HB`3?C400cda000D0c3LY
2@3<>2X30<`j:`070<i5>@3<>R/0cCX/0<dj;03BD480cTDi0=1@A@070<dl;@D0cCd^0`3=?Rl60<hn
;`040=19>@3CEDH0deE60=1:>P@0cT0a103=@3460<i0<@80cT8b00D0dD`m0<i2<P3BF4X0dD`m0=9H
BP020=ERE0030=1=?P3EHU@0d4dn0080cT<f1`3?A3@60<m5=@060=9@@03?ASL0cdHg0<m6=`3CFTd0
dU120P3FIEP00`3@ASL0dU120=9@@P030=17>0@0d4Pg00<0d4Ph0=19>@3@BCT01@3@BSX01`3FGdl0
dD`k0==EAP3CEDH0efUJ0=5<>`3CEDH01`3AC3/70=5=?080dThl00D0e5Q60=AHB03DF4P0e5Q80=ER
E0020=UeJ080efaN00@0ef=C0=M/GP3BCch0dTln2P3CD3l50==B@0040=ELBP3JN6T0fWU[0=YiJ`80
eVEE0`3EG4X70==D@PL0deE300@0e5I40=EKB03DET@0e5I40P3GJEX30=IOC`040=AHA@3CEdL0deM7
0==GA`80e5Q60P3DF4D20=AHAPD0e5Y700X0ef=A0=QXEP3GHe40eE]80=Q]G@3LOg00f6eM0=EKB03G
I580eE]81@3EG4X:0=IMBP060=QVE03FGT/0eUi;0=YhJ@3MPG40fG9O0`3HJ5H30=IOC0<0ef1=00<0
fW9O0=QXEP3MPW@01`3GHDd02P3GI580fG5Q0=Q[F03LOV`0fWQY0=n:N`3PSX40fW9O0=Q[F03IKeh6
0=MTC`050=YdH`3HK5X0fgQU0=Q/FP3GI4l01`3GIE480=QWDP030=iiI@3SRG@0i8ih00`0i8ih00T0
gg]W0=UXE03IJ5@0fFYE0=f1L@3MO6X0ghYk0=akJ@3KM6000P3HJUH01@3JJeH0fVmJ0=]hI@3LNfT0
gGaZ0080gH1]00<0gHEf0=n:N`3NQgP01@3MO6X00`3KN6D0fgIS0=]fH`020=]fH`040=]dH03PSX40
fgIS0=]fH`L0fVmJ1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ0007
0<HW6`L0abPK3037:A`90<P[7P`0b2dP00<0bcT]0<P]803;>Bd00P3>ACT00`38;B00bcT]0<T`8P09
0<T`8PP0bS8T0P3<?S400`3AEDT0df1F0<`n<@020<`n<@030<Xd9P3<?S40c3ha00L0bS@V1P3;=RP0
1P3=@C@0bcHX0<m<@03=@C@0cda00==HB`80cda01@3<=bT90<`h:P<0c3X[00L0cTDi0<`j:`3=>R`0
cCX/0=9@@P3>ACT0d51500L0cC`]1@3=?Bh30<dn;`H0cSh_00@0d4Ti0==EAP3CEDH0d4Xj103>@344
0<e0<@H0cT0a0P3>@S801@3AC3d0cT8b0=9HBP3AC3d0dUQ:0080eF9D00<0d4dn0=ERE03@CCh00P3>
@cH70<m4=0H0cdDe00H0dU100<m6=`3?ASL0cdHg0==JC@3BD4820=IUF0030=16=`3BD480dU1200<0
d4Lh103@B3L00`3@B3P0d4Ti0=19>@050=1:>P070=IOC`3AC3/0deE60==EAP3GJEX0dD`k0==EAP07
0=5<>`L0dDdl0P3BCS`01@3DF4H0e5Q80=AHB03DF4P0eF9D0080fGEX00@0efMG0=M/GP3GHe<0eVEE
0P3BCch:0==@?`D0de9000@0eEa:0=YhJ@3JNF/0fWU[0P3FIED30=ELBPL0deA21`3CED<40=AFA003
0=IQD@3GJEX0eUm?0080eUm?00@0e5Q50==GA`3CEdL0deM70P3DF4H20=AHA@80e5Q61@3DFTL30=MS
D@070=EKB03HKEd0g7m`0=Q]G@3EFdP0efAB0=EKB0050=ELBPX0eUe:00H0f6ID0=INB`3GH4d0fWQY
0=f1L@3ILUl30=QXEP<0eUm<0`3GH4d00`3JLUl0f6QF0=f2M0070=MQC@050=QYF03HJeP0ef9>0=]k
J`3ILF400P3ORW/00`3HJeP0efA?0=Q[F0060=MTC`050=YdH`3HK5X0g7i/0=Q/FP3GI4l01`3GIE48
0=QWDP030=iiI@3SRG@0i8ih00`0i8ih00@0gg]W0=UXE03IJ5@0fFYE0P3MPG400`3ORW/0fgQU0=b0
L0020=QZEP@0fV]F00H0fVaG0=]dH03KM600gXAc0=n:N`3NQ7<20=Y/E`030=U/EP3IKUT0fFiI00@0
fFiI0P3JKUT00`3ORW/0fgIS0=]fH`070=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0
g7IP2P3KMf060=ahH@001`369a/70<LX6``0abTL2@38:ah<0<P]80030</i;@38;B00bSL[0080cTDi
00<0b2dP0</i;@39<2802@39<2880<Xb9080c3ha00<0dEE90==PEP3<?S400P3<?S420<Xd9P030<`n
<@3:=2H0bS@V00D0bS@V1P3;=RP01P3=@C@0bcHX0<m<@03=@C@0cda00==HB`80cda01@3<=bT90<`h
:P<0c3X[00L0cTDi0<`j:`3=>R`0cCX/0=9@@P3>ACT0d51500L0cC`]1@3=?Bh30<dn;`H0cSh_00@0
d4Ti0==EAP3CEDH0d4Xj103>@3440<e0<@H0cT0a0P3>@S801@3AC3d0cT8b0=9HBP3AC3d0dUQ:0080
eF9D00<0d4dn0=ERE03@CCh00P3>@cH70<m4=0H0cdDe00H0dU100<m6=`3?ASL0cdHg0==JC@3BD482
0=IUF0030=16=`3BD480dU1200<0d4Lh103@B3L00`3@B3P0d4Ti0=19>@050=1:>P070=IOC`3AC3/0
deE60==EAP3GJEX0dD`k0==EAP070=5<>`L0dDdl0P3BCS`01@3DF4H0e5Q80=AHB03DF4P0eF9D0080
fGEX00@0ef=C0=M/GP3GHe<0e5Q80P3BCch:0==@?`D0de9000@0eEa:0=YhJ@3JNF/0fWU[0P3FIED3
0=ELBPL0deA21`3CED<40=AFA0030=IOC`3GJEX0eUm?0080eUm?00@0e5Q50==GA`3CEdL0deM70P3D
F4H20=AHA@80e5Q61@3DFTL30=MSD@070=EKB03HKEd0g7m`0=Q]G@3EFdP0efAB0=EKB0050=ELBPX0
eUe:00H0f6ID0=INB`3HJ5H0fWQY0=f1L@3ILUl30=QXEP<0eUm<0`3GH4d00`3JLUl0f6eM0=f2M007
0=MQC@050=QYF03HJeP0ef9>0=]kJ`3ILF400P3ORW/00`3HJeP0efA?0=Q[F0060=MTC`050=YdH`3H
K5X0g7i/0=Q/FP3GI4l01`3GIE480=QWDP030=iiI@3SRG@0i8ih00`0i8ih00T0gg]W0=UXE03IJ5@0
fFYE0=f1L@3LOV`0ghYk0=^BRP3QZj<01`3OVi40203OXiX0i:JM0>BVW@3ORW/0gXAc0=Y`G@3JK5L0
fFaF1P3IKUT20=Y^F@030=f5MP3LOV`0fgIS00L0fVmJ1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0
g7EO103LMV0:0=]gH0H0g7QQ00070<HW6`L0abPK3037:A`90<P[7P`0b2dP0P3;>Bd00`38;B00cTDi
0<i5>@020</i;@X0bC0R203:<R@20<`n<@030=5EB@3CH5H0c3ha0080c3ha0P3:=2H00`3<?S40bS@V
0<Xd9P050<Xd9PH0bcHX00H0cD4d0</f:03?C400cD4d0<m<@03CF4/20<m<@0D0c3LY2@3<>2X30<`j
:`070<i5>@3<>R/0cCX/0<dj;03BD480cTDi0=1@A@070<dl;@D0cCd^0`3=?Rl60<hn;`040=19>@3C
EDH0deE60=1:>P@0cT0a103=@3460<i0<@80cT8b00X0dD`m0<i2<P3ACd00dD`m0=9HBP3GJU`0eF9D
0=1=?P3EHU@0d4dn0P3>@cH70<m4=0H0cdDe00H0dU100<m6=`3?ASL0cdHg0==JC@3BD4820=IUF003
0=16=`3BD480dU1200<0d4Lh103@B3L00`3@B3P0d4Ti0=19>@050=1:>P070=IOC`3AC3/0deE60==E
AP3GJEX0dD`k0==EAP070=5<>`L0dDdl0P3BCS`01@3DF4H0eUm?0=AHB03DF4P0eF9D0080fGEX00@0
eVEE0=M/GP3GHe<0e5Q80P3BCch:0==@?`D0de9000@0eEa:0=YhJ@3JNF/0fWU[0P3FIED30=ELBPL0
deA21`3CED<40=AFA0030=IOC`3GJEX0eUm?0080eUm?00@0e5Q50==GA`3CEdL0deM70P3DF4H20=AH
A@80e5Q61@3DFTL30=MSD@070=EKB03HKEd0g7m`0=Q]G@3EFdP0efAB0=EKB0050=ELBPX0eUe:00L0
f6ID0=INB`3HJ5H0fWQY0=f1L@3ILUl0f6YF0080f6QF0`3FGd`30=MPC@80fW9O00<0g7m`0=MQC@3G
HDd01@3GHDd01@3HJEP0f6]H0=MRCP3KNf/0fG5Q0080ghYk00<0f6]H0=MTC`3HJeP01P3GI4l20=Yd
H`030=anK03HK5X0efA?00L0efEA203HIe800`3NNFD0hhUd0>B>N00<0>B>N0090=mkI`3IJ5@0fFQD
0=UZE@3MPG40g7]Y0=n:N`3OXiX0j;Zb00P0hJnW00L0j;Zb0>Bc[03ORW/0gXAc0=]dH03JK5L0fFaF
00H0fFiI0P3JKUT00`3MPG40g7i/0=]fH`070=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h80=ae
G`@0g7IP2P3KMf060=ahH@001`369a/70<LX6``0abTL2@38:ah<0<P]8080bcT]00<0b2dP0<i5>@3>
ACT00P3;>Bd00`39<280bc/_0<T`8P070<T`8PP0bS8T0P3<?S401@3?BSd0df1F0<`n<@3<?S40bcHX
0080bS@V00<0c3ha0<Xd9P3:=2H01@3:=2H60</f:0060<e1=03;=RP0cda00<e1=03?C400deQ;0P3?
C4000`3=>R`0c3LY0<`g:@020<`g:@T0c3PZ0`3<>R/01`3>ACT0c3X[0<dj;03=>R`0dU120<i5>@3@
D4D01`3=?2d50<dm;P<0cCh_1P3>?Rl0103@BCT0deE60==EAP3@BSX40<i0<@@0cD0a1P3>@3420<i2
<P0:0=5<?@3>@S80dD`m0=5<?@3BF4X0efaN0=ERE03@CCh0eF9D0=1=?P80cT<f1`3?A3@60<m5=@06
0=9@@03?ASL0cdHg0<m6=`3CFTd0dU120P3FIEP00`3@ASL0dU120=9@@P030=17>0@0d4Pg00<0d4Ph
0=19>@3@BCT01@3@BSX01`3FGdl0dD`k0==EAP3CEDH0efUJ0=5<>`3CEDH01`3AC3/70=5=?080dThl
00D0e5Q60=ERE03DF4P0e5Q80=ERE0020=UeJ080efaN00@0ef=C0=AHB03BCch0dTln2P3CD3l50==B
@0040=ELBP3JN6T0fWU[0=YiJ`80eVEE0`3EG4X70==D@PL0deE3103DET@00`3FGdl0efUJ0=IOC`02
0=IOC`040=AHA@3CEdL0deM70==GA`80e5Q60P3DF4D20=AHAPD0e5Y70`3GHe401`3EFdP0f6eM0=ao
L03HKEd0eE]80=MTDP3EFdP01@3EG4X:0=IMBP090=QVE03FGT/0f6QF0=YhJ@3MPG40fG9O0=UaH@3H
J5H0fG5Q00<0eUm<0`3GH4d30=YbG`L0ef5=00D0f6UH0=Q[F03GHTh0fg][0=UaH@020=n:N`030=Q[
F03GI4l0f6]H00H0efA?0P3JM6<00`3LOV`0f6aJ0=MTC`070=MUD@P0f6MB00<0gWUU0>>9M03TSWP0
303TSWP02@3ONfL0fFQD0=UXE03IJUD0gH5a0=akJ@3ORW/0gi^A0>Rj/P080>6_Y`80i;>/00D0ghYk
0=j4L`3KM600fVaG0=U/EP060=U^F@80fViI00<0fgIS0=anK03KM6001`3JKeX70=YaF`<0fW9L0P3K
LU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3LN64000L0aRLK1`37:1/<0<LY70T0b2/N3038;B02
0</i;@070<P]803>ACT0cTDi0</k;`3;>Bd0bC0R0</k;`080<T`8PP0bS8T0P3<?S401@3?BSd0df1F
0<`n<@3<?S40bS8T0080bS@V00<0c3ha0<Xd9P3:=2H01@3:=2H60</f:0060<e1=03;=RP0cda00<e1
=03?C400deQ;0P3?C4000`3>@cH0c3LY0<`g:@020<`g:@T0c3PZ0`3<>R/01`3>ACT0c3X[0<dj;03=
>R`0dU120<i5>@3@D4D01`3=?2d50<dm;P<0cCh_1P3>?Rl0103BDT80deE60==EAP3@BSX40<i0<@@0
cD0a1P3>@3420<i2<P0:0=5<?@3>@S80dD`m0=5<?@3BF4X0efaN0=ERE03BDd@0eF9D0=1=?P80cT<f
1`3?A3@60<m5=@060=9@@03?ASL0cdHg0<m6=`3CFTd0dU120P3FIEP00`3@ASL0dU120=9@@P030=17
>0@0d4Pg00<0d4Ph0=19>@3@BCT01@3@BSX01@3FGdl0dD`k0==EAP3CEDH0efUJ0080deE61`3AC3/7
0=5=?080dThl00<0e5Q60=ERE03EFTX00P3EHU@20=UeJ080efaN00@0ef=C0=ENCP3BCch0dTln2P3C
D3l50==B@0060=ELBP3JN6T0fWU[0=YiJ`3FIED0eV5A0`3EG4X70==D@PL0deE3103DET@00`3FGdl0
efUJ0=IOC`020=IOC`040=AHA@3CEdL0deM70==GA`80e5Q60P3DF4D20=AHAPD0e5Y70`3GHe401`3G
H4d0f6eM0=aoL03HKEd0eE]80=MTDP3EFdP01@3EG4X00`3FGDX0ef9>0=IMBP070=IMBP090=QVE03F
GT/0f6QF0=YhJ@3MPG40fG9O0=YhJ@3HJ5H0fG5Q00<0eUm<0`3GH4d30=YbG`L0ef5=00D0f6UH0=Q[
F03GHTh0fg][0=UaH@020=n:N`030=Q[F03GI4l0f6]H00H0efA?0P3JM6<00`3LOV`0f6aJ0=MTC`07
0=MUD@P0f6MB00<0gWUU0>>9M03TSWP0103TSWP00`3UTG`0i8ih0>B>N0050>B>N0090=mkI`3IJ5@0
fFQD0=UZE@3MPG40g7]Y0=n:N`3OVi40j;Zb00P0hJnW0P3T/j`01@3ORW/0gXAc0=]dH03JK5L0fFaF
00H0fFiI00D0fViI0=]dH03KMV<0g7i/0=Y^F@070=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h8
0=aeG`@0g7IP2P3KMf060=ahH@001`369a/70<LX6``0abTL2@38:ah<0<P]80030</i;@3=@cP0b2dP
00<0cTDi00<0bcT]0<T`8P3;>bl02039<2880<Xb90040<`n<@3?BCd0cdXm0==PEP80c3ha00@0bS8T
0<Xd9P3:=2H0c3ha1`3:=2H60</f:0060<e1=03;=RP0cda00<e1=03?C400dEE90P3?C4000`3>@cH0
cT0b0<`g:@020<`g:@T0c3PZ0`3<>R/01`3>ACT0c3X[0<dj;03=>R`0dU120<i5>@3@D4D01`3=?2d5
0<dm;P<0cCh_1P3>?Rl30==EAP030=1:>P3>@340cT0a0080cT0a103=@3460<i0<@80cT8b00X0dD`m
0<i2<P3AC3d0dD`m0=9HBP3GK5h0eF9D0=9HBP3EHU@0d4dn0P3>@cH70<m4=0H0cdDe00H0dU100<m6
=`3?ASL0cdHg0==JC@3BD4820=IUF0030=16=`3BD480dU1200<0d4Lh103@B3L00`3@B3P0d4Ti0=19
>@050=1:>P050=IOC`3AC3/0deE60==EAP3GJEX00P3CEDH70=5<>`L0dDdl0P3BCS`00`3DF4H0eF9D
0=AHB0020=ERE080fGEX0P3GK5h20=MSD`030=9B@P3BCch0de0o00T0de0o1@3CDT001P3EG4X0fWQY
0=YiJ`3JNF/0eVEE0=ALC0<0eEa:1`3CE4870==E@`@0e5I400<0eUm?0=MYFP3FGdl00P3FGdl0103D
F4D0deM70==GA`3CEdL20=AHAP80e5Q50P3DF4H50=AJA`<0ef=A00L0efAB0=Q]G@3JMFD0f6eM0=EK
B03GI580eE]800D0eEa:00<0eUm<0=QVE03FGDX01`3FGDX02@3HIU@0eUi;0=QXEP3KNf/0gXMh0=Ub
G`3JN6T0f6QF0=UaH@030=IOC0<0ef1=0`3JLUl70=MQC@050=QYF03HJeP0ef9>0=]kJ`3ILF400P3O
RW/00`3HJeP0efA?0=Q[F0060=MTC`80fWAS00<0g7i/0=Q/FP3GI4l01`3GIE480=QWDP030=iiI@3S
RG@0i8ih00@0i8ih0`3UTG`50>B>N0090=mkI`3IJ5@0fFQD0=UZE@3MPG40g7]Y0=n:N`3OVi40j;Zb
00P0hJnW0P3T/j`01@3ORW/0gXAc0=]dH03JK5L0fFaF00H0fFiI00D0fViI0=]fH`3MO6X0g7i/0=Y^
F@070=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3KMf060=ahH@001`369a/7
0<LX6``0abTL2@38:ah<0<P]80030</i;@3>ACT0b2dP0080cTDi00@0cda00</i;@39<280bc/_2039
<2880<Xb90040<`n<@3?BCd0cdXm0==PEP80c3ha00@0bS8T0<Xd9P3:=2H0c3ha1`3:=2H30</f:007
0<dn;`3=@C@0cD4d0<m:?@3=@C@0dE960<m:?@040=5BAP80dD`m0`3<=bT90<`h:P<0c3X[00L0cTDi
0<`j:`3=>R`0cCX/0=9@@P3>ACT0d51500L0cC`]1@3=?Bh30<dn;`H0cSh_0`3CEDH00`3@BSX0cT0a
0<i0<@020<i0<@@0cD0a1P3>@3420<i2<P0:0=5<?@3>@S80dD`m0=5<?@3BF4X0efaN0=ERE03BF4X0
eF9D0=1=?P80cT<f1`3?A3@60<m5=@060=9@@03?ASL0cdHg0<m6=`3CFTd0dU120P3FIEP00`3@ASL0
dU120=9@@P030=17>0@0d4Pg00<0d4Ph0=19>@3@BCT01@3@BSX01@3FGdl0dD`k0==EAP3CEDH0efUJ
0080deE600<0dU120==EAP3CEDH0103CEDH70==GA`80e5Q600<0eUm?0=IUF03FGdl00P3FIEP20=Ue
J080f6iQ0P3FIeX0103FHE40e5Q80=AHB03DF4P:0=EJBP<0eEa:00H0ef=C0=UeJ03JNF/0fWU[0=IU
E@3DG4`30=ELBPL0deA21`3CED<40=AFA0030=IOC`3GJEX0eUm?0080eUm?00@0e5Q50==GA`3CEdL0
deM70P3DF4H20=AHA@80e5Q61@3DFTL30=MSD@070=MTDP3HKEd0fWEU0=Q]G@3EFdP0efAB0=EKB005
0=ELBP80f6ID203FGDX0303HIU@0eUi;0=QXEP3LP700gXMh0=UbG`3JN6T0f6QF0=UaH@3FGd`0f6QF
0=IOC0<0ef1=0`3JLUl00`3GHDd0efEA0=MQC@040=MQC@070=QYF03HJeP0ef9>0=]kJ`3ILF40h8j1
0=n:N`030=Q[F0H0efA?00<0fWAS0=]kJ`3LOV`00P3HK5X70=MUD@P0f6MB00<0gWUU0>>9M03TSWP0
103TSWP30>FAO0D0i8ih00T0gg]W0=UXE03IJ5@0fFYE0=f1L@3LNfT0ghYk0>FMU03X^[80203Q[jL2
0>Bc[0050=j7N03NQ7<0fgAP0=Y/E`3IK5H01P3IKUT01@3JLUl0g7]Y0=akJ@3LOV`0fViI00L0fVmJ
1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ00070<HW6`L0abPK3037
:A`90<P[7P`0b2dP00<0bcT]0<i5>@38;B000P3>ACT0103ADTH0bcT]0<T`8P3;>bl50<T`8P030<Xb
903<?2h0c3`^00<0c3`^1@3?BCd0103@Cd<0dEE90=5EB@3CH5H20=1?@`80cdXm00D0cD<h0<m8>P3<
?S40c3ha0<e0<@040<Xd9PH0bcHX00P0cD4d0</f:03?C400cD4d0<m<@03@Cd<0cda00=5EB@80cT<f
0`3<=bT90<`h:P050<`j:`3>@cH0cT<f0=1>@@3>ACT00P3?ASL0103AEDT0d4i10=5EB@3=@C@60<dl
;@D0cCd^0`3=?Rl60<hn;`<0deE600<0d4Xj0<i0<@3>@3400P3>@3440<e0<@H0cT0a0P3>@S802P3A
C3d0cT8b0=5<?@3CEDH0dUQ:0=M/GP3EHU@0dUQ:0=ERE03@CCh20<i3=PL0cd@d103?ACD00`3ACd00
dU100=9HBP030=9@@P050=AOD`3BF4X0eVMJ0=IWFP3BD4800P3BFD`30=9@@P050=5=?03@B3L0d4Pg
0=18=`3@B3P00P3@BCT50=1:>P050=IOC`3BD400deE60==EAP3GJEX00P3CEDH20=5<>`030=9@@P3C
EDH0deE60080deE61`3CEdL01`3DF4H0eUm?0=IUF03GJe`0f6iQ0=UbI@3ILF400P3IMFP20=UbI@80
fG5Q00@0f6iQ0=M/GP3HKEd0efYL0`3GHe<:0=IUE@070=Q^H@3ILF40fWU[0=YiJ`3GJU`0eVEE0=MW
E`020=MTDPL0eUe<1`3EGT`30=IOC0030=IOC`3GIeL0efUJ00<0eUm?00@0e5Q50==GA`3CEdL0deM7
0P3DF4H20=AHA@80e5Q600<0e5Y70=IOC03GHe400P3GHe402@3HK5X0ef]L0=M[G03HK5X0fWEU0=]l
K@3JMFD0efAB0=Q/FP020=MTDP080=ENC03EG4X0eEa:0=ELBP3HIU@0fFiK0=IMBP3GHe460=IMBP0<
0=QVE03FGT/0f6QF0=b0L03MPW@0fG9O0=YhJ@3HJ5H0fG5Q0=IOC03HJ5H0eUm<0`3GH4d30=YbG`03
0=MQC@3HJEP0ef5=00@0ef5=00D0f6UH0=Q[F03GHTh0fg][0=UaH@020>2>P@<0f6]H1P3GI4l00`3J
M6<0g7i/0=anK0020=Q/FPL0efEA1P3HIe80103HJeP0fFmL0>20K03TSWP60>FAO0030>BEQ`3UTG`0
iI5l00@0iI5l00T0h81/0=UXE03IJ5@0fFYE0=f1L@3LNfT0ghYk0=nSVP3X^[80203Q[jL20>Bc[080
gXAc00<0fgAP0=Y/E`3IK5H01P3IKUT01@3KMV<0g7i/0=]fH`3LOV`0fViI00L0fVmJ1`3JLE/30=Yb
G080fg9L1`3KLed70=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ00070<HW6`L0abPK1@37:A`00`3:<R@0
bcHX0</f:0040</f:0h0cD<h1`3>ACT02@3?BSd0dE960<i5>@3ADTH0cda00=5EB@3ADTH0cTDi0<m<
@0060<m8>P030<m:?@3ADTH0dEE900L0dEE900@0deQ;0==JC@3CFTd0df1F0P3@Cd<20<m:?@030<e1
=03>ACT0bS@V00D0bS@V00<0c3LY0<e0<`3=@3<00P3=@3<20<e1=0080<m:?@3=@C@0dE960<m:?@3A
DTH0deY=0<m:?@3CG4h20=5<?@<0cT<f00<0cT0b0<`h:P3<>2X01P3<>2X30<`j:`070<i5>@3<>R/0
cCX/0<dj;03BD480cTDi0=1@A@070<dl;@D0cCd^0`3=?Rl0103>?Rl0cd@d0<m8>P3?B3X20=19>@<0
dUU<00D0dU=40=1:>P3@BSX0d4Xj0<m4=0020<e0<@<0cdXm1P3AC3d0103BDT80dea>0=9HBP3CG4h2
0=ERE0050=M/GP3FIeX0eF9D0=IWFP3CEDH00P3@CCh70=5>?`D0dDm000<0dU100=9HBP3BD4800P3B
D4801@3DGe<0dU120=IUF03FIEP0d4Hg0080dU120`3@AcP40=18=`030=18>03@BCT0d4Ti00D0d4Xj
00D0eUm?0==EAP3CEDH0e5a<0=M/GP020=ALC0L0deE61`3CEdL01@3DF4H0eV5A0=IUF03GJe`0eVEH
0080fG5Q0`3IMFP0103ILF40efaN0=M/GP3FIeX30=MSD`030=ENCP3EFTX0eEY:00L0eEY:0`3EG4X0
1`3GHe<0efUJ0=YiJ`3JNF/0efYL0=IUE@3GIeL00P3EG4X70==D@PL0deE3103DET@00`3EFdP0efUJ
0=IOC`020=IOC`040=AHA@3CEdL0deM70==GA`80e5Q60P3DF4D20=AHAPD0e5Y700T0ef=A0=QYF03G
Je`0f6aJ0=YeI@3KO6d0fWEU0=MTDP3HK5X01P3GI580103IKU/0fG=R0=Q[F03HKEd60=QVE00<0=U_
GP3HIU@0fFmN0=f5MP3ORW/0fWAS0=YhJ@3HJ5H0fG5Q0=IOC03HJ5H0eUm<0`3GH4d01@3HJ5H0fW9O
0=Q/FP3GHDd0f6UH00D0ef5=00L0f6UH0=U_GP3ILf80g81`0=anK03PSX40i9F70080fgQU00P0fg][
0=YdH`3JL5h0fFiK0=UbG`3IKU/0fWAS0=anK080gH5a0P3JN6T0103KMV<0fG9O0=Q/FP3HK5X20=U^
F`040=UYEP3HIe80f6MB0=UXE080fFiK0`3IKe`00`3PP6`0i8ih0>FAO0050>FAO0030>BEQ`3UTG`0
iI5l00@0iI5l00T0h81/0=Y`G@3JL5d0fW9O0=j4L`3LOV`0ghYk0=nSVP3X^[801P3Q[jL20>Bc[006
0>Rj/P3T/j`0gXMh0=j7N03MP6d0fgQU0`3KM6002@3JM6<0fgIS0=]fH`3KMV<0gGaZ0=f1L@3MO6X0
gH5a0=Y^F@070=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3KMf060=ahH@00
1`369a/70<LX6``0abTL2@38:ah70<P]80030<Xd9P3:=b/0bSL[0080bcT]00T0cD<h0<m<@03;>Bd0
cda00<e3>03AEDT0cda00</i;@3=@cP01P3;>bl50<`l;P@0c3ha00D0cT<f0<i5>@3@Cd<0d4m30==P
EP020<m8>P<0c3ha00<0cdPj0<`n<@3<?S400P3=@3440<e0<`D0cda000P0dE960<m<@03CF4/0dE96
0==HB`3CFTd0cdXm0==LCP80dD`m00<0cT<f0<i0<P3<=bT02@3<>2X30<`j:`070<i5>@3<>R/0cCX/
0<dj;03BD480d4i10=5EB@020<m6=`@0d4Lh00<0cT0a0<dm;P3?ACD02P3?B3X20=19>@<0dUU<00<0
dU=40=1:>P3@BSX00P3@BSX0103?B3X0cD0a0<e0<@3=@3460<i0<@80cT8b00<0dD`m0<i2<P3AC3d0
0P3BF4X01@3GK5h0eF9D0=9HBP3EHU@0d4dn0080cT<f1`3?A3@20<m5=@050=18>03ACd00dDm00=9@
@03BF4X00`3BD4801@3DGe<0dUQ:0=IWFP3FIeX0dU120080dUU<0`3BD4850=9B@P030=9CA03ACSl0
d4Xj00<0d4Xj00H0dU120=IUE@3DG4`0efUJ0=M/GP3ILF420=M/GPh0efYL0P3GJe`00`3HKV40fG5Q
0=Q^H@020=UbI@<0fGEX00D0fG9U0=UaH@3ILF40f6iQ0=M/GP050=Q]G@X0f6iQ0P3ILF420=YiJ`04
0=Q^H@3GJU`0f6iQ0=MZG0P0efMG00<0f6QF0=IUE@3EGT`0103EGT`30=IOC0030=IOC`3DF4H0efUJ
00<0eUm?00@0e5Q50==GA`3CEdL0deM70P3DF4H00`3DF4D0eUe:0=IQD@020=IQD@@0ef=A00T0f6aJ
0=YeI@3JMFD0fG5Q0=aoL03PSX40gHEf0=UaH@3JMFD01P3HKEd0103ILf80fgQU0=UcHP3ILf860=U_
GP050=YeI@3HIU@0f6QF0=b0L03NQgP00P3JN6T01P3HJ5H0fG5Q0=IOC03HJ5H0eUm<0=MPC@80f6QF
00D0fFmN0=akJ@3JN6T0fW9O0=]fH`040=YbG`080=UcHP3JNF/0fWU[0=UcHP3LP700gHEf0>2>P@3T
UHL20=]hI@050=]kJ`3JM6<0fWAS0=YdH`3KN6D00P3LOV`00`3MPG40gH9d0=f2M0020=aoL080g7i/
00<0fg][0=UbG`3HJeP00P3GIE420=QWDP030=UXE03IKU/0fFiK00<0fFmL00<0h81/0>B>N03UTG`0
1@3UTG`00`3TUHL0iI5l0>FAO0040>FAO0080>20K03KN6D0fgQU0=akJ@3MQGH0gH5a0=n:N`3QZj<:
0>Rj/P030>Bc[03ORW/0ghYk00D0ghYk00H0gXMh0=f5MP3MQGH0gHEf0=j7N03ORW/20=f5MP030=an
K03MP6d0gH1]00H0gH1]00<0g7]Y0=]hI@3KN6D01P3KN6D00`3KM5h0fg9L0=]cG@060=]cG@L0fgAN
203LMEl40=afH0X0fgMP1P3LN64000L0aRLK1`37:1/70<LY70D0bcHX1@3:=b/90<e3>0L0cTDi00T0
cdXm0=5BAP3>ACT0dE960<m<@03AEDT0dE960<i5>@3?C4000`3?B3X00`3@D4D0dE960=5BAP020=5B
APL0dEE900D0dUQ:0==HB`3CFTd0deiB0==PEP020=9IC0<0dEE900<0dUU<0=5EB@3@D4D00P3?C400
0`3?BCd0cD0c0<e0<`040<e0<`80cD4d00<0cT<f0</f:03?C4000P3?C4000`3CF4/0cD4d0=9IC002
0<i3=P<0c3LY2@3<>2X01@3<>R/0cD0a0<i3=P3@CT40cTDi0080cdHg00<0dEE90=1>@@3AEDT00P3?
ASL50=17>0`0cdPj0P3@BCT0103DG4h0e5mC0=AOD`3BFD`40==EAPD0dEE91`3CEdL00`3CG4h0dUQ:
0==LCP020=ERE0050=M/GP3FIeX0eF9D0=IWFP3CG4h00P3BF4X50=9IC0030=9@@P3ACSl0dDm000@0
dDm000L0dU100=9HBP3BF4X0dUQ:0=9@@P3DGe<0dUQ:0080eVMJ00@0dU120=9IC03BFD`0dDho0P3@
AcP40=18=`030=18>03@BCT0d4Ti00D0d4Xj00D0eUm?0==GA`3DG4`0e5a<0=UbI@020=ALC080eUm?
1@3FHE400`3FIEP0efYL0=MZG00H0=UeJ0D0fWQY00D0fG5Q0=UbI@3JN6T0fWQY0=YiJ`020=YhJ@P0
fWU[00<0fWEU0=M[G03GIeL00`3GIeL30=QXEP040=MWE`3FHE40eEi<0=ENC0<0eUm<0P3FGdl0203H
KEd0efMG0=MWE`3GIeL0eUm?0=IQD@3EGT`0deM70P3DF4H20=AHA@80e5Q600D0eEi<0=MSD@3HJ5H0
g81`0=n:N`040>2>P@080=^BRP3TUHL0fi::0=n:N`3NQgP0gHEf0=^4M`3JN6T40=YeI@050=]hI@3J
MFD0fg][0=agI`3JN6T00`3LOg002P3LMfL0fWQY0=Y`GP3JM6<0gH9d0=j7N03MPG40fga]0=YeI@3J
NF/20=U^F`070=QXEP3IKU/0f6QF0=U_GP3JMFD0g7]Y0=aoL0020=anK0030=f1L@3MPW@0ghYk0080
ghYk0P3PSX420=n:N`030>2>P@3TUHL0gi^A0080ghYk00<0h8j10=n:N`3ORW/01`3ORW/01@3NQgP0
gHEf0=f1L@3LOV`0fgQU0080fgIS00<0fWAS0=U^F`3KN6D0103KN6D0103LOV`0g81`0=b0L03ORW/>
0>BEQ`080=n:N`3MPG40gH5a0=f1L@3NQgP0gHEf0=n:N`3QZj<:0>Rj/P040>Bc[03ORW/0ghYk0=f5
MPD0gXAc0`3LOV`0103MPG40ghYk0=f1L@3MPG480=]fH``0fgQU00<0g7EO0=]cG@3KLed0103KLed7
0=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ00070<HW6`L0abPK1037:A`70</f:0030</k;`3=@cP0cD<h
00`0cD<h1`3>ACT02@3?BSd0dE960<i5>@3ADTH0cda00=5EB@3ADTH0cTDi0<m<@0080=5BAPH0dEE9
00P0d5150=1>@@3@Cd<0dEE90==JC@3CH5H0dEE90=1?@`<0cdXm00<0d5150<m<@03?C4002@3?C400
103AEDT0deQ;0==JC@3CF4/30==NDP050==PEP3CG4h0df1F0==LCP3ADTH02P3@CT450=1?@`040=5E
B@3@Cd<0dU120=5>?`80g6e80P3WR4X00`3LJT<0f5ho0=17>0030=17>0H0cdPj00H0e5a80=iaB@3W
R4X0jY9?0>>5EP3ONe<20=AOD`<0eVEH00H0eF9D0=AOD`3DGe<0e5mC0==HB`3HIU@30=mkD`030=IQ
C`3CEdL0deM700@0deM7103OOET01P3JLU`0eVMJ0=M/GP3GJU`0eVMJ0=MZG0<0ggeI00<0fFaF0=9I
C03BFD`0103BFD`40==JC@030=UYC`3ONe<0ggeI00<0ggeI103QQEl01P3OOET0eVMJ0=IWFP3FIEP0
e5mC0=ALCP<0gg]C00<0fFU?0=ALCP3DGTl00`3DGTl0103MMeT0hHEO0>65G`3QQEl30=M/GP030=Ub
I@3KMf00hHEO00L0hHEO0P3SRfD50=UeJ0<0hh]U00<0h7iZ0=UeJ03IMFP0103IMFP01@3QQEl0hh]U
0>>;I@3RRfP0hHEO00D0fGEX1P3JN6T20>:;J0040>^MG`3`Z5l0hX]X0>:;J0D0fWU[00<0h81/0>:;
J03SRfD0203QQEl20=UaH@030=MYFP3GIeL0efMG00<0f6UH0P3GJEX0103ILVD0f6eM0=Q]G@3ORW/2
0>2>P@80h8Ml1`3ORW/03@3GHe40efUJ0=Q]G@3JM6<0fga]0=aoL03TUHL0j;Zb0>o2_03X^[80iIfD
0=f5MP3NQgP01P3MQGH00`3ORW/0h8j10>FMU0020>o2_0030>^aZ@3TUHL0gXMh0080gXMh00L0ghYk
0=j7N03MPW@0ghYk0>2>P@3YZj<0i:JM0080j;Zb00<0iIfD0>2>P@3JNF/00`3LNfT00`3MPG40gHEf
0>BEQ`020=j7N0@0gH5a00@0gHEf0>2>P@3KTXX0h8j10P3TUHL0203OVi40i9F70=f2M03MPG40g7m`
0=anK03MPW@0gH5a0`3KNf/20=j7N0030=f5MP3LNfT0g7i/00@0f6aJ103IKU/;0=QWDP<0fFQD00<0
fgQU0=n:N`3JL5d0203IJ5@01P3IJUD0gH5a0=akJ@3ORW/0gj>J0>Rj/PL0i;>/0`3X^[880=n:N`<0
gHEf00D0gXMh0=n:N`3ORW/0gXMh0=anK00?0=f0K@060=akJ@3KN6D0fgQU0=]hI@3NNFD0g7QQ1@3K
Led70=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ00030<HW6`030<P]803:=2H0bS@V00X0bS@V2P3;=RP0
0`3:=b/0cD0c0<e3>0060<e3>0030<m9?@3@D4D0d51500T0d5150P3AEDT01`3ADTH0dEE90=5EB@3C
FTd0deQ;0=5BAP3AEDT0203ADTH20=5EB@030=1>@@3?C400dEE90080dEE900<0dUQ:0==HB`3CFTd0
0P3CH5H00`3AEDT0d4m30<m:?@020<m:?@030<m8>P3<?S40c3ha0080cD0a1P3=@3<01P3?BCd0cda0
0<m<@03ADTH0cda00=5BAP80deQ;00<0deiB0=5BAP3CGU800P3ADTH20=1>@@030<m8>P3>@cH0cT<f
00D0cT<f00<0cda00=1@A@3CFTd00P3CFTd00`3FIeX0ggeI0?2XG`080?o=GP040=17>03>@340cC`]
0<i3=P<0cdPj00<0fF=20?6TD03ocEh01@3ocEh00`3la5`0kZ5H0=QVE0020=AOD`030=9IC03CEDH0
deQ;0080e5mC00D0gg]C0?o=GP3ocEh0oleN0=mkD`040=ERE0030==GA`3OOET0oleN00<0oleN00H0
jieO0=IWFP3GK5h0efYL0=IWFP3GJU`30?o=GP030>ZEEP3EHU@0deY=00@0dUU<00D0deY=0=IUF03F
IEP0eVEH0>^MG`0:0?o=GPD0f6iQ0`3ocEh01`3[WEl0eVEH0==EAP3CFTd0e5i?0=QWDP3la5`00P3o
cEh01P3g]eX0efaN0=M/GP3GK5h0fG9U0>^MG`X0oleN1@3IMFP30?o=GP030>^MG`3IMFP0fGEX00<0
fGEX00<0g7]Y0?c4G03ocEh00P3ocEh00`3g]eX0fGEX0=UeJ0030=UeJ0<0fWQY00<0hh]U0?2XG`3o
cEh01`3ocEh40=YiJ`030?2XG`3ocEh0oleN00P0oleN0P3JNF/30=UaH@030=UcHP3IKeh0f6UH0080
efUJ00@0fFmN0=MWE`3GIeL0mMSD2`3oool01P3GHe40ef]L0=YeI@3KO6d0gXMh0?GHe0D0oooo00D0
mn3M0=j7N03KO6d0g7m`0=]kJ`020=YeI@030=YdH`3PSX40nNWW00D0oooo00L0kl:l0=agI`3KO6d0
gH9d0=b0L03MPW@0ghYk00L0oooo00@0mMSD0>BEQ`3HJ5H0ef=A0P3HJ5H00`3MPW@0f6UH0=QYF005
0=MQC@050=QYF03HJeP0ef9>0=]lK@3NQgP00P3TUHL00`3KMV<0fG=R0=YbG`030=Q[F080fG=R00P0
fgQU0=f1L@3MPG40gH5a0=YhJ@3LOV`0fG9O0=QWDPD0efEA303HIe830=UXE0030=]hI@3ORW/0fW1M
00D0fFQD00T0h81/0>B>N03TSWP0i8ih0>BEQ`3UTG`0i9F70>6_Y`3X^[800P3Q[jL40>6[X`80hJnW
0P3T/j`0203ORW/0gXMh0=f0K@3MO6X0g7i/0=j4L`3LNfT0fWAS0`3KMV<0103MO6X0gXMh0=anK03M
PG480=]fH`80fgQU00<0g7IP0=YaF`3JLE/00P3JLE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO103L
MV0:0=]gH0H0g7QQ00070<HW6`L0abPK1P37:A`00`38;B00bcHX0</f:0030</f:0030<Xg:`3;>Bd0
cD<h00/0cD<h1`3>ACT02@3?BSd0cda00<i5>@3ADTH0cda00=5EB@3ADTH0cTDi0<m<@0060<m8>PT0
cdTm00<0d4i10=1?@`3AEDT00P3CH5H00`3@Cd<0cdPj0<`n<@020<`n<@030=1@A@3?C400cda00080
cda000<0dE960=5EB@3AEDT0103BF4X20==HB`030==JC@3CF4/0deY=0080deiB00<0df1F0==LCP3C
H5H00P3CG4h30=9IC0030=1@A@3AC3d0cT<f00@0cT<f00<0d4m30<m<@03@Cd<00P3@Cd<00`3ZTTl0
oleN0?o=GP080?o=GP<0dE960P3?B3X00`3?ACD0h7A10?o=GP090?o=GP050?c4G03MMeT0eVEH0=ER
E03DGe<00`3CEDH01@3MM500oleN0?o=GP3ocEh0gGA@00D0deM700<0lj]D0?o=GP3ocEh00P3ocEh0
1P3ZUEH0eF9D0=M/GP3FIeX0eF9D0=IWFP<0oleN00<0jYEF0=9IC03BFD`0103BFD`40==JC@030>ZE
EP3ocEh0oleN00P0oleN00<0dUU<0=9@@P3@AcP00P3@AcP30?o=GP060>N8BP3@B3P0d4Ti0=19>@3@
BSX0hW]60`3ocEh01P3SQEH0e5a<0=ALC03DG4`0fG9U0>ZEEPX0oleN1@3IMFP30?o=GP030>^MG`3I
MFP0fGEX00<0fGEX00<0jieO0?o=GP3ocEh00P3ocEh00`3g]eX0fGEX0=UeJ0030=UeJ080fWQY00<0
jieO0?o=GP3ocEh0203ocEh01@3JNF/0fG9U0=Q^H@3JMFD0jieO00X0oleN1@3ILF430=UcHP030=Ub
I@3GJEX0fG9U0080f6eM00<0mMSD0?ooo`3oool02@3oool20=M[G0030=IUE@3GHe40mMSD00L0oooo
00<0mn3M0=Q]G@3HKEd00`3HKEd00`3LMfL0o?Gd0?ooo`060?ooo`060>Rj/P3HIU@0f6eM0=QVE03H
KEd0gXMh2@3oool01@3UWI@0f6QF0=UaH@3ILF40ghYk0080fG5Q1@3HJEP0203IKU/0f6]H0=MRCP3I
Lf80gH9d0>2>P@3ORW/0fWAS0P3HJeP60=MTC`80g7i/00<0gH5a0=Q/FP3JM6<01`3GIE430=QWDP03
0=UXE03HIe80f6MB00<0f6MB00<0f6]H0=U_G03IKe`00`3JL5d00`3MO6X0ghYk0=]fH`050=Y`G@09
0>>9M03UTG`0iI5l0>B>N03TUHL0iI5l0>BEQ`3SRG@0gXAc0080f6YF103JJeH20=Y/E`070=elJP3N
Q7<0gXMh0=j4L`3KM600fVaG0=U/EP060=U^F@050=]fH`3MP6d0fgIS0=anK03JKUT01`3JKeX70=Ya
F`<0fW9L0P3KLU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3LN64000L0aRLK1`37:1/<0<LY7004
0<P[7P3:=b/0bSL[0</i;@<0cD<h00<0cTDi0=1@A@3@D4D02`3@D4D20=5EB@070=5BAP3AEDT0dEE9
0==JC@3CF4/0dE960=5EB@030=5BAP030==LCP3CGU80deiB0080e5mC0P3CH5H00`3CGU80dEE90=5E
B@020=5EB@030=1>@@3@Cd<0dEE90080df1F00<0dEE90<m<@03<?S400P3<?S400`3?B3X0c3ha0<m<
@00;0<m<@0030=5BAP3?C400dE960080deQ;00<0deiB0=5BAP3BFD`00P3ADTH80=1>@@80dUU<103C
FTd00`3^XEP0oleN0?o=GP020?o=GP070?NgFP3ZUEH0hhEF0=iaB@3WR4X0kZ5H0?>[E0030=17>080
cdPj00<0gW590?o=GP3ocEh00P3ocEh01@3ZTTl0h7A10=YS?03RNdH0lj]D00<0oleN00<0o<AL0=UY
C`3BDd@0103@BSX01P3LJT<0oleN0?o=GP3ocEh0g6Y30=5<?@<0cT0a00<0fV<l0?o=GP3ocEh00`3o
cEh01P3ZTTl0dUQ:0=M/GP3EHU@0dUQ:0=ERE0<0oleN00<0ihQ:0<m4=03?A3@0103?A3@40<m5=@04
0>N8BP3ocEh0oleN0?o=GP80jYEF00D0jieO0>ZEEP3[WEl0jieO0>ZEEP020=AOD`<0e5a>0`3ocEh0
1P3ZUEH0dU920=9CA03AC3d0d4Xj0?6TD0<0oleN00H0f6MB0=ALC03DG4`0e5a<0=UbI@3ZUEH30?o=
GP030>ZBC`3ZUEH0jYEF00@0jY9?1@3CEdL30?o=GP070>^MG`3FGdl0f6iQ0=Q^H@3IMFP0g7]Y0?c4
G0040?o=GP030?NgFP3GHe<0ef=C00<0ef=C00<0eVEE0?2XG`3ocEh00`3ocEh0303g]eX0jYEF0>>5
EP3OOET0jYEF0?2XG`3g]eX0fWU[0=IUE@3DG4`0efYL0>ZEEP<0oleN1`3ZUEH50=ENC0<0eUm<0P3F
Gdl0103HKEd0eUm?0=IOC`3ab/D30?ooo`030?cem03YZj<0jJ^S00D0jJ^S0`3DFTL01`3PSX40oooo
0?ooo`3oool0kl:l0>2>P@3YZj<00`3oool00`3YZj<0eEa:0=ELBP020=ELBP070>Rj/P3oool0oooo
0?ooo`3YZj<0h8j10>o2_0030?ooo`0;0>2>P@3HKEd0fW1N0=YdH`3ORW/0o?Gd0??BcP3X^[80i9F7
0>V[X`3ab/D0103oool0103MO6X0fG5Q0=QXEP3ORW/20=UaH@D0f6UH00X0fW1N0=UbG`3HJeP0fWU[
0=j7N03TUHL0h8j10=]kJ`3HJeP0fW9O1@3HJeP01P3GIE40g7i/0=anK03MQGH0f6aJ0=YdH`L0efEA
0`3HIe800`3JLUl0f6MB0=QWDP060=QWDP<0fFQD00<0fgQU0=j4L`3IKU/01@3IJ5@02@3RQG00iI5l
0>B>N03TSWP0i9F70>FAO03TUHL0hhUd0=j4L`020=QZEP@0fV]F0P3JK5L01`3MO6X0gXAc0=j4L`3N
Q7<0fgAP0=Y/E`3IK5H01P3IKUT01@3KMV<0g7i/0=]fH`3LOV`0fViI00L0fVmJ1`3JLE/30=YbG080
fg9L1`3KLed70=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ00070<HW6`L0abPK3037:A`90<P[7P`0b2dP
0P3;>Bd01`38;B00cTDi0</i;@3ADTH0cTDi0<T`8P3;>bl02039<2870<Xb9080c3ha00H0cdTm0==N
DP3CH5H0cdXm0<`n<@3:<R@20<Xd9P030<`n<@3:=2H0bS@V00D0bS@V1P3;=RP00`3=@C@0bcHX0<e1
=0020<m<@0030==HB`3=@C@0cda00080cT<f0`3<=bT90<`h:P030<`j:`3JHc`0oleN00<0oleN00@0
h7A10=9@@P3>ACT0d5151`3=?2d00`3=?Bh0cdDe0?c4G0020?o=GP030?c4G03JHc`0cCh_00@0cSh_
00H0hW]60?o=GP3ocEh0oleN0?>[E03@BSX30<i0<@030=1:>P3LJT<0oleN0080oleN00<0g6Y30=5<
?@3AC3d00P3AC3d00`3cZe@0oleN0?o=GP030?o=GP060>ZEEP3CG4h0efaN0=IUF03CG4h0eVEH0`3o
cEh00`3ZTTl0dDho0=5>?`040=5>?`050=5?@03CEDH0deY=0==JC@3ZUEH00`3ocEh20==JC@040=IU
F03DGe<0efYL0=MZG080e5a<00@0dUU<0=9@@P3BD480dU120`3ocEh01@3ZTTl0dU920=9CA03BDd@0
e5a800<0oleN00<0kZ5H0=IUE@3DG4`00P3DG4`00`3ILVD0jYEF0?o=GP020?o=GP030=ALC03CEDH0
deE60080deE61`3CEdL30?o=GP060>^MG`3FGdl0f6iQ0=Q^H@3IMFP0jieO1@3ocEh00`3cZe@0e5Q8
0=AHB0030=EJBP030=mkD`3ocEh0oleN0080oleN00<0hhEF0=EJBP3EG4X00P3EG4X20=MSD`060=Ua
H@3JNF/0eVEE0=IUE@3GJU`0jYEF0`3ocEh50=IMC080eEi<1@3CED<50=AFA0050=MYFP3DF4H0eUm?
0=Q[F03gh=d00`3oool0103_`[`0e5Q60=AHA@3DF4D20=AHAP@0e5Y700@0lL[50?ooo`3oool0mMSD
0P3GI5801@3HKEd0jk6Y0?ooo`3oool0o?Gd00@0eEa:00@0o?Gd0?ooo`3oool0jk6Y0`3FGDX03`3e
f=@0oooo0?ooo`3cd/h0f6eM0=QVE03HKEd0ghYk0>2>P@3MPG40ghYk0=YeI@3JNF/0fG5Q0>2>P@03
0?ooo`040>o2_03HJ5H0f6QF0=f2M080f6UH1@3GHDd02P3HK5X0fG9O0=Q[F03LP700gXMh0>BEQ`3P
SX40fg][0=Q[F03JLUl50=Q[F0040=UXE03LOV`0g7i/0=f5MP80fG=R1`3GIE430=QWDP030=anK03H
Ie80f6MB00H0f6MB0`3IJ5@00`3JL5d0fgAP0=UXE0050=UXE0090>:5L03UTG`0i8ih0>B>N03TUHL0
iI5l0>BEQ`3SRG@0gXAc0080f6YF103JJeH20=Y/E`070=elJP3NQ7<0gXAc0=j4L`3KM600fVaG0=U/
EP060=U^F@050=Y^F@3LNfT0fW9O0=anK03JKUT01`3JKeX70=YaF`<0fW9L0P3KLU`70=]cG@L0fgAN
203LMEl40=afH0X0fgMP1P3LN64000L0aRLK1`37:1/<0<LY70T0b2/N3038;B002@3;>Bd0b2dP0<P]
803>ACT0bcT]0=5BAP3>ACT0bC0R0</k;`080<T`8PL0bS8T0P3<?S401P3?BCd0dEE90==PEP3?BSd0
c3ha0<Xb9080bS@V00<0c3ha0<Xd9P3:=2H01@3:=2H60</f:0030<e1=03;=RP0cD4d0080cda000<0
d4m30<e1=03?C4000P3>@cH30<`g:@T0c3PZ00<0c3X[0?>[E03ocEh00P3ocEh01@3LJT<0c3X[0=9@
@P3>ACT0d51500L0cC`]00<0cCd^0>9kAP3ocEh00P3ocEh00`3PM440cCh_0<dn;`050<hn;`050>ZB
C`3ocEh0oleN0?o=GP3IHd80103>@3401@3JHc`0oleN0?o=GP3ocEh0fV<l00<0cT0a00@0fV<l0?o=
GP3ocEh0mkMJ0`3ocEh01P3ZTTl0dUQ:0=M/GP3EHU@0dUQ:0=ERE0<0oleN00<0ihQ:0<m4=03?A3@0
103?A3@40<m5=@040>N8BP3ocEh0oleN0?o=GP80cdHg00D0deY=0=9@@P3FIEP0eVEH0=16=`020=9@
@P<0d4Lh0`3ocEh01@3WR4X0d4Ph0=19>@3@BCT0ihQ:00<0oleN00<0h7A10=IOC`3CEDH00P3CEDH0
0`3ILVD0jY9?0?o=GP020?o=GP030==EAP3BCch0deE60080deE61`3CEdL30?o=GP060>^MG`3FGdl0
f6iQ0=Q^H@3LNfT0o<AL0P3ocEh0103la5`0oleN0?o=GP3cZe@20=AHB0<0eEY:00D0lj]D0?o=GP3o
cEh0oleN0=mkD`020=EJBP<0eEa:00@0eEi<0=ELBP3HKV40fWU[0P3DG4`00`3GIeL0jY9?0?o=GP02
0?o=GPD0deA21`3CED<50=AFA0060=MTDP3DET@0eE]80=IOC`3GHe40mn3M0`3oool00`3_`[`0e5Q5
0=AHA@020=AHAP@0e5Y70`3oool01@3UWI@0ef1=0=MTDP3HKEd0g7MW00<0oooo00@0gHEf0=ELBP3E
G4X0gHEf0`3oool01@3MNF`0eUe:0=IMBP3FGDX0iIfD00<0oooo00<0f6ID0=INB`3HJ5H00P3NQgP0
1`3JN6T0gXMh0=QXEP3ILF40eUm<0=QXEP3_`[`00P3oool0103ijNL0f6QF0=QXEP3MPW@20=QYF0D0
ef5=00X0f6UH0=Q[F03GHTh0fg][0=f2M03PSX40ghYk0=YdH`3GI4l0f6]H1P3GI4l20=anK0030=f5
MP3JM6<0f6aJ00L0efEA0`3HIe800`3LOg00f6MB0=QWDP060=QWDP<0fFQD00<0fVaG0=UXE03IJ5@0
1@3IJ5@02@3RQG00iI5l0>B>N03TSWP0i9F70>FAO03TUHL0hhUd0=akJ@020=QZEP@0fV]F0P3JK5L0
1`3MO6X0gXAc0=j4L`3NQ7<0fgAP0=Y/E`3IK5H01P3IKUT01@3JKUT0fgIS0=Y^F@3LOV`0fViI00L0
fVmJ1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ00070<HW6`L0abPK
3037:A`90<P[7P`0b2dP00T0bcT]0<P]8038;B00cTDi0</i;@3?C400cTDi0<T`8P3;>bl02039<287
0<Xb9080c3ha00H0cdTm0=5EB@3CH5H0dEE90<`n<@3:<R@20<Xd9P030<`n<@3:=2H0bS@V00D0bS@V
1P3;=RP00`3=@C@0bcHX0<e1=0020<m<@0030==HB`3=@C@0cda00080cT<f0`3<=bT90<`h:P050==>
<P3ocEh0oleN0?o=GP3cZe@00P3=>R`00`3BD480cTDi0=1@A@070<dl;@050<dm;P3g]eX0oleN0?o=
GP3g]eX00`3=?Rl50<hn;`050=18=`3ocEh0oleN0?o=GP3WR4X0103>@3401@3JHc`0oleN0?o=GP3o
cEh0g6Y300<0dD`m00@0lj]D0?o=GP3ocEh0hW]60`3ocEh01P3ZUEH0dea>0=M/GP3FIEP0dea>0=IU
F0<0oleN00<0jY9?0=5>?`3ACSl0103ACSl01@3ACd00dD`m0<m5=@3?ACD0ihQ:00<0oleN0P3?ASL0
1@3CFTd0dU120=IUF03FIEP0d4Hg0080dU120`3@AcP30?o=GP050>N8BP3@B3P0d4Ti0=19>@3g]eX0
0P3ocEh0203g]eX0d4Xj0=IOC`3CEDH0deM70==EAP3ILVD0jYEF0`3ocEh00`3CEDH0dD`k0=5<>`02
0=5<>`L0dDdl0`3ocEh01@3[WEl0e5Q80=IUF03GJe`0jieO0080oleN00D0kZ5H0?NgFP3ocEh0oleN
0?>[E0040==@?`060=US@P3ocEh0oleN0?o=GP3cZe@0de0o0`3CDT001P3EG4X0de900==B@03EG4X0
f6iQ0=YiJ`80e5a<00<0efMG0>ZBC`3ocEh00P3ocEh50==D@PL0deE31@3DET@01`3FGdl0e5I40=AF
A03FGdl0e5Q50=MSD@3gh=d00`3oool0103_`[`0e5Q50=AHAP3DF4H30=AJA`0:0=j4L`3oool0oooo
0?ooo`3MPG40eE]80=MTDP3HKEd0efAB0?cem080oooo00@0jJ^S0=ELBP3EG4X0jJ^S0P3oool00`3l
mO@0f6ID0=IMBP020=IMBP070=elJP3oool0oooo0?ooo`3PSX40eUi;0=QXEP020=j7N0070=YhJ@3N
QgP0f6QF0=UaH@3FGd`0f6QF0>^aZ@030?ooo`80f6QF00<0gH9d0=QYF03HJEP01@3GHDd02P3HJEP0
f6]H0=MRCP3KNf/0gH9d0>2>P@3ORW/0fWAS0=MTC`3HJeP60=MTC`060=anK03KN6D0gHEf0=YdH`3H
K5X0f6MB1P3GIE420=QWDP030=U^F`3LOg00f6MB00L0f6MB0`3IJ5@01@3JL5d0fFQD0=UXE03IJ5@0
fViI00<0fFQD00T0hXE`0>FAO03TSWP0i8ih0>BEQ`3UTG`0i9F70>>9M03LNfT00P3HJUH40=Y[EP80
fVaG00L0gGaZ0=j4L`3NQ7<0gXAc0=]dH03JK5L0fFaF00H0fFiI00D0fViI0=]fH`3JKUT0g7]Y0=Y^
F@070=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3KMf060=ahH@001`369a/7
0<LX6``0abTL2@38:ah<0<P]80050</i;@38;B00b2dP0<i5>@3;>Bd00P3>ACT00`39<280bc/_0<T`
8P070<T`8PL0bS8T0P3<?S401P3?BCd0dEE90==PEP3AEDT0c3ha0<Xb9080bS@V00<0c3ha0<Xd9P3:
=2H01@3:=2H60</f:0030<e1=03;=RP0cD4d0080cda000<0deQ;0<e1=03?C4000P3>@cH30<`g:@T0
c3PZ00X0fUlh0?o=GP3ocEh0oleN0=aZ@`3<>R/0cCX/0=9@@P3>ACT0d5151`3=?2d01@3=?Bh0oleN
0?o=GP3ocEh0jY9?00<0cCh_1P3>?Rl0103g]eX0oleN0?o=GP3cZe@40<i0<@050=YS?03ocEh0oleN
0?o=GP3JHc`00P3>@3401@3JHc`0oleN0?o=GP3g]eX0cT8b00<0oleN00H0jY9?0=9HBP3GK5h0eF9D
0=9HBP3EHU@30?o=GP030>N8BP3?A3@0cd@d00@0cd@d103?ACD0103WR4X0oleN0?o=GP3ocEh20<m6
=`050==JC@3BD480eVEH0=IUF03@ASL00P3BD4830=17>0<0oleN00@0ihQ:0=18>03@BCT0g6Y30`3o
cEh0203ZTTl0d4Xj0=IOC`3CEDH0eUm?0==EAP3ILVD0jYEF0`3ocEh00`3CEDH0dD`k0=5<>`020=5<
>`L0dDdl0`3ocEh01@3[WEl0e5Q80=ERE03JL5d0o<AL0080oleN00D0fVmJ0?NgFP3ocEh0oleN0?>[
E0040==@?`060=iaB@3ocEh0oleN0?o=GP3RNdH0de0o0`3CDT001P3EG4X0de900==B@03EG4X0f6iQ
0=YiJ`80e5a<00<0efMG0>ZBC`3ocEh00P3ocEh50==D@PL0deE31@3DET@0203FGdl0e5I40=AFA03F
Gdl0e5Q50==GA`3GHe40mn3M0`3oool00`3YZj<0e5Q60=AHAP030=AJA`0:0>BEQ`3oool0oooo0?oo
o`3GHe40eE]80=MTDP3HKEd0efAB0?GHe080oooo00@0j;Zb0=ELBP3EG4X0kl:l0P3oool00`3ef=@0
f6]H0=IMBP030=IMBP<0oooo00<0i9F70=INB`3HJ5H00P3NQgP01`3JN6T0gXMh0=QXEP3ILF40eUm<
0=QXEP3_`[`00`3oool20=QXEP030=f2M03HJEP0f6UH00D0ef5=00X0f6UH0=Q[F03GHTh0fg][0=f2
M03PSX40ghYk0=YdH`3GI4l0f6]H1P3GI4l0103LOV`0fWAS0=f5MP3JM6<20=Q/FPH0efEA0P3HIe80
0`3JL5h0gXMh0=QWDP070=QWDP<0fFQD00D0fW1M0=Y/E`3IJ5@0fFQD0=Y`G@030=UXE0040>:5L03U
TG`0iI5l0>FAO0<0i9F700@0hhUd0=]dH03HJUH0f6YF103JJeH20=Y/E`070=elJP3NQ7<0gXAc0=j4
L`3KM600fVaG0=U/EP060=U^F@<0fViI00<0fgIS0=Y^F@3JKeX01P3JKeX70=YaF`<0fW9L0P3KLU`7
0=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3LN64000L0aRLK1`37:1/<0<LY70T0b2/N3038;B001`3;
>Bd0b2dP0<P]803>ACT0bcT]0<e3>03>ACT02P39<2870<Xb9080c3ha00H0cdTm0=5EB@3CH5H0dEE9
0<`n<@3:<R@20<Xd9P030<`n<@3:=2H0bS@V00D0bS@V1P3;=RP00`3=@C@0bcHX0<e1=0020<m<@003
0==HB`3=@C@0cda00080cT<f0`3<=bT90<`h:P050>N8BP3ocEh0oleN0?o=GP3?@Rd00P3=>R`00`3B
D480cTDi0=1@A@070<dl;@050=IH=P3ocEh0oleN0?o=GP3LJT<00`3=?Rl60<hn;`040>ZEEP3ocEh0
oleN0?c4G0@0cT0a00D0fV<l0?o=GP3ocEh0oleN0=YS?0020<i0<@050?>[E03ocEh0oleN0>1d@@3>
@S800`3ocEh01P3ZTTl0dUQ:0=M/GP3EHU@0dUQ:0=ERE0<0oleN00<0jYEF0=YS?03JHc`00`3JHc`0
0`3EDcL0cdDe0<m5=@020<m5=@040>N8BP3ocEh0oleN0?o=GP80g6Y300D0gg]C0=iaB@3OOET0ggeI
0=9>?0020=9@@P<0d4Lh0`3ocEh0103cZe@0ihQ:0>ZBC`3la5`30?o=GP080=II@03@BSX0eUm?0==E
AP3FGdl0deE60=UbI@3ZUEH30?o=GP030=edD03LJT<0g6Y30080g6Y300<0g6e80==D@P3ACC`0103A
CC`30?o=GP040>ZEEP3DF4P0eF9D0>^MG`80oleN00<0l:QO0=ERE03g]eX00P3ocEh00`3cZe@0de0o
0==@?`020==@?`060>ZBC`3ocEh0oleN0?o=GP3FFD00de0o0`3CDT001P3EG4X0de900==B@03EG4X0
f6iQ0=YiJ`80e5a<00<0efMG0>ZBC`3ocEh00P3ocEh60=iaB@030=IMA@3CED<0deE300<0deE31@3D
ET@01@3FGdl0e5I40=AFA03FGdl0e5Q50080deM700<0ef=A0?cem03oool00P3oool00`3PSX40e5Q6
0=AJA`020=AJA`0:0>V[X`3oool0oooo0?ooo`3GHe40eE]80=MTDP3HKEd0efAB0?GHe080oooo00@0
mMSD0=ELBP3EG4X0mMSD0P3oool00`3ef=@0fFmN0=IMBP030=IMBP<0oooo00<0jk6Y0=INB`3HJ5H0
0P3NQgP01P3JN6T0gHEf0=QXEP3ILF40eUm<0=f5MP<0oooo00@0mMSD0=QXEP3HJ5H0gH9d0P3HJEP5
0=MQC@0:0=QYF03HJeP0ef9>0=]kJ`3MPW@0h8j10=n:N`3JM6<0efA?0=Q[F0H0efA?00@0gHEf0=Yd
H`3MQGH0fWAS0P3HK5X60=MUD@80f6MB00<0fgQU0=j7N03HIe801`3HIe830=UXE0050=Y`G@3JLUl0
fFQD0=UXE03JL5d00`3IJ5@02@3POVX0hhUd0>:5L03SRG@0iI5l0>B>N03TUHL0hXE`0=UcGP020=QZ
EP@0fV]F0P3JK5L01`3MO6X0gXAc0=j4L`3NQ7<0fgAP0=Y/E`3IK5H01P3IKUT30=Y^F@030=]fH`3J
KUT0fVmJ00H0fVmJ1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ0007
0<HW6`L0abPK3037:A`90<P[7P`0b2dP00@0bcT]0<P]8038;B00cTDi0P3;>Bd00`3>ACT0bC0R0<T`
8P080<T`8PL0bS8T0P3<?S401P3?BCd0dEE90==PEP3AEDT0c3ha0<Xb9080bS@V00<0c3ha0<Xd9P3:
=2H01@3:=2H60</f:0030<e1=03;=RP0cD4d0080cda000<0deQ;0<e1=03?C4000P3>@cH30<`g:@T0
c3PZ00D0ihQ:0?o=GP3ocEh0oleN0<`j:`020<dj;0030=9@@P3>ACT0d51500L0cC`]00D0fV<l0?o=
GP3ocEh0oleN0=YS?0030<dn;`H0cSh_00@0jY9?0?o=GP3ocEh0oleN103>@3401`3JHc`0oleN0?o=
GP3ocEh0fV<l0<i0<@3JHc`00P3ocEh00`3g]eX0cT8b0<i2<P030?o=GP060>ZBC`3BF4X0eVMJ0=ER
E03BF4X0eF9D2@3ocEh00`3WR4X0cdDe0<m5=@020<m5=@030>N8BP3ocEh0oleN00L0oleN00<0g6Y3
0=9@@P3BD4800`3@AcP80?o=GP0:0?NgFP3RNdH0d4Xj0=1:>P3FGdl0deE60=IOC`3CEDH0fG9U0>ZE
EPT0oleN00<0g6e80=5=?03ACC`00`3ACC`30?o=GP040>ZEEP3DF4P0fFQD0?c4G080oleN00<0h81/
0=MZG03g]eX00P3ocEh00`3cZe@0de0o0==@?`020==@?`040>ZBC`3ocEh0oleN0?o=GP80de0o0`3C
DT002P3EG4X0de900==B@03EG4X0f6iQ0=YiJ`3DF4H0e5a<0=MWE`3ZTTl90?o=GP030=iaB@3CED<0
deE300<0deE31@3DET@01@3FGdl0e5I40=AFA03FGdl0e5Q500<0deM700L0g7MW0?ooo`3oool0oooo
0?cem03GJe`0eV5A0080ef=A00X0jk6Y0?ooo`3oool0oooo0=M[G03GI580f6aJ0=YeI@3HK5X0mMSD
0P3oool0103ef=@0efAB0=MTDP3ef=@20?ooo`030?OPg@3JMFD0f6ID00<0f6ID0`3oool02P3X^[80
f6ID0=QYF03ORW/0kl:l0>Rj/P3UWI@0i9F70>FMU03_`[`40?ooo`060>V[X`3JLUl0fWEU0=f2M03K
MV<0fW1N0P3HJEP30=MQC@050=QYF03HJeP0ef9>0=anK03MQGH00P3PSX400`3KN6D0f6]H0=Q]G@06
0=MTC`040=f5MP3JM6<0gHEf0=YdH`80f6aJ1P3GIE420=QWDP040=aoL03NQgP0f6YF0=]fH`H0fFmL
0`3JL5d01@3KMV<0gGaZ0=Y`G@3JL5d0fgQU00D0fW1M00L0fViI0=UZE@3MPG40g7]Y0=n:N`3IJUD0
fG=N0080f6YF103JJeH20=Y/E`070=elJP3NQ7<0gXAc0=j4L`3KM600fVaG0=U/EP060=U^F@<0fViI
00<0fW9O0=Y^F@3JKeX01P3JKeX70=YaF`<0fW9L0P3KLU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP
1P3LN64000L0aRLK0`37:1/0103CGU80fi::0=V>R@3ISXT:0=^BRP030=nKT@3DL6P0b2/N00P0b2/N
3038;B00103;>Bd0b2dP0<P]803=@cP20</i;@030<e3>039<280bC0R00P0bC0R1`3:<R@20<`n<@06
0<m9?@3AEDT0df1F0=5EB@3=@C@0bS8T0P3:=2H00`3<?S40bS@V0<Xd9P050<Xd9PH0bcHX00P0cD4d
0</f:03=@C@0cda00<i3=P3CF4/0cD4d0<m<@080cT<f0`3<=bT90<`h:P050>N8BP3ocEh0oleN0?o=
GP3<>R/00P3=>R`00`3BD480cTDi0=1@A@070<dl;@050=YS?03ocEh0oleN0?o=GP3JHc`00`3=?Rl6
0<hn;`040>ZBC`3ocEh0oleN0?o=GP@0cT0a00L0fV<l0?o=GP3ocEh0oleN0=YS?03>@340lj]D0080
oleN00<0h7A10<i2<P3>@S800`3ocEh01P3ZTTl0dUQ:0=ERE03EHU@0dUQ:0=ERE0T0oleN00<0ihQ:
0<m5=@3?ACD00P3?ACD00`3WR4X0oleN0?o=GP070?o=GP030=aZ@`3BD480dU1200<0d4Lh2@3ocEh0
2@3g]eX0g6Y30=1:>P3FGdl0deE60=IOC`3CEDH0fG9U0>ZEEP090?o=GP030=a]B03ACC`0dDdl00<0
dDdl0`3ocEh00`3ZUEH0deE60>ZEEP020?o=GP040?2XG`3IMFP0efaN0?NgFP80oleN00<0lj]D0==@
?`3CD3l00P3CD3l0103ZTTl0oleN0?o=GP3ocEh20==@?`<0de9000X0eEa:0==B@03CDT00eEa:0=Q^
H@3JNF/0dU920=ALC03GIeL0jY9?2@3ocEh00`3NLDT0deE30==E@`030==E@`D0e5I400D0e5Q60=AF
A03DET@0eEi<0=AHA@030==GA`030=AHAP3UWI@0oooo0080oooo00D0jJ^S0=AJA`3DFTL0e5Y70>V[
X`030?ooo`060=MSD@3EFdP0efAB0=Q]G@3GI580mMSD0P3oool0103ef=@0efAB0=MTDP3ef=@20?oo
o`030?OPg@3KNf/0f6ID00<0f6ID0`3oool01@3X^[80f6ID0=QXEP3ORW/0mn3M00P0oooo00T0mn3M
0=YbG`3ILf80fWEU0=f2M03JN6T0fWAS0=QYF03GIE400`3GHDd01@3HJEP0f6]H0=UbG`3LP700gXMh
0080h8j100D0fga]0=YdH`3KMV<0f6]H0=QVE0030=MTC`090=U^F`3MQGH0g7i/0=f5MP3LOV`0fWQY
0=akJ@3KMV<0fG9O00@0efEA0P3HIe80103LOg00gXMh0=QWDP3JL5h60=U_G0<0fW1M00D0fgIS0=f1
L@3JL5d0fW1M0=]hI@060=Y`G@080=YbG`3LOV`0g7i/0=n:N`3JLUl0fgQU0=Y_FP3HJUH40=Y[EP80
fVaG00L0g7]Y0=anK03NQ7<0gXAc0=Y`G@3JK5L0fFaF00H0fFiI1@3JKUT70=Y_FPL0fW5K0`3JLU`2
0=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3KMf060=ahH@001`369a/30<LX6`030==NDP3KTXX0fHj9
00/0fHj900<0fi::0==_I`38:ah02038:ah<0<P]80030</i;@38;B00b2dP0080bcT]00<0bS@V0<e1
=039<2802@39<2870<Xb9080c3ha00H0cdTm0=5EB@3CH5H0dEE90<m:?@3:<R@20<Xd9P030<`n<@3:
=2H0bS@V00D0bS@V1P3;=RP0203=@C@0bcHX0<e1=03?C400cD4d0==HB`3=@C@0cTDi0P3>@cH30<`g
:@T0c3PZ00D0fV<l0?o=GP3ocEh0oleN0=IH=P020<dj;0030=9@@P3>ACT0d51500L0cC`]00D0ddhb
0?o=GP3ocEh0oleN0>1d@@030<dn;`H0cSh_00@0kZ5H0?o=GP3ocEh0mkMJ103>@340103JHc`0oleN
0?o=GP3ocEh20=YS?080oleN00@0mkMJ0<i0<@3>@S80cT8b0`3ocEh01P3ZTTl0dEE90=ERE03EHU@0
d4dn0=ERE0<0oleN00<0lj]D0>N8BP3WR4X00`3WR4X00`3JHc`0cdDe0<m5=@020<m5=@040>N8BP3o
cEh0oleN0?o=GP80ihQ:00D0jYEF0>ZBC`3[WEl0jieO0=II>`020=9@@P<0d4Lh0`3ocEh01@3ZUEH0
g6Y30=aZ@`3WR4X0mkMJ00<0oleN00L0fF=20=IOC`3CEDH0eUm?0==EAP3ILVD0jYEF00<0oleN1P3Z
TTl00`3HGSl0dDdl0=5=?0030=5=?0<0oleN00<0jYEF0==E@`3la5`00P3ocEh0103PP6`0fGEX0=M/
GP3g]eX20?o=GP030?>[E03CD3l0de0o0080de0o00H0hW]60?o=GP3ocEh0oleN0=aZ@`3CD3l30==B
@00:0=ELBP3CDT00de900=ELBP3HKV40fWU[0=9B@P3DG4`0efMG0>ZBC`<0oleN1P3ZTTl00`3IHd80
deE30==E@`030==E@`P0e5I40P3DF4D30==GA`80e5Q600@0lm;>0?ooo`3oool0o?Gd0`3DFTL02P3T
YYd0oooo0?ooo`3oool0ef=A0=MTDP3HK5X0fG5Q0=YeI@3ef=@20?ooo`040?GHe03HKEd0f6eM0??B
cP80oooo00@0mn3M0=]lK@3ILf80fWEU0P3JN6T30?ooo`050>o2_03ILF40fW1N0>2>P@3gh=d01`3o
ool0103cd/h0g7]Y0=YeI@3LP7030=f2M0030=aoL03LNfT0fW1N0080f6UH00H0ef=A0=UaH@3ILF40
fG=R0=f1L@3NQgP20>2>P@090=b0L03KMV<0fg][0=U^F`3JL5h0fWAS0=]hI@3LOV`0gH5a00P0gHEf
00@0g81`0=elJP3KMV<0fgIS0P3KN6D01@3MPW@0gXMh0=]hI@3LP700g7]Y00L0g81`00<0gH5a0=j4
L`3NQ7<00P3KN6D00`3LOV`0fgQU0=]hI@040=]hI@080=akJ@3KN6D0g7i/0=n:N`3JLUl0fgQU0=Ya
F`3HJUH40=Y[EP80fVaG00@0fgAP0=elJP3NQ7<0g7i/0P3JK5L00`3IK5H0fFiI0=U^F@040=U^F@D0
fViI1`3JKeX70=YaF`<0fW9L0P3KLU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3LN64000L0aRLK
0`37:1/00`3CGU80fi::0=V>R@0;0=V>R@030=^BRP3CKfL0b2/N00P0b2/N3038;B000`3;>Bd0b2dP
0<P]80020</i;@030<P]803>ACT0bC0R00T0bC0R1`3:<R@20<`n<@060<m9?@3AEDT0df1F0=5EB@3?
BSd0bS8T0P3:=2H00`3<?S40bS@V0<Xd9P050<Xd9PH0bcHX00<0cD4d0</f:03=@C@00P3=@C@00`3C
F4/0cD4d0<e1=0020<i3=P<0c3LY2@3<>2X01@3EDcL0oleN0?o=GP3ocEh0hW]60080cCX/00<0dU12
0<i5>@3@D4D01`3=?2d01@3=?Bh0oleN0?o=GP3ocEh0jY9?00<0cCh_1P3>?Rl0103la5`0oleN0?o=
GP3cZe@40<i0<@060=YS?03ocEh0oleN0?o=GP3JHc`0lj]D0P3ocEh0103PM440cT0a0<i2<P3>@S83
0?o=GP060>ZBC`3BF4X0eF9D0=ERE03BDd@0eF9D0`3ocEh00`3WR4X0cd@d0<m4=0040<m4=0@0cdDe
00@0ihQ:0?o=GP3ocEh0oleN0P3?ASL01@3CFTd0dU120=IUF03FIEP0d4Hg0080dU120`3@AcP30?o=
GP060>N8BP3@B3P0d4Ti0=19>@3@BSX0mkMJ0P3ocEh01`3aY500eUm?0==EAP3FGdl0deE60=UbI@3Z
UEH00`3ocEh00`3CEDH0dD`k0=5<>`020=5<>`L0dDdl0`3ocEh02@3ZUEH0jY9?0?o=GP3ocEh0l:QO
0=UeJ03ILF40efaN0?NgFP020?o=GP030?>[E03CD3l0de0o0080de0o00H0g6Y30?o=GP3ocEh0oleN
0>N8BP3CD3l30==B@00:0=ELBP3CDT00de900=MSD`3HKV40fWU[0=9B@P3DG4`0efMG0>ZBC`<0oleN
1@3CE4860==E@`040=AJA`3FGd`0eUm<0=IOC0L0eUm?1@3FHE401@3TUHL0oooo0?ooo`3oool0iIfD
0080fWEU00H0i9F70?ooo`3oool0oooo0=]lK@3JMFD30=]lK@040?OPg@3oool0oooo0>Rj/P80g7MW
00L0j;Zb0?ooo`3oool0mn3M0=aoL03KO6d0fg][0080fWQY0`3oool01@3TYYd0gH5a0=f1L@3TUHL0
mn3M0080oooo00D0nNWW0>o2_03_`[`0jJ^S0=n:N`040=akJ@040=]lK@3MPW@0g7m`0=anK0<0g7]Y
00L0fWQY0=]kJ`3MPW@0gH9d0=]kJ`3MPG40gXMh0080h8j100H0g81`0=]lK@3MPW@0fga]0=]kJ`3K
MV<30=anK0030=f2M03MPG40gHEf0080g7m`00<0g81`0=anK03LOV`0103LOV`20=aoL0050=f5MP3N
QgP0gH5a0=f2M03MPG401@3NQgP00`3ORW/0gHEf0=f1L@020=j4L`80fgQU00<0g7i/0=]hI@3KN6D0
0`3KN6D01`3KM600fW9O0=]fH`3LOV`0gXMh0=UZE@3ILeh00P3HJUH40=Y[EP80fVaG00@0fgAP0=]h
I@3NQ7<0fgAP0P3JK5L00`3IK5H0fFiI0=U^F@040=U^F@D0fViI1`3JKeX70=YaF`<0fW9L0P3KLU`7
0=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3LN64000L0aRLK0`37:1/00`3CGU80fi::0=V>R@0;0=V>
R@030=^BRP3CKfL0b2/N00P0b2/N3038;B000`3;>Bd0b2dP0<P]80020</i;@030<P]803=@C@0bC0R
00T0bC0R1`3:<R@20<`n<@060<m9?@3AEDT0df1F0=5EB@3?BSd0bS8T0P3:=2H00`3<?S40bS@V0<Xd
9P050<Xd9PH0bcHX00<0cD4d0</f:03=@C@00P3=@C@00`3CF4/0cD4d0<e1=0020<i3=P<0c3LY2@3<
>2X01@3<>R/0mkMJ0?o=GP3ocEh0mkMJ0080cCX/00<0dU120<i5>@3@D4D01`3=?2d01P3=?Bh0lj]D
0?o=GP3ocEh0o<AL0<m5=@80cCh_1@3>?Rl01@3JHc`0oleN0?o=GP3ocEh0ihQ:00@0cT0a00D0fV<l
0?o=GP3ocEh0oleN0>N8BP020?o=GP030?NgFP3>@340cT0a0080cT8b0`3ocEh01P3ZTTl0dEE90=ER
E03CG4h0dUQ:0=AOD`<0oleN00<0ihQ:0<m4=03?A3@0103?A3@40<m5=@040>N8BP3ocEh0oleN0?o=
GP80cdHg00D0deY=0=9@@P3FIEP0eVEH0=16=`020=9@@P<0d4Lh0`3ocEh01P3WR4X0d4Ph0=19>@3@
BCT0d4Xj0>N8BP<0oleN00H0eUm?0==EAP3FGdl0deE60=UbI@3ZUEH30?o=GP030==EAP3AC3/0dD`k
0080dD`k1`3ACC`30?o=GP060>jQF03la5`0oleN0?o=GP3KLU`0fGEX0P3GK5h0103g]eX0oleN0?o=
GP3cZe@50==@?`040?NgFP3ocEh0oleN0?NgFP@0de9000X0eEa:0==B@03CDT00eVEE0=Q^H@3JNF/0
dU920=ALC03FIED0jY9?0`3ocEh50==D@PL0deE3203DET@20=AHA@<0deM70P3DF4H01@3DF4D0oooo
0?ooo`3oool0jJ^S0080e5Y700T0fFmN0?ooo`3oool0oooo0=n:N`3EFdP0efAB0=QVE03HK5X00`3o
ool0103UWI@0efAB0=Q/FP3TYYd30?ooo`050=]lK@3JN6T0fG=R0=U_GP3TUHL00`3oool01@3ORW/0
fW1N0=Y`GP3PSX40mn3M0080oooo00<0mn3M0=YhJ@3HJ5H01P3HJ5H0103IKeh0gH9d0=YbG`3HJEP4
0=MQC@060=QYF03KO6d0g81`0=]kJ`3MPG40gXMh0P3PSX400`3LP700fga]0=f2M0060=YdH`030=f2
M03MPG40gHEf0080g7m`00d0g81`0=]kJ`3KN6D0g7i/0=elJP3KMV<0fW9O0=]fH`3KN6D0gH9d0=j7
N03LNfT0g81`0080fgQU1P3LP7020=f1L@040=f5MP3MPG40gH5a0=j4L`@0gH5a00P0g7]Y0=]hI@3L
NfT0g7]Y0=f1L@3LOV`0g7]Y0=anK080g7]Y00@0fG=N0=Y`G@3JJeH0fV]F0P3JK5L20=]dH0050=f0
K@3KM600fVaG0=Y/E`3IK5H01P3IKUT50=Y^F@L0fVmJ1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0
g7EO103LMV0:0=]gH0H0g7QQ00070<HW6`<0abPK00<0deiB0=^BRP3ISXT02`3ISXT00`3KTXX0dfmW
0<P[7P080<P[7P`0b2dP00<0bcT]0<P]8038;B000P3;>Bd00`38;B00cD<h0<T`8P090<T`8PL0bS8T
0P3<?S401P3?BCd0dEE90==PEP3AEDT0cdXm0<Xb9080bS@V00<0c3ha0<Xd9P3:=2H01@3:=2H60</f
:0030<e1=03;=RP0cD4d0080cD4d00<0deQ;0<e1=03=@C@00P3>@cH30<`g:@T0c3PZ00<0c3X[0>N8
BP3ocEh00P3ocEh01@3ZTTl0cCX/0=9@@P3>ACT0cdXm00L0cC`]00<0cCd^0>1d@@3ocEh00P3ocEh0
0`3ZTTl0cCh_0<dn;`050<hn;`050?NgFP3ocEh0oleN0?o=GP3FFD00103>@3401@3JHc`0oleN0?o=
GP3ocEh0o<AL0080oleN00<0h7A10<i0<@3>@3400P3>@S830?o=GP040>ZBC`3BF4X0dUQ:0==JC@80
dUQ:0`3ocEh00`3WR4X0cd@d0<m4=0040<m4=0@0cdDe00@0ihQ:0?o=GP3ocEh0oleN0P3?ASL01@3C
FTd0dU120=IUF03FIEP0d4Hg0080dU120`3@AcP30?o=GP060>N8BP3@B3P0d4Ti0=19>@3@BSX0jY9?
0`3ocEh01P3FGdl0deE60=IOC`3CEDH0fG9U0>ZEEP<0oleN00<0deE60=5<>`3AC3/00P3AC3/70=5=
?0<0oleN00H0o<AL0?o=GP3ocEh0l:QO0=ERE03IMFP20=M/GP040?NgFP3ocEh0oleN0?>[E0D0de0o
00D0jY9?0?o=GP3ocEh0oleN0>jQF0030==B@00:0=ELBP3CDT00e5Q80=IUE@3HKV40fWU[0=9B@P3D
G4`0eEa:0>ZBC`<0oleN1@3CE4870==E@`P0e5I40P3DF4D30==GA`80e5Q600D0ef=A0?ooo`3oool0
oooo0>V[X`030=AJA`050?WYi`3oool0oooo0>BVW@3EFdP00P3GI5801@3MPG40oooo0?ooo`3oool0
gH9d0080efAB00T0fWQY0?ooo`3oool0oooo0>2>P@3JN6T0f6eM0=QVE03YZj<00P3oool01P3lmO@0
fFmN0=Q]G@3JL5h0h8j10?OPg@80oooo0100mMSD0=UaH@3HJ5H0efAB0=IOC03GH4d0f6ID0=Q]G@3J
LUl0fWEU0=f2M03LNfT0fgIS0=YbG`3IKU/0efEA0P3GHDd02P3HJEP0ef9>0=MRCP3KNf/0gH9d0>2>
P@3KNf/0fWAS0=MTC`3HJeP60=MTC`030=anK03JM6<0gHEf00<0f6aJ0P3GIE400`3HJeP0fFiK0=U^
F`030=U^F`040=f1L@3NQgP0fgIS0=akJ@80fFmL00@0fFQD0=QWDP3HIe80f6MB103IJ5@0103MPG40
fW1M0=UXE03JL5d60=UXE080fFYE00<0fW1M0=YbG`3IJUD00`3HJUH40=Y[EP80fVaG0P3KM6001@3K
MV<0fgAP0=Y/E`3JK5L0fFaF00H0fFiI1@3JKUT70=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h8
0=aeG`@0g7IP2P3KMf060=ahH@001`369a/30<LX6`030==NDP3KTXX0fHj900/0fHj900<0fi::0==_
I`38:ah02038:ah<0<P]80040</i;@38;B00b2dP0</i;@80b2dP00<0cTDi0<T`8P39<2802039<287
0<Xb9080c3ha00H0cdTm0<m:?@3CH5H0dEE90<m:?@3:<R@20<Xd9P030<`n<@3:=2H0bS@V00D0bS@V
1P3;=RP00`3=@C@0bcHX0<e1=0020<e1=0030==HB`3=@C@0cD4d0080cT<f0`3<=bT90<`h:P030<`j
:`3?@Rd0mkMJ00<0oleN00@0lJA@0=AHA@3>ACT0cTDi0`3=?2d0103JGcP0cC`]0<dl;@3=?2d20<dm
;P060?NgFP3ocEh0oleN0?o=GP3WR4X0cCh_0`3>?Rl00`3?ACD0lJA@0?o=GP020?o=GP030>ZEEP3@
BSX0cT0a00<0cT0a00<0fV<l0?o=GP3ocEh00`3ocEh0103g]eX0cT0a0<i0<@3>@3420<i2<P<0oleN
00@0jY9?0=5EB@3BF4X0eF9D0P3BF4X30?o=GP030>N8BP3?A3@0cd@d00@0cd@d103?ACD0103WR4X0
oleN0?o=GP3ocEh20<m6=`050==JC@3BD480eVEH0=IUF03@ASL00P3BD4830=17>0<0oleN00H0ihQ:
0=19>@3@BCT0d4Ti0>1d@@3la5`20?o=GP070?NgFP3FGdl0deE60=IOC`3CEDH0fG9U0>ZEEP030?o=
GP030==EAP3AC3/0dD`k0080dD`k1`3ACC`60?o=GP030=]gH03FGdl0fGEX0080efaN00@0mkMJ0?o=
GP3ocEh0lj]D1@3CD3l00`3FFD00mkMJ0?o=GP020?o=GP050?6TD03FFD00de900=ELBP3CDT000P3E
G4X01P3QQEl0fWU[0=9B@P3DG4`0eEa:0>ZBC`<0oleN1@3CE4870==E@`P0e5I400<0ef=A0?7:a@3H
KEd00P3CEdL20=AHAP050>o2_03oool0oooo0?ooo`3PSX400`3DFTL01@3X^[80oooo0?ooo`3ijNL0
f6ID0080efAB00@0lL[50?ooo`3oool0mn3M103EG4X0203gh=d0oooo0?ooo`3cd/h0fWQY0=QVE03I
J5@0nNWW0P3oool01P3X^[80f6ID0=INB`3FGT/0gXMh0?OPg@80oooo00<0mMSD0=QXEP3FGd`00P3F
Gd`20=MPC@070=MSD@3HJ5H0fFmN0=f2M03JLUl0fW1N0=MSD@040=MQC@0:0=Q/FP3HJeP0f6]H0=an
K03MQGH0h8j10=f1L@3KN6D0f6]H0=UcHP<0f6]H00H0f6YF0=MTC`3GI4l0g7i/0=YdH`3MQGH30=Q/
FPH0efEA0P3HIe80103LOg00gXMh0=U^F`3JLUl60=QWDP@0fFQD00@0g7i/0=Y`G@3IJ5@0fVmJ1P3I
J5@30=UZE@030=YbG`3IJUD0f6YF0080f6YF103JJeH20=Y/E`040=Y`G@3KM600fgAP0=]dH080fVaG
00<0fFaF0=U^F@3IKUT0103IKUT50=Y^F@L0fVmJ1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO
103LMV0:0=]gH0H0g7QQ00070<HW6`<0abPK00<0deiB0=^BRP3ISXT02`3ISXT00`3KTXX0dfmW0<P[
7P080<P[7P`0b2dP00@0bcT]0<P]8038;B00bcT]0P3:=b/00`3>ACT0bC0R0<T`8P080<T`8PL0bS8T
0P3<?S401P3?BCd0cdXm0==PEP3AEDT0cdXm0<Xb9080bS@V00<0c3ha0<Xd9P3:=2H01@3:=2H60</f
:0030<e1=03;=RP0cD4d0080cD4d00<0deQ;0<e1=03?B3X00P3>@cH30<`g:@T0c3PZ0P3<>R/00`3E
DcL0o<AL0?o=GP030?o=GP060?>[E03WR4X0ihQ:0?>[E03la5`0lj]D0`3=?2d20<dm;P030=IH=P3l
a5`0oleN0080oleN00@0o<AL0>ZBC`3WR4X0lJA@103ocEh00`3g]eX0dThl0<i2<P040<i0<@030=YS
?03ocEh0oleN00<0oleN00@0h7A10<i0<@3>@340cT0a0P3>@S830?o=GP040>ZBC`3BF4X0dUQ:0=ER
E080dUQ:0`3ocEh00`3g]eX0lj]D0?>[E0030?>[E0030>ZBC`3?ACD0cdDe0080cdDe00@0ihQ:0?o=
GP3ocEh0oleN103cZe@20?NgFP030>ZBC`3BD480dU1200<0d4Lh0`3ocEh0103g]eX0lj]D0?>[E03l
a5`40?o=GP070>N8BP3FGdl0deE60=IOC`3CEDH0fG9U0>ZEEP030?o=GPH0lj]D00<0jY9?0=5=?03A
CC`00`3ACC`50?o=GP040?2XG`3GJe`0e5Q80=UeJ080efaN00@0mkMJ0?o=GP3ocEh0lj]D1P3CD3l0
0`3LJT<0o<AL0?o=GP030?o=GP0;0?>[E03ZUEH0jY9?0?>[E03la5`0mkMJ0=UeJ03BDT80e5a<0=EL
BP3ZTTl00`3ocEh60?>[E0030>ZEEP3CED<0deE300<0deE3203DET@01`3MPW@0oooo0?ooo`3gh=d0
jk6Y0>Rj/P3ijNL00`3oool00`3lmO@0ef=C0=AJA`020=AJA`070=U_GP3lmO@0oooo0?ooo`3gh=d0
jk6Y0?7:a@030?ooo`030>2>P@3EG4X0eEa:0080eEa:00L0iIfD0?ooo`3oool0oooo0??BcP3[/JT0
mn3M0080oooo00<0o?Gd0=UaH@3HIU@00P3FGT/01@3NQgP0mn3M0?ooo`3oool0o?Gd00H0mMSD00@0
iIfD0=MPC@3HJ5H0gH9d0P3HJEP50=MQC@0:0=QYF03GHTh0ef9>0=YeI@3KNf/0h8j10=]kJ`3JM6<0
efA?0=Q[F0H0efA?00<0fWQY0=UcHP3MQGH00`3HK5X60=MUD@80f6MB00@0g7m`0=j7N03IKU/0fFmL
1P3HIe840=UXE0030=]hI@3JL5d0fFQD00L0fFQD0`3IJUD00`3JLUl0fFYE0=QZEP020=QZEP@0fV]F
0`3JK5L00`3KM600fW1M0=]dH0020=Y/E`030=U/EP3IKUT0fFiI00@0fFiI1@3JKUT70=Y_FPL0fW5K
0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3KMf060=ahH@001`369a/30<LX6`030==NDP3K
TXX0fHj900/0fHj900<0fi::0==_I`38:ah02038:ah<0<P]80070</i;@3:=b/0b2dP0</i;@3>ACT0
bcT]0<i5>@0:0<T`8PL0bS8T0P3<?S401P3?BCd0cdXm0==PEP3AEDT0cdXm0<Xb9080bS@V00<0c3ha
0<Xd9P3:=2H01@3:=2H60</f:0030<e1=03;=RP0cT<f0080cD4d00<0deQ;0<e1=03?C4000P3>@cH3
0<`g:@T0c3PZ0`3<>R/00`3HGSl0mkMJ0?o=GP070?o=GP040?c4G03=?2d0cC`]0<dl;@<0cCd^00<0
eUPf0?NgFP3ocEh0203ocEh00`3cZe@0e5a80<i0<@050<i0<@030=YS?03ocEh0oleN0080oleN00<0
mkMJ0<i0<@3>@3400P3>@3420<i2<P<0oleN00@0jY9?0=9HBP3BF4X0eF9D0P3BF4X90?o=GP030?>[
E03?ACD0cdDe0080cdDe00<0ihQ:0?o=GP3ocEh01`3ocEh00`3cZe@0dU120=9@@P030=17>0X0oleN
00P0lJA@0=1:>P3FGdl0deE60=IOC`3CEDH0fG9U0>ZEEPT0oleN00<0lj]D0=5=?03ACC`00`3ACC`5
0?o=GP070=Y^F@3GJe`0e5Q80=UeJ03GK5h0f6iQ0?NgFP020?o=GP030?>[E03CD3l0de0o00D0de0o
00<0g6Y30?NgFP3ocEh01`3ocEh01P3la5`0f6iQ0==E@`3DG4`0eEa:0>ZBC`T0oleN00<0lj]D0==E
@`3CED<00`3CED<80=AFA0030=f2M03oool0oooo00L0oooo00<0i9F70=AJA`3DFTL00`3DFTL00`3U
WI@0oooo0?ooo`050?ooo`030>o2_03EFdP0eEa:00<0eEa:00<0g7MW0?7:a@3oool01P3oool00`3U
WI@0eUe:0=QVE0020=INB`030=f2M03gh=d0oooo00P0oooo00@0jk6Y0=MPC@3HJ5H0gH9d0P3HJEP5
0=MQC@0:0=QYF03GHTh0ef9>0=UcHP3KNf/0h8j10=]kJ`3JM6<0efA?0=Q[F0H0efA?00<0fWAS0=Q/
FP3MQGH00`3HK5X60=MUD@80f6MB00@0fgQU0=j7N03IKU/0fFiI1P3HIe840=UXE0030=]hI@3JL5d0
fFQD00L0fFQD0`3IJUD00`3JLUl0fFYE0=QZEP020=QZEP@0fV]F0`3JK5L00`3KM600fVaG0=Y`G@02
0=Y/E`030=U/EP3IKUT0fFiI00@0fFiI1@3JKUT70=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h8
0=aeG`@0g7IP2P3KMf060=ahH@001`369a/30<LX6`030==NDP3KTXX0fHj900/0fHj900<0fi::0==_
I`38:ah02038:ah<0<P]8080bcT]00D0b2dP0<i5>@3CGU80bcT]0<i5>@0:0<T`8PL0bS8T0P3<?S40
1P3?BCd0cdXm0==PEP3AEDT0cdXm0<Xb9080bS@V00<0c3ha0<Xd9P3:=2H01@3:=2H60</f:0060<e1
=03;=RP0cda00<e1=03?BSd0deQ;0P3=@C@20<i3=P<0c3LY2@3<>2X30<`j:`050<i5>@3<>R/0h7A1
0?6TD03la5`0103ocEh00`3g]eX0jY9?0<dl;@020<dl;@@0cCd^00<0cdDe0>9kAP3g]eX01@3ocEh0
103aY500h7A10<hn;`3CEDH60<i0<@030=YS?03ocEh0oleN0080oleN00<0h7A10<i0<@3>@3400P3>
@3420<i2<P<0oleN00@0ihQ:0=9HBP3BF4X0eF9D0P3BF4X90?o=GP030?>[E03?ACD0cdDe0080cdDe
00<0ihQ:0?o=GP3ocEh01`3ocEh00`3cZe@0dU120=9@@P030=17>0H0oleN00@0mkMJ0?>[E03ZTTl0
g6Y30P3@BSX01P3FGdl0deE60=IOC`3CEDH0fG9U0>ZEEPT0oleN00<0lj]D0=5=?03ACC`00`3ACC`4
0?o=GP080>jQF03EHU@0f6iQ0=AHB03IMFP0efaN0=UeJ03g]eX20?o=GP030?>[E03CD3l0de0o00L0
de0o00<0hW]60?6TD03la5`0103ocEh00`3la5`0l:QO0=Q^H@020=ALC0030=ELBP3ZUEH0oleN00P0
oleN00<0lj]D0==E@`3CED<00`3CED<80=AFA0040=AHA@3PSX40kl:l0?cem0@0oooo00<0lm;>0=f2
M03DF4H01@3DFTL00`3GHe40h8j10?WYi`030?ooo`040?cem03YZj<0efAB0=EKB0@0eEa:00@0g7MW
0=QVE03X^[80o?Gd0`3oool01@3ijNL0h8j10=IMBP3FGDX0f6ID0080eUi;00<0g81`0?OPg@3oool0
203oool0103[/JT0ef1=0=QXEP3MPW@20=QYF0D0ef5=00X0f6UH0=MRCP3GHTh0fFmN0=]kJ`3PSX40
fg][0=YdH`3GI4l0f6]H1P3GI4l00`3JM6<0f6aJ0=f5MP030=Q/FPH0efEA0P3HIe80103KN6D0gXMh
0=U^F`3IKe`60=QWDP@0fFQD00<0fgQU0=Y`G@3IJ5@01`3IJ5@30=UZE@030=YbG`3IJUD0f6YF0080
f6YF103JJeH30=Y/E`030=]dH03JK5L0fVaG0080fVaG00<0fFaF0=U^F@3IKUT0103IKUT50=Y^F@L0
fVmJ1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ00070<HW6`<0abPK
00<0deiB0=^BRP3ISXT02`3ISXT00`3KTXX0dfmW0<P[7P050<P[7P030<Xd9P3:=b/0bSL[00X0bSL[
00<0cT<f0</i;@3=@cP00P3=@cP01@3?C400deiB0<e3>03?C400bcT]00L0bc/_0`3<?2h00`3;>Bd0
bS8T0<Xb90030<Xb9080c3ha00H0cdTm0<m:?@3CH5H0dEE90<m:?@3:<R@20<Xd9P030<`n<@3:=2H0
bS@V00D0bS@V1P3;=RP01P3=@C@0bcHX0<m<@03=@C@0cda00==HB`80cD4d0P3>@cH30<`g:@T0c3PZ
0`3<>R/0203>ACT0c3X[0<dj;03=>R`0dU120=9>?03LJT<0fUlh1P3=?2d50<dm;P<0cCh_00<0eUPf
0=YS?03CCS80103>?Rl00`3CEDH0cT0a0<i0<@040<i0<@@0cD0a1P3>@3420<i2<P040=5<?@3>@S80
dD`m0<i2<P80dUQ:00@0eF9D0=9HBP3BF4X0d4dn0P3>@cH70<m4=0H0cdDe00@0dU100<m6=`3?ASL0
cdHg0P3CFTd01@3FIEP0e5a<0=16=`3BD480dDho00<0d4Lh103@B3L00`3@B3P0d4Ti0=19>@050=1:
>P050=IQD@3DG4`0eVEE0=ALC03ILVD00P3FIED00`3CEDH0e5a>0=ALCP040==EAPL0deM70`3DF4H0
1`3FIEP0eUm?0=IUF03IMFP0eUm?0=UeJ03HKV400P3IMFP00`3GJU`0e5Q80=AHB0020=AHB0X0eEY:
00D0ef5=0=mmF@3ONe<0ef=C0=MYFP020=UaH@80eVEE00<0eV5A0=ELBP3EG4X01`3CE4870==E@`P0
e5I40P3DF4D30==GA`040=f2M03LMfL0e5Q50=AHA@80e5Q61@3DFTL02P3GHe40e5Y70=MSD@3JL5h0
ghYk0=f1L@3GI580eE]80=MTDP3EFdP40=ELBP040=agI`3HIU@0g81`0=U_GP80h8j100<0fG5Q0=IM
BP3FGDX00P3FGDX02@3HIU@0eUi;0=INB`3LP700gXMh0=b0L03KO6d0eUm<0=QXEP030=IOC0@0ef1=
00@0f6QF0=f2M03HJEP0f6UH1@3GHDd02P3HJEP0ef9>0=MRCP3HJeP0fg][0=j7N03KNf/0fWAS0=MT
C`3HJeP60=MTC`030=YdH`3HK5X0gHEf00<0f6aJ1P3GIE420=QWDP040=]hI@3MPG40fFiK0=U_G0H0
f6MB103IJ5@00`3KN6D0fW1M0=UXE0070=UXE0<0fFYE00<0fW9O0=UZE@3HJUH00P3HJUH40=Y[EP<0
fVaG00<0fgAP0=Y/E`3JK5L00P3JK5L00`3IK5H0fFiI0=U^F@040=U^F@D0fViI1`3JKeX70=YaF`<0
fW9L0P3KLU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3LN64000L0aRLK0`37:1/00`3CGU80fi::
0=V>R@0;0=V>R@030=^BRP3CKfL0b2/N00<0b2/N00<0bS8T0<Xg:`3:=b/0303:=b/02P3>@cH0bcT]
0<m9?@3>ACT0cD<h0<m<@03CGU80cD<h0<m<@03;>Bd70</k;`D0c3`^103<?S40203=@3<0c3ha0<m9
?@3?BSd0df1F0=5EB@3?BSd0bS8T0P3:=2H00`3<?S40bS@V0<Xd9P050<Xd9PH0bcHX00P0cD4d0</f
:03?C400cD4d0<m<@03CF4/0cda00<e1=080cT<f0`3<=bT90<`h:P<0c3X[00D0cTDi0<`j:`3=>R`0
cCX/0=9@@P020<i5>@L0cC`]1@3=?Bh30<dn;`L0cSh_00<0deE60=1:>P3@BSX0103@BSX50<m:?@L0
dD`m00L0deE60=5<?@3CEDH0dD`m0==LCP3DGe<0eVEH0080dea>00<0deE60=1=?P3@CCh01`3ACSl5
0=5?@0030=9@@03BF4X0dU120080dU120P3DGe<0103FIeX0e5mC0=19>@3BD4840=17>0@0d4Pg00<0
d4Ph0=19>@3@BCT01@3@BSX01@3FGdl0deE60=IOC`3CEDH0fG9U0080eUm?00<0dU920=ALCP3DG4h0
103CEDH70==GA`<0e5Q600L0eVEH0=IOC`3HKV40fGEX0=IOC`3IMFP0f6iQ0080fGEX00<0f6iQ0=EN
CP3DF4P00P3DF4P:0=EJBP050=ELBP3GHe<0eEa:0=MSD`3GJEX00P3ILF400`3GIeL0e5i?0=ELBP02
0=ELBPL0deA21`3CED<80=AFA080e5Q50`3CEdL20=AHAP80e5Q50P3DF4H50=AJA`040=MSD@3DFTL0
ef=A0=EKB0<0efAB00<0eE]80=MTDP3EFdP0103EG4X01P3LMfL0f6ID0=b0L03ILF40fWQY0=QVE0D0
eUe:0P3HIU@01`3FGT/0gXMh0=j7N03JN6T0gHEf0=IOC03HJ5H00`3FGd`40=MPC@040=QXEP3LOg00
f6UH0=QYF0D0ef5=00X0f6QF0=MRCP3GHTh0f6]H0=]kJ`3NQgP0fg][0=YdH`3GI4l0f6]H1P3GI4l0
0`3JM6<0f6aJ0=f5MP030=Q/FPH0efEA0P3HIe801@3KN6D0g7]Y0=U^F`3IKe`0f6]H00D0f6MB103I
J5@00`3KN6D0fW1M0=UXE0070=UXE0<0fFYE00<0fW9O0=UZE@3HJUH00P3HJUH40=Y[EP<0fVaG00<0
fgAP0=Y/E`3JK5L00P3JK5L00`3IK5H0fFiI0=U^F@040=U^F@D0fViI1`3JKeX70=YaF`<0fW9L0P3K
LU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3LN64000L0aRLK0`37:1/00`3CGU80fi::0=V>R@0;
0=V>R@030=^BRP3CKfL0b2/N00<0b2/N00<0bS8T0<Xg:`3:=b/0303:=b/02P3>@cH0bcT]0<m:?@3?
C400cD<h0<m<@03CGU80cD<h0<m<@03;>Bd70</k;`D0c3`^103<?S40203>ACT0cD0c0<m9?@3?BSd0
df1F0=5EB@3?BSd0bS8T0P3:=2H00`3<?S40bS@V0<Xd9P050<Xd9P040</f:03=?Rl0cD0c0<e0<`80
cD4d00@0cdXm0<e1=03ADTH0cdXm0P3CFTd01`3ADTH0cdXm0=5<?@3AC3d0cT<f0<dm;P3<=bT02@3<
>2X30<`j:`050<i5>@3<>R/0cCX/0<dj;03BD4800P3>ACT70<dl;@D0cCd^0`3=?Rl0203>@S80cdPj
0<m8>P3?B3X0d4Ti0=5<?@3CEDH0e5mC1P3CEDH50=5EB@L0deM700L0dea>0=9HBP3CG4h0dUQ:0=ER
E03GK5h0eVMJ0080eF9D00<0dea>0=9HBP3BF4X01`3BFD`60==JC@040==LCP3CFTd0deY=0==JC@80
eVEH00D0efYL0=ERE03DG4`0e5mC0=ALC0030=ALCP050==JC@3BDT80dDm00=18=`3@B3P00P3@BCT5
0=1:>P050==GA`3CEDH0eUm?0=EJBP3ILVD00P3FIED00`3CEDH0e5a>0=ALCP040==EAPL0deM70`3D
F4H01`3FIEP0eUm?0=Q^H@3IMFP0eUm?0=UeJ03HKV400P3IMFP00`3HKV40eV5A0=AHB0020=AHB0X0
eEY:00D0eEa:0=MSD`3EG4X0ef=C0=MYFP020=UaH@030=YeI@3FIED0eVEE0080efAB0P3FGD`00`3D
ET@0deA20==D@P020==D@PL0deE3203DET@20=AHA@<0deM70P3DF4H20=AHA@80e5Q61@3DFTL0103G
He40e5Y70=MSD@3EFdP30=MTDP030=EKB03GI580eE]800@0eEa:00<0g7MW0=QVE03LP7000P3JN6T0
0`3HIU@0eUe:0=IMBP030=IMBP80f6ID00L0eUi;0=f5MP3NQgP0fWQY0=j7N03FGd`0f6QF00<0eUm<
103GH4d0103HJ5H0fWAS0=QYF03HJEP60=MQC@80ef9>00L0f6]H0=]kJ`3ORW/0gH9d0=U^F`3GI4l0
f6]H00H0efA?0P3HK5X0103MQGH0f6aJ0=Q/FP3HK5X60=MUD@80f6MB0`3KN6D20=U_G0D0f6MB103I
J5@00`3KN6D0fW1M0=UXE0070=UXE0<0fFYE00<0fW9O0=UZE@3HJUH00P3HJUH40=Y[EP<0fVaG00<0
fgAP0=Y/E`3JK5L00P3JK5L00`3IK5H0fFiI0=U^F@040=U^F@D0fViI1`3JKeX70=YaF`<0fW9L0P3K
LU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3LN64000L0aRLK0`37:1/00`3CGU80fi::0=V>R@0;
0=V>R@030=^BRP3CKfL0b2/N00P0b2/N2P3:=b/02P3>@cH0bcT]0<m:?@3ADTH0cD<h0<m<@03CGU80
cD<h0<m<@03;>Bd70</k;`D0c3`^103<?S420<i5>@050=IMA@3LKDP0ggeI0=edD03?BSd00`3<?S40
1`3?B3X0c3ha0<`n<@3=@340d4Pg0=YS?03JGcP01`3HFcD0103JHc`0cSl[0=5BAP3?BSd20==JC@04
0=5BAP3?BSd0dD`m0=5<?@80cT<f00L0fV<l0>9kAP3WR4X0ihQ:0>9kAP3JGcP0cd8]00<0c3PZ00D0
c3X[0==><P3JGcP0g6Y30=YO>0020<dj;0030=9@@P3>ACT0cTDi0080cC`]00D0eUPf0=YO>03JGcP0
eUPf0<dl;@040<dm;P040=IH=P3JHc`0fV<l0=IH=PH0cSh_00<0eE<g0=aZ@`3JHc`00P3JHc`30<i0
<@030<e0<@3>@cH0cdXm0080cdXm0P3AC3d0303LKDP0ihQ:0>N8BP3ZTTl0ihQ:0=a]B03AC3d0deE6
0=5<?@3BF4X0efaN0=IUF080dea>00<0deE60=1=?P3FG4<02P3LKDP20=5?@080dU100`3BD4800`3D
Ge<0fFU?0>>5EP020>N8BP050>ZBC`3PM440dThl0=5<?@3BD4801@3BDT830=9CA0080==HB`3DGTl0
e5i?0=ANC`3FIED0fW5K0>65G`3ZUEH20>^MG`040>ZEEP3QQEl0fW1N0=M/GPX0efYL00/0fW1M0>65
G`3QQEl0hHEO0=]fH`3HKV40fG9U0=UeJ03HKV40fGEX0=UbI@020=UeJ0030=UbI@3HKV40efaN00D0
f6eM203HKV401@3ILF40f6iQ0=UaH@3ILVD0fGEX0080fWU[103GJU`30=MWE`040=IQD@3FGD`0eUe<
0=IMC0L0eEi<203DET@20=AHA@<0deM70P3DF4H20=AHA@80e5Q61@3DFTL0103GHe40e5Y70=MSD@3E
FdP20=MTDP040=IMC03EFdP0eE]80=EKB0@0eEa:00<0g7MW0=QVE03LP7000P3JN6T00`3HIU@0eUe:
0=IMBP030=IMBP0:0=Q/FP3HKEd0f6QF0=YeI@3ORW/0fga]0=j7N03HJ5H0fW1N0=MTDP80eUm<103G
H4d0103HJ5H0fW9O0=QYF03HJEP60=MQC@80ef9>00L0f6]H0=UcHP3MQGH0gH9d0=Q[F03GI4l0f6]H
00H0efA?00<0f6YF0=Q/FP3MQGH00`3HK5X60=MUD@80f6MB0`3KN6D20=U_G0D0f6MB103IJ5@00`3K
N6D0fW1M0=UXE0070=UXE0<0fFYE00<0fW9O0=UZE@3HJUH00P3HJUH40=Y[EP<0fVaG00<0fgAP0=Y/
E`3JK5L00P3JK5L00`3IK5H0fFiI0=U^F@040=U^F@D0fViI1`3JKeX70=YaF`<0fW9L0P3KLU`70=]c
G@L0fgAN203LMEl40=afH0X0fgMP1P3LN64000L0aRLK0`37:1/00`3CGU80fi::0=V>R@0;0=V>R@04
0=^BRP3DL6P0b2/N0<Xd9Q40bSL[00@0cT<f0</i;@3@CT40dEE90P3?C400103CGU80cD<h0<m<@03;
>Bd70</k;`D0c3`^00L0cTDi0<m9?@3?BCd0cdTm0=1>@@3@Cd<0jY9?00<0oleN00D0cdPj0<`n<@3<
?S40c3ha0<m8>P020<`n<@030<e0<@3JHc`0oleN00T0oleN00<0fV<l0=5BAP3?BSd00P3CFTd01@3A
DTH0cdXm0=5<?@3LKDP0jYEF00P0oleN00D0fF=20<i3=P3>@cH0cT<f0>N8BP030?o=GP80cdHg00<0
dEE90=1>@@3?BSd00P3?ASL01`3cZe@0oleN0?o=GP3cZe@0cdTm0=5BAP3@CCh00P3?B3X0103cZe@0
oleN0?o=GP3cZe@40<m8>P80d4Ti00<0lj]D0?o=GP3ocEh00P3ocEh30=1:>PD0cdXm00<0ihQ:0?c4
G03ocEh01@3ocEh01P3g]eX0jY9?0=5<?@3CEDH0efaN0=IUF080dea>00<0deE60=1=?P3ZTTl02P3o
cEh20=5?@080dU100P3BD4800`3IITX0mkMJ0?o=GP060?o=GP030?6TD03IITX0dU9200@0dU921P3B
Dd@00`3SQEH0o<AL0?o=GP070?o=GP030?c4G03[WEl0efYL00P0efYL00/0hHEO0?o=GP3ocEh0oleN
0>65G`3HKV40fG9U0=UeJ03ILF40fGEX0=UbI@020=UeJ0030=UbI@3HKV40efaN00D0f6eM203HKV40
1@3ILF40f6iQ0=UaH@3ILVD0fGEX0080fWU[103GJU`30=MWE`040=IUE@3FGD`0e5a:0==D@PL0deE3
203DET@20=AHA@<0deM70P3DF4H20=AHA@80e5Q61@3DFTL0103GHe40e5Y70=MSD@3EFdP70=MTDP06
0=MWE`3HKEd0f6eM0=]kJ`3JMFD0g81`0P3KO6d00`3ILf80fFmN0=U_GP020=U_GP0:0=YhJ@3KO6d0
fg][0=YhJ@3KO6d0h8j10=f5MP3NQgP0fWU[0=]lK@<0fG5Q1@3JLUl0103KMV<0fW1N0=Y`GP3HJEP5
0=MQC@80ef9>00L0fFmN0=UcHP3MO6X0gXMh0=YbG`3HJeP0fG=R00H0f6]H00<0fG9O0=UcHP3MQGH0
0P3ILf80103JM6<0f6aJ0=Q/FP3HK5X20=U^F`080=Q[F03KMV<0fgQU0=f2M03MPG40g7m`0=Y`GP3I
Ke`40=QWDP030=Q[F03JL5d0fW1M0080fW1M00<0gGaZ0=]fH`3JL5d00P3JL5d00`3JJeH0fFQD0=UX
E0020=UXE0<0fFYE00<0fW9O0=UZE@3HJUH00P3HJUH40=Y[EP<0fVaG00<0fgAP0=Y/E`3JK5L00P3J
K5L00`3IK5H0fFiI0=U^F@040=U^F@D0fViI1`3JKeX70=YaF`<0fW9L0P3KLU`70=]cG@L0fgAN203L
MEl40=afH0X0fgMP1P3LN64000L0aRLK0`37:1/01P3BFD`0fHj90=V>R@3ORW/0fHj90=n:N`T0fHj9
00<0dfmW0<Xg:`3:=b/04@3:=b/0103>@cH0bcT]0=5EB@3AEDT20<m<@0040==NDP3=@cP0cda00</i
;@L0bc/_1@3<?2h40<`n<@80cTDi00H0jY9?0?o=GP3ocEh0oleN0<`n<@3:<R@20<Xd9P050<`n<@3:
=2H0c3`^0<e0<@3JHc`02P3ocEh00`3LKDP0deQ;0=5BAP020==NDP030=9IC03ADTH0jY9?00X0oleN
00D0dD`k0<i3=P3>@cH0c3X[0>N8BP030?o=GP80cCX/00<0dU120<dj;03=>R`00P3=?2d01@3cZe@0
oleN0?o=GP3cZe@0cC`]00@0cCd^00@0lj]D0?o=GP3ocEh0lj]D0`3>?Rl00`3?B3X0d4Ti0=aZ@`05
0?o=GP<0deE600D0dEE90=9HBP3DGe<0f6ID0?NgFP0:0?o=GP040?NgFP3HJeP0efaN0=MZG080eVMJ
00<0eVEH0=ERE03ZUEH02P3ocEh00`3EHU@0deY=0==JC@020==JC@030>>5EP3ocEh0oleN00T0oleN
00H0hW]60=18=`3@B3L0d4Pg0=18>03CEDH30=ANC`030=edD03g]eX0oleN00X0oleN00<0mkMJ0=ER
E03GJU`0103GJU`30=UeJ0050>>;I@3ocEh0oleN0?o=GP3SRfD0403IMFP:0=YhJ@80efaN00<0fG5Q
0=YiJ`3JNF/00P3FIED20=MTDPL0eUe<0P3EGT`00`3DFTL0deE30==E@`020==E@`P0e5I40P3DF4D3
0==GA`80e5Q60P3DF4D20=AHAPD0e5Y700@0ef=A0=AJA`3GHe40eE]80P3GI5801P3GH4d0fWEU0=Ye
I@3JMFD0g7MW0=YiJ`<0g7m`1`3LP700103KNf/0fWQY0=YhJ@3JN6T20=]lK@060=aoL03ORW/0gHEf
0=j7N03JNF/0g7m`0`3ILF440=YbG`030=YeI@3JN6T0fW1N0080fW1N0`3JLUl40=UcHP070=]kJ`3M
O6X0g81`0=n:N`3KN6D0fWAS0=]kJ`060=YdH`80fWQY00<0gHEf0=anK03MQGH0103MQGH:0=j7N003
0=f5MP3LP700g81`00@0g81`0P3MPG40103NQ7<0gGaZ0=]hI@3KN6D50=Y`G@030=Y_FP3IJUD0fFYE
00<0fFYE0`3HJUH40=Y[EP<0fVaG00<0fgAP0=Y/E`3JK5L00P3JK5L00`3IK5H0fFiI0=U^F@040=U^
F@D0fViI1`3JKeX70=YaF`<0fW9L0P3KLU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3LN64000L0
aRLK1P37:1/00`3:<R@0bS@V0<Xd9P060</f:0050</i;@3=@cP0cD<h0<e3>03FHE404`3POVX00`3F
HE40dEE90=5EB@020=5BAP040==NDP3?C400dE960<i5>@L0cdPj0P3ADTH00`3AEDT0df1F0==PEP06
0==PEP040>ZEEP3ocEh0oleN0?o=GPP0df1F00D0gGA@0?o=GP3ocEh0oleN0?NgFP050?>[E0030?Ng
FP3MMeT0eF9D00<0eF9D00<0eVEH0>ZEEP3ocEh00`3ocEh00`3la5`0l:QO0>ZEEP020>ZEEP040?6T
D03la5`0d4i10=17>080cT<f00@0ihQ:0?o=GP3ocEh0oleN0P3?ASL00`3AEDT0cTDi0<i5>@020<m6
=`050?>[E03ocEh0oleN0?>[E03@AcP00P3?B3X00`3>@340cCd^0?>[E0020?o=GP070?>[E03>?Rl0
cSh_0<m6=`3?B3X0d4Ti0?>[E0050?o=GP<0deE60`3AEDT01P3g]eX0oleN0?o=GP3ocEh0o<AL0>jQ
F080jYEF00<0kZ5H0?c4G03ocEh00P3ocEh00`3g]eX0efaN0=MZG0020=IWFP030=IUF03EHU@0jYEF
00<0oleN1`3g]eX40=IUF0030>>5EP3ocEh0oleN0080oleN00D0mkMJ0>ZBC`3ZTTl0jYEF0?NgFP04
0?o=GP040=edD03DG4`0e5i?0=IUF0<0eVMJ00<0fFiK0?c4G03ocEh00`3ocEh00`3g]eX0l:QO0>^M
G`020>^MG`040?c4G03ocEh0oleN0?NgFP<0fG9U1P3IMFP01@3SRfD0oleN0?o=GP3ocEh0hh]U0100
fGEX303JN6T@0=YiJ`80fG5Q00<0fFmN0=MWE`3GIeL00`3HJEP20=MYFP030=IQD@3FGdl0eUm?0080
eUm?0`3FHE420=AHAP80e5Q50P3DF4H20=AJA`030=IOC03GHe40ef=A0080f6eM00@0fGEX0=YeI@3M
PG40gHEf2@3LOg0:0=b0L0@0gH5a0`3NQgP80=f2M0050=akJ@3KO6d0g7i/0=aoL03LOV`0103LNfT4
0=]kJ`80g81`00D0gH5a0>2>P@3LOg00fga]0=f2M0030=]lK@030=anK03LOg00gHEf00T0gHEf303N
QgP01@3LNfT0fgQU0=]hI@3MO6X0gHEf00H0ghYk00<0gH5a0=]hI@3JL5d00`3IJ5@50=UZE@<0f6YF
103JJeH30=Y/E`030=]dH03JK5L0fVaG0080fVaG00<0fFaF0=U^F@3IKUT0103IKUT50=Y^F@L0fVmJ
1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ00000`369a/0bC0R0<Xd
9P0=0<Xd9P030</k;`3=@C@0cD4d0080cD4d1@3=@cP00`3FHE40h7iZ0>1nJP0A0>1nJP030=IQD@3A
EDT0dEE90080dE9600@0deiB0<m<@03ADTH0cTDi1@3?B3X0103?BSd0dE960=5BAP3ADTH70=5EB@03
0=9HBP3CF4/0jYEF00<0oleN00D0dUU<0=5EB@3AEDT0dEE90=9IC0030=5EB@050=edD03ocEh0oleN
0?o=GP3MM5000`3BF4X20==HB`040=5BAP3?C400deQ;0=5BAP80deiB00<0gGA@0?o=GP3ocEh00P3o
cEh00`3ZTTl0deE30=1>@@040=1>@@030=AFA03@CT40d4m30080d4m300@0ihQ:0?o=GP3ocEh0oleN
0P3?ASL00`3AEDT0cTDi0<i5>@020<m6=`050?>[E03ocEh0oleN0?>[E03=?2d0103=?Bh01@3cZe@0
oleN0?o=GP3cZe@0cT8b00<0cdPj00<0g6Y30?o=GP3ocEh0103ocEh30=1:>P80cdXm00H0ihQ:0?o=
GP3ocEh0oleN0?NgFP3FGDX40==GA`030=UYC`3g]eX0oleN0080oleN00<0jYEF0=IWFP3EHU@00P3C
G4h00`3BF4X0jYEF0?o=GP020?o=GP@0dUU<0P3CFTd01P3BDT80dDm00=5?@03BF4X0ef9>0?c4G0<0
oleN00L0hh]U0=MZG03DGe<0e5a<0=AOD`3DG4h0jY9?00<0oleN00@0o<AL0=AJA`3BDT80dU920`3B
Dd@01P3cZe@0oleN0?o=GP3ocEh0o<AL0=mmF@80efUJ00@0fG9U0=MYFP3FIeX0mkMJ0P3ocEh00`3g
]eX0eVEE0=MZG0070=MZG0090>65G`3ocEh0oleN0?o=GP3QQEl0f6iQ0=UbI@3IMFP0fG5Q00@0fGEX
00<0fG9U0=UaH@3GK5h00`3HKEd20=UeJ0/0fWQY00@0fG9U0=UeJ03JNF/0fWU[103ILVD30=UaH@04
0=MYFP3GIeL0efMG0=MWE`80f6QF00<0eV5?0=ENC03EGT`00P3EGT`30=IOC0L0eUm?00<0eV5A0=EN
C03CEdL00P3DF4H20=AHA@80e5Q61@3DFTL01P3GHe40e5Y70=MSD@3EFdP0f6UH0=Q[F0P0efAB00P0
fWU[0=YeI@3LP700g81`0=]lK@3ILf80fFmN0=UcHP<0fWQY00@0fg][0=f1L@3MPG40gH5a0`3NQgP0
1P3MPW@0fg][0=YiJ`3ILf80f6]H0=QXEP<0fW9O00@0fWEU0=YbG`3JM6<0fgIS103JLUl40=UcHP04
0=]kJ`3MO6X0g81`0=j7N080fga]00@0gH9d0=]lK@3KO6d0fga]303MQGH20=j7N0030=f1L@3LOg00
fgQU00<0gH9d0P3LNfT50=]hI@060=anK03LP700g7i/0=]hI@3MPG40gGaZ0`3KN6D00`3KM600fW1M
0=Y`G@020=Y`G@D0fW9O1@3ILeh20=]dGP<0fgAP00H0g7]Y0=]dH03KM600fgAP0=YbG`3IK5H60=U^
F@D0fViI1`3JKeX70=YaF`<0fW9L0P3KLU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3LN64000L0
aRLK1`37:1/20<LY70030<T`8P3;=RP0bcHX00L0bcHX00<0e5Q80=mkI`3ONfL0403ONfL0103MO6X0
eEY:0=5EB@3AEDT20<m<@0040==NDP3=@cP0cda00</i;@L0bc/_1@3<?2h01`3>@cH0cdTm0=5EB@3A
EDT0dUQ:0==HB`3ZUEH00`3ocEh02@3@Cd<0cdXm0<m:?@3?BSd0d5150<m<@03=@C@0cD0a0=YS?003
0?o=GP030=QK=@3;=RP0bcHX00<0bcHX00@0cD4d0</f:03?C400cD4d0P3CF4/01@3cZe@0oleN0?o=
GP3ocEh0hW]60080c3LY2@3<>2X00`3<>R/0ihQ:0?o=GP020?o=GP80cCX/00<0dU120<dj;03=>R`0
0P3=?2d01@3cZe@0oleN0?o=GP3cZe@0cC`]00@0cCd^00@0lj]D0?o=GP3ocEh0lj]D103>?Rl0103c
Ze@0oleN0?o=GP3g]eX30?o=GP<0cT0a0P3=@3401@3g]eX0oleN0?o=GP3g]eX0d4Pg00<0cT0a0P3>
@S800`3AC3d0d4Xj0?NgFP020?o=GP030?c4G03EHU@0dUQ:0080d4dn00<0cT<f0>N8BP3ocEh00P3o
cEh40<m4=0H0cdDe00D0hW]60?o=GP3ocEh0oleN0>ZBC`020=IUF0030=9@@P3@ASL0dU120080d4Lh
00D0ihQ:0?o=GP3ocEh0oleN0>9kAP020=9B@P80dU=400L0g6e80?o=GP3ocEh0oleN0?c4G03IJDl0
e5a<0080eVEE00@0fG9U0=M/GP3GJEX0mkMJ0P3ocEh00`3g]eX0eV5A0=IQD@060=IQD@030=MYFP3Q
QEl0oleN0080oleN00<0hh]U0=UeJ03IMFP03P3IMFP30=YhJ@030=UaH@3HKV40fG9U00H0fWQY1P3J
NF/00`3ILVD0fG5Q0=M[G0050=MWE`80f6QF00<0eV5?0=ENC03EGT`00P3EGT`30=IOC0L0eUm?103F
HE400`3FGd`0e5Q50=AHA@020=AHAPD0e5Y700D0ef=A0=AJA`3GHe40eE]80=MTDP050=EKB0040=EN
C03GI580efAB0=UcHP80fga]0P3LP7000`3KNf/0f6eM0=QVE0050=QVE0060=UYEP3FGT/0fWQY0=ao
L03JN6T0gXMh1@3FGd`40=MPC@040=QXEP3GHDd0ef5=0=QYF080ef5=00X0efEA0=QYF03HJEP0f6UH
0=Q[F03HK5X0fg][0=YhJ@3LP700gH9d0P3JM6<0103KNf/0fWAS0=YdH`3JLUl30=Q[F080fG=R00@0
gH9d0=UcHP3ILf80fWAS0`3HK5X50=U^F`80g7]Y00<0g7m`0=U_G03IKe`00`3HIe820=U_G0@0fW1M
00<0gGaZ0=]fH`3JL5d0103JL5d00`3JJeH0fFQD0=UXE0050=UZE@<0f6YF103JJeH30=Y/E`030=]d
H03JK5L0fVaG0080fVaG00<0fFaF0=U^F@3IKUT0103IKUT50=Y^F@L0fVmJ1`3JLE/30=YbG080fg9L
1`3KLed70=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ00070<HW6`L0abPK3037:A`00`3BDT80gWUU0=ii
I@0@0=iiI@040=mkI`3DDd40d5150=5BAP80cTDi00<0deiB0<i5>@3>ACT02039<2850<`l;P@0c3ha
0P3>ACT01@3ZTTl0oleN0?o=GP3ocEh0cdPj00<0c3ha00D0cTDi0<`n<@3<?S40cD0a0=YS?0030?o=
GP030=QK=@3;=RP0bcHX00<0bcHX00H0cD4d0</f:03?C400cD4d0==HB`3FGd`30?o=GP040?>[E03<
=bT0c3LY0<`g:@X0c3PZ00@0ihQ:0?o=GP3ocEh0oleN0P3=>R`00`3BD480cCX/0<dj;0020<dl;@05
0?>[E03ocEh0oleN0?>[E03=?2d0103=?Bh0103cZe@0oleN0?o=GP3cZe@30<hn;`050=YS?03ocEh0
oleN0?c4G03ZTTl00`3ocEh30<i0<@030<e0<@3JHc`0oleN0080oleN00<0h7A10<i0<@3>@3400P3>
@3420<i2<P030=5<?@3>@S80hW]600<0oleN00H0ggeI0=1=?P3?ASL0d4dn0<i3=P3WR4X30?o=GP@0
cd@d1P3?ACD01@3cZe@0oleN0?o=GP3la5`0e5mC0080eVMJ00<0deQ;0=9@@P3BFD`00P3BD4801@3B
DT80mkMJ0?o=GP3ocEh0lj]D0080dU920P3BDd@01@3ZUEH0oleN0?o=GP3ocEh0hhEF0080eVEE0P3G
JEX0103ILVD0fG5Q0=M/GP3g]eX20?o=GP030?NgFP3GJU`0efYL00L0efYL00T0hHEO0?o=GP3ocEh0
oleN0>65G`3HKV40fG9U0=UeJ03ILVD0103IMFP20=UaH@030=M/GP3HKEd0f6eM00<0f6eM203HKV40
1@3ILF40f6iQ0=UaH@3ILF40fGEX0080fWU[00@0f6iQ0=MZG03GI580efAB1`3FGD`70=ENC0<0eUm<
1@3FGdl00`3EG4X0e5Q50==GA`020==GA`80e5Q60P3DF4D20=AHAPD0e5Y700D0ef=A0=AJA`3GHe40
eE]80=MTDP050=EKB0@0eEa:00H0g7MW0=U_GP3LP700g81`0=YhJ@3HIU@50=IMBP050=INB`3HIU@0
eUi;0=YhJ@3LOg000P3JN6T50=IOC0@0ef1=00@0f6QF0=MQC@3GHDd0ef=A1P3GHDd20=MRCP040=Uc
HP3HJeP0gGaZ0=]kJ`80efA?00<0f6]H0=MTC`3GI4l0103GI4l20=Q/FP040=anK03HK5X0f6aJ0=Q/
FPH0efEA0P3HIe820=]hI@030=aoL03IKe`0fFmL00D0f6MB103IJ5@00`3KN6D0fW1M0=UXE0070=UX
E0D0fFYE0`3HJUH40=Y[EP<0fVaG00<0fgAP0=Y/E`3JK5L00P3JK5L00`3IK5H0fFiI0=U^F@040=U^
F@D0fViI1`3JKeX70=YaF`<0fW9L0P3KLU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3LN64000L0
aRLK1`37:1/<0<LY70030=9B@P3NNFD0gWUU0140gWUU00<0e5=10=1@A@3ADTH00P3>ACT00`3CGU80
cTDi0<i5>@0:0<T`8PL0bS8T0P3<?S401P3WR4X0oleN0?o=GP3ocEh0c3ha0<Xb90H0bS@V00D0f5/e
0?o=GP3ocEh0oleN0=QK=@050</f:0060<e1=03;=RP0cda00<e1=03CF4/0gGA@0`3ocEh0103PM440
c3LY0<`g:@3<=bT90<`h:P030<`j:`3WR4X0oleN0080oleN0P3=>R`00`3BD480cCX/0<dj;0020<dl
;@050?>[E03ocEh0oleN0?>[E03=?2d0103=?Bh0103cZe@0oleN0?o=GP3cZe@30<hn;`030?>[E03o
cEh0oleN0080ihQ:0`3ocEh30<i0<@030<e0<@3WR4X0oleN0080oleN00<0d4Pg0<i0<@3>@3400P3>
@3420<i2<P030=5<?@3>@S80e5=100<0oleN00H0jYEF0=1=?P3>@S80d4dn0<i3=P3WR4X30?o=GP@0
cd@d1P3?ACD30?o=GP070>ZEEP3CFTd0eVEH0=IUF03BD480d4Hg0=9@@P030=17>0060>ZBC`3ocEh0
oleN0?o=GP3@B3L0d4Ph0P3@BCT01@3cZe@0oleN0?o=GP3g]eX0dDdl0080e5a<0P3FIED0103ILVD0
f6iQ0=MYFP3g]eX20?o=GP030?NgFP3FHE40eV5A00L0eV5A00T0gg]C0?o=GP3ocEh0oleN0>65G`3F
IEP0fG5Q0=UeJ03ILF40103IMFP20=M/GPH0ef=C203FIED01@3GJEX0eVEE0=MYFP3GJEX0fG9U0080
fWU[00@0f6iQ0=MZG03GJU`0efYL0P3GIeL01@3FHE40eUe<0=IMC03FGD`0deA200L0deE3203DET@2
0=AHA@<0deM70P3DF4H20=AHA@80e5Q61@3DFTL01@3GH4d0e5Y70=MSD@3EFdP0efAB00D0eE]8103E
G4X01P3LMfL0fFiK0=b0L03KO6d0fWQY0=QVE0D0eUe:00D0eUi;0=MTC`3FGT/0f6eM0=aoL0020=Yh
J@D0eUm<103GH4d00`3HJ5H0ef5=0=MQC@070=MQC@80ef9>00@0fG9O0=QXEP3JMFD0fg][0P3GI4l0
0`3HJeP0efA?0=MTC`040=MTC`80f6aJ00@0g7i/0=Q/FP3HK5X0f6aJ1P3GIE420=QWDP<0fgQU00<0
fFQD0=U_G03HIe80103HIe840=UXE0030=]hI@3JL5d0fFQD00L0fFQD1@3IJUD30=QZEP@0fV]F0`3J
K5L00`3JL5d0fVaG0=Y/E`020=Y/E`030=U/EP3IKUT0fFiI00@0fFiI1@3JKUT70=Y_FPL0fW5K0`3J
LU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3KMf060=ahH@0000<0aRLK0<T`8P3:=2H03@3:=2H:
0</f:0030=AHB03ONfL0gg]W0140gg]W00<0eEY:0=5EB@3AEDT00P3?C400103CGU80cda00<m<@03;
>Bd70</k;`D0c3`^103<?S420<i5>@050>ZBC`3ocEh0oleN0?o=GP3?B3X01P3<?S400`3=@340fV<l
0?o=GP020?o=GP030>9kAP3JHc`0fV<l00<0fV<l00H0fF=20<e1=03ADTH0cdXm0=5EB@3ZUEH30?o=
GP030=IL@`3>@cH0cT<f00<0cT<f00<0cCh_0<`h:P3<>2X01@3<>2X0103WR4X0oleN0?o=GP3ocEh2
0=YO>0030=iaB@3JGcP0fUlh0080fUlh00D0mkMJ0?o=GP3ocEh0lj]D0<dl;@040<dm;P040?>[E03o
cEh0oleN0?>[E080cdPj00H0g6Y30?o=GP3ocEh0o<AL0==@?`3ZTTl30?o=GP<0d4Xj00D0cdXm0?6T
D03ocEh0oleN0?NgFP070=5<?@040==EAP3AC3d0deE60?NgFP80oleN00H0l:QO0==EAP3@CCh0deE6
0<m<@03ZTTl30?o=GP@0dDho1@3ACd001P3LJT<0oleN0?o=GP3ocEh0hhEF0=AOD`80eVMJ00<0dU=4
0=16=`3BD4800`3@AcP01P3RNdH0oleN0?o=GP3ocEh0eUTk0=18>080d4Ti0`3ocEh01P3^XEP0d4Xj
0==EAP3CEDH0eUm?0>>5EP80jieO00D0jYEF0?NgFP3ocEh0oleN0?>[E0030=5<>`H0dDdl00T0jY9?
0?o=GP3ocEh0oleN0>ZEEP3DF4P0ef]L0=UeJ03GJe`0103IMFP20=MSD`030=9??P3CD3l0de0o00P0
de0o0`3CDT00203EG4X0de900==GA`3EG4X0fGEX0=YiJ`3IMFP0eVEE0P3EG4X00`3EFTX0deA20==D
@P050==D@PL0deE3203DET@20=AHA@<0deM70P3DF4H20=AHA@80e5Q61`3DFTL00`3GHe40eE]80=MT
DP050=EKB0@0eEa:00H0g7MW0=MSD@3LP700fWEU0=YhJ@3HIU@50=IMBP@0eUi;00<0g7m`0=YhJ@3I
LF401@3FGd`40=MPC@030=QXEP3GHDd0ef5=00L0ef5=0P3GHTh0103HJeP0ef9>0=UcHP3JM6<20=MT
C`030=Q[F03GI4l0efA?00@0efA?00<0f6aJ0=QVE03KN6D00`3HK5X60=MUD@80f6MB0P3KN6D00`3J
LUl0f6MB0=U_G0050=QWDP@0fFQD00<0fgQU0=Y`G@3IJ5@01`3IJ5@50=UZE@<0f6YF103JJeH80=Y/
E`030=U/EP3IKUT0fFiI00@0fFiI1@3JKUT70=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h80=ae
G`@0g7IP2P3KMf060=ahH@001`369a/70<LX6``0abTL00<0dU920=iiI@3NNFD04@3NNFD00`3DDd40
d5150=5BAP020<i5>@030==NDP3>ACT0c3ha00X0bC0R1`3:<R@20<`n<@060>N8BP3ocEh0oleN0?o=
GP3<?S40bS8T1P3:=2H00`3HFcD0oleN0?o=GP070?o=GP060?>[E03;=RP0cdPj0<e1=03?C400jYEF
0`3ocEh0103>@cH0c3LY0<`g:@3<=bT90<`h:P030<`j:`3WR4X0oleN00`0oleN00<0lj]D0<dl;@3=
?Bh00`3=?Bh0103cZe@0oleN0?o=GP3cZe@20<hn;`060?>[E03ocEh0oleN0>N8BP3>?Rl0ihQ:0`3o
cEh20<i0<@030<m4=03?BSd0lj]D0080oleN00<0lj]D0=5<?@3AC3d01@3AC3d0103CEDH0dD`m0==E
AP3cZe@20?o=GP060?NgFP3CEDH0d4dn0==EAP3@CCh0jY9?0`3ocEh40=5>?`030=5?@03@BSX0cdDe
0080cdDe00H0g6Y30?o=GP3ocEh0oleN0=iaB@3CFTd20=IUF0030=9@@P3@ASL0dU1200<0d4Lh00H0
g6Y30?o=GP3ocEh0oleN0=aZ@`3@B3P20=19>@<0oleN00H0ihQ:0=1:>P3CEDH0deE60=IOC`3cZe@6
0?o=GP040?>[E03AC3/0dD`k0=5<>`D0dDdl00<0f5ho0?o=GP3ocEh00P3ocEh01@3la5`0fFI:0=M[
G03IMFP0ef]L00<0fGEX00@0efaN0=MSD`3GHe<0dTln2P3CD3l30==B@0040=ELBP3CDT00de900=EL
BP80fWU[0P3FIED20=ELBP030=AC@@3CE480deA200D0deA21`3CED<80=AFA080e5Q50`3CEdL20=AH
AP80e5Q50P3DF4H70=AJA`030=MSD@3EFdP0efAB00D0eE]8103EG4X01P3LMfL0eUe:0=]hI@3IKeh0
fWQY0=QVE0D0eUe:103FGT/00`3LOg00fWQY0=QXEP050=IOC0@0ef1=00<0f6QF0=MQC@3GHDd01`3G
HDd20=MRCP040=Q[F03GHTh0f6QF0=YbG`80efA?00<0f6]H0=MTC`3GI4l0103GI4l01P3HK5X0efA?
0=YdH`3HK5X0fG=R0=Q/FPH0efEA0P3HIe820=]hI@030=U^F`3HIe80fFmL00D0f6MB103IJ5@00`3K
N6D0fW1M0=UXE0070=UXE0D0fFYE0`3HJUH40=Y[EPP0fVaG00<0fFaF0=U^F@3IKUT0103IKUT50=Y^
F@L0fVmJ1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ00070<HW6`L0
abPK3037:A`00`3BDT80gWUU0=iiI@0A0=iiI@030=AC@@3@D4D0cTDi0080cTDi00<0deiB0<i5>@3;
>Bd02P39<2870<Xb90030<`n<@3;>Bd0ihQ:00<0oleN00<0c3ha0<Xb903:=2H01@3:=2H00`3HFcD0
oleN0?o=GP070?o=GP060?>[E03;=RP0cD4d0<e1=03?C400jYEF0`3ocEh0103>@cH0c3LY0<`g:@3<
=bT:0<`h:P030>N8BP3ocEh0oleN00/0oleN00<0lj]D0<dl;@3=?Bh00`3=?Bh01P3cZe@0oleN0?o=
GP3cZe@0cSh_0=YS?080oleN00@0o<AL0=18=`3>?Rl0ihQ:0`3ocEh30<i0<@050<e0<@3cZe@0oleN
0?o=GP3cZe@01@3>@3420<i2<P040=5<?@3>@S80dD`m0?>[E080oleN00H0mkMJ0=1=?P3>@S80d4dn
0<i3=P3WR4X30?o=GP@0cd@d1@3?ACD01P3LJT<0oleN0?o=GP3ocEh0gW590==JC@80eVEH00<0dU12
0=16=`3CEdL00`3@AcP01P3LJT<0oleN0?o=GP3ocEh0g6Y30=18>080d4Ti0`3ocEh01P3WR4X0d4Xj
0==EAP3CEDH0eUm?0?>[E0H0oleN00@0lj]D0=5<>`3AC3/0dD`k1@3ACC`00`3aY500oleN0?o=GP03
0?o=GP040?>[E03GJe`0fGEX0=M[G080fGEX00D0eVMJ0=M/GP3GHe<0eV5A0=9??P0:0==@?`<0de90
00@0eEa:0==B@03CDT00eEa:0P3JNF/20=IUE@80eEa:00<0e5=10==D@P3CE4801@3CE4870==E@`P0
e5I40P3DF4D30==GA`80e5Q60P3DF4D20=AHAPL0e5Y700<0ef=A0=EKB03GI5801@3EFdP40=ELBP06
0=agI`3FGDX0fgQU0=U_GP3JN6T0f6ID1@3FGDX40=INB`030=aoL03JN6T0f6QF00D0eUm<103GH4d0
0`3HJ5H0ef5=0=MQC@070=MQC@80ef9>00@0f6]H0=MRCP3GHTh0f6]H0P3GI4l00`3HJeP0efA?0=MT
C`040=MTC`060=QVE03GI4l0fWAS0=Q/FP3JM6<0f6aJ1P3GIE401@3IKU/0f6MB0=]hI@3KN6D0fFiK
00L0f6MB103IJ5@00`3KN6D0fW1M0=UXE0070=UXE0D0fFYE0`3HJUH40=Y[EPP0fVaG00<0fFaF0=U^
F@3IKUT0103IKUT50=Y^F@L0fVmJ1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO103LMV0:0=]g
H0H0g7QQ00070<HW6`L0abPK3037:A`00`3BDT80gWUU0=iiI@0A0=iiI@030=AC@@3@D4D0cD0c0080
cTDi00<0cdTm0</i;@3;>Bd02P39<2870<Xb90030<`n<@3:<R@0ihQ:00<0oleN00<0c3ha0<Xb903:
=2H01@3:=2H01@3HFcD0oleN0?o=GP3ocEh0lj]D00D0lJA@00H0jY9?0</f:03=@C@0cD4d0<m<@03S
QEH30?o=GP040=EC=`3<=bT0c3LY0<`g:@T0c3PZ00<0c3X[0>N8BP3ocEh00P3ocEh70?>[E0050?c4
G03ocEh0oleN0?>[E03=?2d0103=?Bh01P3cZe@0oleN0?o=GP3cZe@0cSh_0?>[E080oleN00@0ihQ:
0<hn;`3>?Rl0ihQ:0`3ocEh30<i0<@050<e0<@3aY500oleN0?o=GP3g]eX01@3>@3420<i2<P040=5<
?@3>@S80dD`m0?NgFP80oleN00H0l:QO0=1=?P3>@S80d4dn0<i3=P3WR4X30?o=GP@0cd@d1@3?ACD0
1P3HGSl0oleN0?o=GP3ocEh0hW]60==LCP80eVEH00<0dU120=16=`3BD4800`3@AcP01P3RNdH0oleN
0?o=GP3ocEh0fV<l0=18>080d4Ti00D0mkMJ0?o=GP3ocEh0kZ5H0=1:>P020==EAP050=IOC`3SQEH0
jieO0>^MG`3ZUEH00`3ZTTl0103RNdH0dD`k0=5<>`3AC3/40=5=?0050=a]B03ocEh0oleN0?o=GP3g
]eX00`3ocEh00`3QQEl0fGEX0=M[G0020=UeJ0050=MZG03FIED0ef=C0=AHB03BCch02P3CD3l30==B
@0040=ELBP3CDT00de900=ELBP80fWU[0P3FIED20=ELBP030=AC@@3CE480deA200D0deA21`3CED<8
0=AFA080e5Q50`3CEdL20=AHAP80e5Q50P3DF4H70=AJA`030=MSD@3EFdP0efAB00D0eE]8103EG4X0
1P3LMfL0eUe:0=]hI@3IKeh0fWQY0=QVE0D0eUe:103FGT/00`3MPW@0fWQY0=QXEP050=IOC0@0ef1=
00<0f6QF0=MQC@3GHDd01`3GHDd20=MRCP040=Q[F03GHTh0ef9>0=Q[F080efA?00<0f6]H0=MTC`3G
I4l01@3GI4l01@3HJUH0fWAS0=Q/FP3JM6<0f6aJ00H0efEA00D0fFiK0=QWDP3KN6D0fgQU0=U^F`07
0=QWDP@0fFQD00<0fgQU0=Y`G@3IJ5@01`3IJ5@50=UZE@<0f6YF103JJeH80=Y/E`030=U/EP3IKUT0
fFiI00@0fFiI1@3JKUT70=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3KMf06
0=ahH@001`369a/70<LX6``0abTL00<0dU920=iiI@3NNFD04@3NNFD01@3DDd40d5150</i;@3;>bl0
cD0c00<0bcT]2P39<2870<Xb90030<`n<@3:<R@0ihQ:00<0oleN00<0c3ha0<Xb903:=2H01@3:=2H0
1@3HFcD0oleN0?o=GP3ocEh0f5/e00D0bcHX00H0cD4d0</f:03=@C@0cD4d0<m<@03MM5030?o=GP04
0>1d@@3<=bT0c3LY0<`g:@X0c3PZ00@0ihQ:0?o=GP3ocEh0oleN1@3=>R`20<dl;@050?>[E03ocEh0
oleN0?>[E03=?2d0103=?Bh01@3cZe@0oleN0?o=GP3cZe@0fV<l0080oleN00D0o<AL0=18=`3>?Rl0
cSh_0>N8BP030?o=GP<0cT0a00<0cD0a0>N8BP3ocEh00P3ocEh00`3@B3L0cT0a0<i0<@020<i0<@80
cT8b00<0dD`m0<i2<P3DDd400`3ocEh01P3[WEl0cT8b0<i2<P3@CCh0cT<f0>N8BP<0oleN103?A3@6
0<m5=@<0oleN00L0jYEF0==JC@3FIEP0eVEH0=9@@P3@ASL0dU1200<0d4Lh00H0jY9?0?o=GP3ocEh0
oleN0=18=`3@B3P20=19>@050?>[E03ocEh0oleN0?NgFP3@BSX00P3CEDH01@3FGdl0deE60=UbI@3G
JEX0eUm?00<0deE6103AC3/30=5=?0070=5>?@3g]eX0oleN0?o=GP3la5`0eUU00?NgFP020?o=GP03
0?NgFP3IMFP0ef]L0080fGEX00D0efaN0=MSD`3GHe<0e5Q80=9??P0:0==@?`<0de9000@0eEa:0==B
@03CDT00eEa:0P3JNF/20=IUE@80eEa:00<0e5=10==D@P3CE4801@3CE4870==E@`P0e5I40P3DF4D3
0==GA`80e5Q60P3DF4D20=AHAPL0e5Y700<0ef=A0=EKB03GI5801@3EFdP40=ELBP060=agI`3FGDX0
fgQU0=U_GP3ILf80f6ID1@3FGDX30=INB`040=MSD@3NQgP0fWQY0=U^F`D0eUm<103GH4d00`3HJ5H0
ef5=0=MQC@070=MQC@80ef9>00@0f6]H0=MRCP3GHTh0f6]H0P3GI4l00`3HJeP0efA?0=MTC`050=MT
C`050=Q/FP3JM6<0f6aJ0=YdH`3HK5X01P3GIE401@3IKU/0f6MB0=]hI@3KN6D0fFiK00L0f6MB103I
J5@00`3KN6D0fW1M0=UXE0070=UXE0D0fFYE0`3HJUH40=Y[EPP0fVaG00<0fFaF0=U^F@3IKUT0103I
KUT50=Y^F@L0fVmJ1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ0007
0<HW6`L0abPK3037:A`00`3BDT80gWUU0=iiI@0A0=iiI@030=AC@@3@D4D0bcT]0080bcT]00<0bS@V
0</i;@3;>Bd02P39<2870<Xb90030<`n<@3:<R@0ihQ:00<0oleN00<0c3ha0<Xb903:=2H01@3:=2H0
1@3HFcD0oleN0?o=GP3ocEh0f5/e00D0bcHX00L0cD4d0</f:03=@C@0cD4d0<m<@03CF4/0o<AL0080
oleN00@0mkMJ0<`g:@3<=bT0c3LY2@3<>2X00`3<>R/0ihQ:0?o=GP020?o=GPD0cCX/0P3=?2d01@3c
Ze@0oleN0?o=GP3cZe@0cC`]00@0cCd^00<0lj]D0?o=GP3ocEh00P3cZe@20?o=GP050>N8BP3>?Rl0
cSh_0<hn;`3WR4X00`3ocEh01@3?ACD0cT0a0<i0<@3=@340fV<l00<0oleN00<0h7A10<i0<@3>@340
0P3>@3420<i2<P030=5<?@3>@S80hW]600<0oleN00H0hHEO0<i2<P3>@S80d4dn0<i3=P3WR4X30?o=
GP@0cd@d1P3?ACD01@3cZe@0oleN0?o=GP3g]eX0dea>0080eVEH00<0e5a<0=16=`3BD4800`3@AcP0
1P3g]eX0oleN0?o=GP3cZe@0d4Pg0=18>080d4Ti00D0ihQ:0?o=GP3ocEh0oleN0>9kAP020==EAP05
0=IOC`3CEDH0fG9U0=MYFP3FGdl00`3CEDH40=5<>`<0dDdl00L0ihQ:0?o=GP3ocEh0oleN0>ZBC`3B
CS`0g6e800<0oleN00D0jieO0=MZG03IMFP0fGEX0=M/GP020=MSD`030=AHB03BCch0de0o00T0de0o
0`3CDT00103EG4X0de900==B@03EG4X20=YiJ`80eVEE0P3EG4X00`3DDd40deA20==D@P050==D@PL0
deE3203DET@20=AHA@<0deM70P3DF4H20=AHA@80e5Q61`3DFTL00`3GHe40eE]80=MTDP050=EKB0@0
eEa:00<0g7MW0=IMBP3KN6D00P3IKeh00`3HIU@0eUe:0=IMBP030=IMBP<0eUi;00@0f6QF0=j7N03J
N6T0fG9O1@3FGd`40=MPC@030=QVE03GHDd0ef5=00L0ef5=00<0f6QF0=Q[F03ILUl00P3HJeP0103J
LUl0f6]H0=Q[F03ILf860=Q[F0030=Q/FP3ILf80fWQY0080fWQY00@0fWAS0=Q/FP3HK5X0f6aJ0`3I
KU/01@3KMV<0fFiK0=akJ@3LNfT0fgIS0080fFmL00<0fFiI0=QWDP3HIe800P3HIe840=UXE0030=]h
I@3JL5d0fFQD00L0fFQD1@3IJUD30=QZEP@0fV]F203JK5L00`3IK5H0fFiI0=U^F@040=U^F@D0fViI
1`3JKeX70=YaF`<0fW9L0P3KLU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3LN64000L0aRLK1`37
:1/<0<LY70030=9B@P3NNFD0gWUU0140gWUU00<0e5=10=1@A@3;>Bd00P3;>Bd00`38;B00bcT]0</i
;@0:0<T`8PL0bS8T00<0c3ha0<Xb903WR4X00`3ocEh00`3<?S40bS8T0<Xd9P050<Xd9P050=QK=@3o
cEh0oleN0?o=GP3HFcD01@3;=RP01`3=@C@0bcHX0<e1=03=@C@0cda00==HB`3ZTTl00`3ocEh00`3W
R4X0c3LY0<`g:@0:0<`h:P040>N8BP3ocEh0oleN0?o=GPD0cCX/0P3=?2d01@3cZe@0oleN0?o=GP3c
Ze@0cC`]00@0cCd^00@0lj]D0?o=GP3ocEh0mkMJ0P3ocEh00`3la5`0cdDe0<hn;`020<hn;`050>N8
BP3ocEh0oleN0?o=GP3@BSX00P3>@3420<e0<@050?c4G03ocEh0oleN0?c4G03@B3L00`3>@3420<i2
<P030<m5=@3CDT00o<AL0080oleN00L0mkMJ0=M/GP3>@S80cT8b0=1=?P3>@cH0ihQ:00<0oleN103?
A3@50<m5=@030<m6=`3RNdH0oleN0080oleN00H0jYEF0=IUF03FIEP0e5a<0=19>@3BD4820=17>007
0>N8BP3ocEh0oleN0?o=GP3RNdH0d4Pg0=18>0020=19>@0<0=II@03ocEh0oleN0?o=GP3la5`0g6e8
0==EAP3FGdl0deE60=UbI@3GJEX0eUm?0`3CEDH40=5<>`80dDdl00T0deA20?c4G03ocEh0oleN0?c4
G03FFD00dThl0=5=?03g]eX00P3ocEh02@3la5`0fW1M0=UeJ03IMFP0efaN0=ENCP3GHe<0e5Q80=9?
?P0:0==@?`<0de9000@0eEa:0==B@03CDT00eEa:0P3JNF/20=IUE@80eEa:00<0e5=10==D@P3CE480
1@3CE4870==E@`P0e5I40P3DF4D30==GA`80e5Q60P3DF4D20=AHAPL0e5Y700<0ef=A0=EKB03GI580
1@3EFdP01`3EG4X0eV5?0=MWE`3HKEd0fg][0=U_GP3KO6d00P3JN6T0103ILf80f6ID0=QVE03FGd`2
0=IMBP<0eUi;00@0f6QF0=j7N03JMFD0fG9O1@3FGd`50=MPC@T0ef5=0P3GHTh0103GI580ef9>0=MR
CP3HJeP20=MTC`030=MUD@3GI4l0efA?00D0efA?00D0f6aJ0=anK03JM6<0fWAS0=Q/FP060=MUD@05
0=U^F`3HIe80fW1N0=]hI@3IKU/01`3HIe840=UXE0030=]hI@3JL5d0fFQD00L0fFQD1@3IJUD30=QZ
EP@0fV]F203JK5L00`3IK5H0fFiI0=U^F@040=U^F@D0fViI1`3JKeX70=YaF`<0fW9L0P3KLU`70=]c
G@L0fgAN203LMEl40=afH0X0fgMP1P3LN64000L0aRLK1`37:1/<0<LY70030=9B@P3NNFD0gWUU0140
gWUU00P0e5=10=1@A@3;>Bd0bS@V0</i;@38;B00bcT]0<Xb90X0bC0R1`3:<R@00`3<?S40bS8T0>N8
BP030?o=GP030<`n<@3:<R@0bS@V00D0bS@V00D0f5/e0?o=GP3ocEh0oleN0=QK=@050</f:0080<e1
=03;=RP0cD4d0<e1=03>@cH0deQ;0==><P3la5`30?o=GP050>N8BP3>?b/0c3PZ0<`h:P3<=bT00P3<
>2X01P3JGcP0c3PZ0<`h:P3<>2X0c3X[0>N8BP<0oleN1@3=>R`20<dl;@050?>[E03ocEh0oleN0?>[
E03=?2d0103=?Bh00`3cZe@0oleN0?o=GP030?o=GP030>N8BP3>?Rl0cSh_0080cSh_00D0ihQ:0?o=
GP3ocEh0oleN0=1:>P020<i0<@80cD0a00H0ihQ:0?o=GP3ocEh0oleN0?NgFP3EDcL20<i0<@80cT8b
00<0eE<g0?NgFP3ocEh00P3ocEh01`3ZTTl0eVMJ0<i2<P3>@S80cdPj0<i3=P3WR4X00`3ocEh40<m4
=0H0cdDe00<0dThl0?c4G03ocEh00P3ocEh00`3ZUEH0eVEH0=ALC0020=9@@P030=17>03WR4X0oleN
0080oleN00@0o<AL0=9>?03@B3L0d4Ph0P3@BCT00`3@BSX0jY9?0?o=GP020?o=GP070?c4G03SQEH0
eEi>0==EAP3ILVD0efUJ0=IOC`020==EAP030=a]B03AC3/0dD`k0080dD`k0P3ACC`01@3^XEP0oleN
0?o=GP3ocEh0ihQ:0080dThl00<0dU100=edD03ocEh00P3ocEh0203[WEl0fGEX0=UeJ03GK5h0e5Q8
0=MSD`3DF4P0dTln2P3CD3l30==B@0040=ELBP3CDT00de900=ELBP80fWU[0P3FIED20=ELBP030=AC
@@3CE480deA200D0deA21`3CED<60=AFA0040=IOC`3DET@0e5Q50=AHA@<0deM70P3DF4H20=AHA@80
e5Q61`3DFTL00`3GHe40eE]80=MTDP030=EKB0040=IMC03GI580efAB0=Q/FP80f6eM00<0fG=R0=U_
GP3KO6d00P3JN6T00`3ILf80f6]H0=QVE0020=QVE0080=IOC03GH4d0f6ID0=QXEP3HKEd0gXMh0=U^
F`3JMFD50=IOC0D0ef1=2@3GHDd50=MRCP030=Q[F03GI4l0efA?00P0efA?00D0f6aJ0=anK03JM6<0
fWAS0=Q/FP040=MUD@070=QWDP3JLUl0g7]Y0=]hI@3LNfT0g7i/0=]fH`030=U_G0@0f6MB103IJ5@0
0`3KMV<0fW1M0=UXE0070=UXE0D0fFYE0`3HJUH40=Y[EPP0fVaG00<0fFaF0=U^F@3IKUT0103IKUT5
0=Y^F@L0fVmJ1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ00070<HW
6`L0abPK3037:A`00`3BDT80gWUU0=iiI@0A0=iiI@070=AC@@3@D4D0bcT]0<P]803;>Bd0b2dP0</i
;@0;0<T`8P@0bS8T00H0ihQ:0?6TD03aY500lj]D0?6TD03g]eX30?o=GP030?>[E03aY500lJA@0080
lJA@00@0ddhb0<Xd9P3:=2H0f5/e0`3ocEh00`3cZe@0lJA@0?6TD0030?6TD0030?>[E03EDcL0cD4d
0080cD4d00<0deQ;0<`g:@3PM440103ocEh00`3la5`0jY9?0>N8BP020>N8BP030?>[E03ocEh0c3PZ
00<0c3PZ00@0ihQ:0?o=GP3ocEh0oleN1@3=>R`20<dl;@050?>[E03ocEh0oleN0?>[E03=?2d0103=
?Bh00`3cZe@0oleN0?o=GP020?o=GP030?c4G03?ACD0cSh_00<0cSh_00D0ihQ:0?o=GP3ocEh0oleN
0=1:>P020<i0<@<0cD0a00<0mkMJ0?o=GP3ocEh00P3ocEh0103ZUEH0ihQ:0>N8BP3ZUEH40?o=GP03
0?>[E03@CCh0eF9D0080cT8b00<0d4Xj0<i3=P3WR4X00`3ocEh40<m4=0L0cdDe00<0gg]C0?o=GP3o
cEh00P3ocEh01@3la5`0jYEF0>ZBC`3ZTTl0mkMJ00@0oleN00@0g6Y30=18=`3@B3L0d4Ph0P3@BCT0
0`3@BSX0de900?NgFP040?o=GP080?c4G03^XEP0jieO0>^MG`3ZUEH0kZ5H0?c4G03ocEh40=5<>`03
0=5=?03LKDP0oleN0080oleN00L0mkMJ0=5=?03BCS`0dThl0=AHAP3EHU@0kZ5H00<0oleN00L0h81/
0=UeJ03GK5h0e5Q80=MSD`3DF4P0dTln00X0de0o0`3CDT00103EG4X0de900==B@03EG4X20=YiJ`80
eVEE0P3EG4X00`3DDd40deA20==D@P050==D@PL0deE31P3DET@0103FGdl0e5I40=AHA@3DF4D30==G
A`80e5Q60P3DF4D20=AHAPL0e5Y700<0ef=A0=EKB03GI5801@3EFdP02@3EG4X0efAB0=MTDP3HKEd0
fW1N0=U_GP3KO6d0fWQY0=UcHP020=U_GP0=0=MRCP3FGDX0eUe:0=MSD@3JL5h0fWAS0=YhJ@3KNf/0
gXMh0=]kJ`3KO6d0f6aJ0=IQC`030=IOC0D0ef1=103GHDd00`3HIU@0f6UH0=QYF0020=QYF0060=Q/
FP3ILf80fG=R0=UcHP3LMfL0g7m`1P3KO6d20=anK0030=aoL03MQGH0gHEf00L0gHEf0P3NQgP01`3M
QGH0gH5a0=aoL03MPG40gH9d0=f1L@3LP700103KN6D00`3ILf80fFmL0=Y`G@030=UXE080fW1M203I
J5@50=UZE@<0f6YF103JJeH80=Y/E`030=U/EP3IKUT0fFiI00@0fFiI1@3JKUT70=Y_FPL0fW5K0`3J
LU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3KMf060=ahH@001`369a/70<LX6``0abTL00<0dU92
0=iiI@3NNFD04@3NNFD01`3DDd40d5150</i;@38;B00bcT]0<P]803;>Bd02`39<2840<Xb90030?6T
D03ocEh0oleN00/0oleN00@0f5/e0<Xd9P3:=2H0f5/e2P3ocEh01@3HFcD0cD4d0<e1=03=@C@0deQ;
0080c3LY00<0h7A10?c4G03ocEh0203ocEh30<`h:P030<`j:`3WR4X0oleN0080oleN1@3=>R`20<dl
;@050?>[E03ocEh0oleN0?>[E03=?2d0103=?Bh00`3cZe@0oleN0?o=GP020?o=GP030>N8BP3>?Rl0
cSh_0080cSh_00<0d4Lh0>N8BP3ocEh00P3ocEh00`3@BSX0cT0a0<i0<@030<e0<@030=18=`3g]eX0
oleN00T0oleN00@0mkMJ0=1:>P3CEDH0eF9D0P3>@S800`3@CCh0cT<f0>N8BP030?o=GP@0cd@d1`3?
ACD00`3CFTd0hW]60?o=GP0:0?o=GP050>9kAP3@B3L0d4Pg0=18=`3@B3P00P3@BCT20=1:>P030==B
@03cZe@0oleN00X0oleN103AC3/00`3ACC`0lj]D0?o=GP020?o=GP070>9kAP3ACC`0dThl0=9>?03D
F4H0eF9D0=UVBP030?o=GP070?NgFP3IMFP0efaN0=AHB03GHe<0e5Q80=9??P0:0==@?`<0de9000@0
eEa:0==B@03CDT00eEa:0P3JNF/20=IUE@80eEa:00<0e5=10==D@P3CE4801@3CE4870==E@`@0e5I4
00@0eUe<0=AFA03FGdl0e5I40P3DF4D30==GA`80e5Q60P3DF4D20=AHAPL0e5Y700<0ef=A0=EKB03G
I5801@3EFdP30=ELBP060=IQC`3GI580f6ID0=]hI@3ILf80f6]H0P3HIU@40=IMBP<0eUi;00@0f6QF
0=j7N03GI4l0efEA1@3FGd`50=MPC@T0ef5=1@3GHTh00`3HJeP0efA?0=MTC`080=MTC`050=Q/FP3L
OV`0fWAS0=YdH`3HK5X0103GIE401`3HJeP0fFiK0=]fH`3IKU/0fgIS0=akJ@3KMV<00P3IKe`00`3I
J5@0f6MB0=QWDP020=QWDPD0fFQD00<0fW1M0=UXE03IJ5@01P3IJ5@50=UZE@<0f6YF103JJeH80=Y/
E`030=U/EP3IKUT0fFiI00@0fFiI1@3JKUT70=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h80=ae
G`@0g7IP2P3KMf060=ahH@001`369a/70<LX6``0abTL00<0dU920=iiI@3NNFD04@3NNFD01`3DDd40
d5150</i;@38;B00bcT]0<P]803;>Bd02`39<2840<Xb90030?6TD03ocEh0oleN00/0oleN00@0f5/e
0<Xd9P3:=2H0f5/e2P3ocEh01@3HFcD0cD4d0<e1=03=@C@0deQ;0080c3LY00<0cT<f0=EC=`3ZTTl0
1`3ocEh01P3la5`0ddhb0<`h:P3<>2X0c3X[0>N8BP<0oleN1@3=>R`20<dl;@050?>[E03ocEh0oleN
0?>[E03=?2d0103=?Bh01P3cZe@0oleN0?o=GP3ocEh0o<AL0<m5=@@0cSh_00<0dD`m0>N8BP3ocEh0
0P3ocEh00`3BDd@0cT0a0<i0<@040<e0<@030=18=`3WR4X0o<AL00H0oleN00H0mkMJ0>ZBC`3>@S80
cT8b0=9@@P3EHU@20<i2<P030=1=?P3>@cH0ihQ:00<0oleN103?A3@70<m5=@040==JC@3BD480gW59
0?>[E0L0oleN00<0lJA@0=QN?`3@B3L00`3@B3L00`3@B3P0d4Ti0=19>@040=1:>P030>9kAP3g]eX0
oleN00L0oleN00<0o<AL0=US@P3AC3/00P3AC3/01@3RNdH0oleN0?o=GP3ocEh0mkMJ0080dDdl0P3B
CS`0103DF4H0eF9D0=AHB03[WEl30?o=GP060>>;I@3GK5h0e5Q80=MSD`3DF4P0dTln2P3CD3l30==B
@0040=ELBP3CDT00de900=ELBP80fWU[0P3FIED20=ELBP030=AC@@3CE480deA200D0deA21`3CED<4
0=AFA0060=IOC`3DET@0eUm?0=AFA03DF4P0e5Q50`3CEdL20=AHAP80e5Q50P3DF4H70=AJA`030=MS
D@3EFdP0efAB00D0eE]81@3EG4X00`3FGDX0f6QF0=U_GP070=IMBP<0eUi;00<0f6QF0=]lK@3FGd`0
1P3FGd`50=MPC@L0ef5=00<0ef=A0=QYF03ILf80103ILf800`3KN6D0fWAS0=YdH`080=YdH`040=Yh
J@3MPG40g7i/0=anK0L0fgIS00D0g7]Y0=]hI@3LNfT0g7m`0=akJ@040=]hI@030=U_G03HIe80f6MB
00h0fFQD1@3IJUD30=QZEP@0fV]F203JK5L00`3IK5H0fFiI0=U^F@040=U^F@D0fViI1`3JKeX70=Ya
F`<0fW9L0P3KLU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3LN64000L0aRLK1`37:1/<0<LY7003
0=9B@P3NNFD0gWUU0140gWUU00L0e5=10=1@A@3;>Bd0b2dP0</i;@38;B00bcT]00/0bC0R103:<R@0
1@3CCS80eUPf0=IH=P3JHc`0eUPf0080gGA@0P3OOET50=QK=@040<ho:`3:=2H0bS@V0<ho:`T0f5/e
00H0fV<l0<ho:`3=@C@0c3X[0<e1=03CF4/20<`g:@80cT<f0P3<=bT01P3HFcD0hW]60>N8BP3WR4X0
hW]60=QK=@@0c3PZ00<0c3X[0==><P3JGcP00P3JGcP50<dj;080cC`]00D0eUPf0=YO>03JGcP0eUPf
0<dl;@040<dm;P050=IH=P3JHc`0fV<l0=YS?03FF3H01@3>?Rl01P3CEDH0eE<g0=YS?03JHc`0g6Y3
0==EAP80cT0a103=@3430<i0<@080=YS?03RNdH0ihQ:0>N8BP3RNdH0f5/e0=5<?@3BF4X20<i2<P07
0=9@@P3EHU@0cT8b0<i2<P3@CCh0cT<f0=EC=`030=YS?0@0cd@d1`3?ACD01P3CFTd0dU120=9@@P3C
FTd0fW5K0>>;I@80jYEF00<0jY9?0>1d@@3BCS`00P3@AcP40=18=`030=18>03@BCT0d4Ti00D0d4Xj
00@0deE60=UVBP3QQEl0jYEF0P3[WEl0103ZUEH0gGA@0=edD03CEDH40=5<>`050=US@P3LKDP0g6e8
0=a]B03HGSl00P3ACC`20=9>?00=0=AHAP3EHU@0e5Q80=Y`G@3SRfD0hHEO0>>;I@3QQEl0efaN0=AH
B03GHe<0e5Q80=9??P0:0==@?`<0de9000@0eEa:0==B@03CDT00eEa:0P3JNF/20=IUE@80eEa:00<0
e5=10==D@P3CE4801@3CE4870==E@`@0e5I400H0eUm?0=AFA03FGdl0e5I40=IOC`3DF4D30==GA`80
e5Q60P3DF4D20=AHAPL0e5Y700<0ef=A0=EKB03GI5801@3EFdP50=ELBP80eUe:00<0eUm<0=IMBP3F
GDX0103FGDX0103GHTh0f6ID0=QVE03HJ5H20=QYF0@0f6QF00<0efAB0=IOC03FGd`01@3GH4d90=MQ
C@D0ef9>00<0fW9O0=Q[F03HJeP01`3HJeP20=Q/FP80fWQY00<0fG=R0=Q/FP3HK5X00P3HK5X30=U^
F`050=]fH`3IKU/0fgIS0=akJ@3KMV<00`3IKe`0103HJeP0f6MB0=QWDP3HIe8>0=UXE0D0fFYE0`3H
JUH40=Y[EPP0fVaG00<0fFaF0=U^F@3IKUT0103IKUT50=Y^F@L0fVmJ1`3JLE/30=YbG080fg9L1`3K
Led70=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ00070<HW6`L0abPK3037:A`00`3BDT80gWUU0=iiI@0A
0=iiI@070=AC@@3@D4D0bcT]0<P]803;>Bd0b2dP0</i;@0;0<T`8PL0bS8T00@0c3ha0<Xb903AEDT0
dEE90P3CH5H20<Xb90X0bS@V1P3;=RP01P3=@C@0bcHX0<e1=03;=RP0cD4d0=1?@`80c3LY0P3>@cH3
0<`g:@T0c3PZ1@3<>R/50<dj;0L0cC`]1@3=?Bh30<dn;`D0cSh_00<0cdDe0==EAP3>@3400P3>@340
103@BSX0deE60<i0<@3>@3440<e0<@H0cT0a0`3>@S802`3AC3d0dUQ:0<i2<P3@BSX0dUQ:0=ERE03B
Dd@0cT8b0=1=?P3?B3X0cT<f00L0cd@d1`3?ACD01P3CFTd0dU120=9@@P3CFTd0eVEH0=Q^H@80e5a<
00<0dU120=17>03@AcP00P3@AcP40=18=`030=18>03@BCT0d4Ti00D0d4Xj0P3CEDH0203GJEX0eUm?
0=UbI@3GJEX0eUm?0==GA`3FGdl0deE6103AC3/70=5=?080dThl00@0e5Q60=ERE03DF4P0efUJ1@3I
MFP0103DF4P0ef=C0=AHB03BCch:0==@?`<0de9000@0eEa:0==B@03CDT00eEa:0P3JNF/20=IUE@80
eEa:00<0e5=10==D@P3CE4801@3CE4870==E@`@0e5I400H0efMG0=AFA03GJEX0e5I40=IOC`3DF4D3
0==GA`80e5Q60P3DF4D20=AHAPL0e5Y700<0ef=A0=EKB03GI5801@3EFdP50=ELBPX0eUe:1@3FGT/7
0=IOC0D0ef1=2@3GHDd50=MRCP030=Q[F03GI4l0efA?00T0efA?0P3IKU/00`3HK5X0efEA0=MUD@05
0=MUD@050=U^F`3HIe80fFiK0=]hI@3IKU/01`3HIe8>0=UXE0D0fFYE0`3HJUH40=Y[EPP0fVaG00<0
fFaF0=U^F@3IKUT0103IKUT50=Y^F@L0fVmJ1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO103L
MV0:0=]gH0H0g7QQ00070<HW6`L0abPK3037:A`00`3BDT80gWUU0=iiI@0A0=iiI@070=AC@@3@D4D0
bcT]0<P]803;>Bd0b2dP0</i;@0;0<T`8PL0bS8T00H0c3ha0<Xb903?BCd0dEE90==NDP3CH5H20<Xb
90X0bS@V1P3;=RP01P3=@C@0bcHX0<e1=03;=RP0cD4d0<m<@080c3LY0P3>@cH30<`g:@T0c3PZ1@3<
>R/50<dj;0L0cC`]1@3=?Bh30<dn;`@0cSh_00P0d4Lh0=19>@3CEDH0dDm00=17>03>@340d4Xj0==E
AP80cT0a103=@3460<i0<@<0cT8b00P0dD`m0=9HBP3>@S80dD`m0=9HBP3EHU@0dUQ:0<i2<P80d4dn
00<0cT<f0<m4=03?A3@01@3?A3@70<m5=@060==JC@3BD480dU120==JC@3FIEP0f6iQ0P3DG4`00`3B
D480d4Lh0=17>0020=17>0@0d4Pg00<0d4Ph0=19>@3@BCT01@3@BSX20==EAP050=MYFP3FGdl0fG9U
0=MYFP3FHE400P3FGdl00`3CEDH0dD`k0=5<>`020=5<>`L0dDdl0P3BCS`0103DF4H0eF9D0=AHB03E
HU@50=UeJ0040=AHB03GHe<0e5Q80=9??PX0de0o0`3CDT00103EG4X0de900==B@03EG4X20=YiJ`80
eVEE0P3EG4X00`3DDd40deA20==D@P050==D@PL0deE3103DET@01P3GJEX0e5I40=U_GP3DET@0eUm?
0=AHA@<0deM70P3DF4H20=AHA@80e5Q61`3DFTL00`3GHe40eE]80=MTDP050=EKB0D0eEa:2P3FGDX5
0=INB`L0eUm<1@3GH4d90=MQC@D0ef9>00<0f6]H0=MTC`3GI4l02@3GI4l30=Q/FPL0efEA00D0fFiK
0=QWDP3IKU/0fgQU0=U^F`070=QWDPh0fFQD1@3IJUD30=QZEP@0fV]F203JK5L00`3IK5H0fFiI0=U^
F@040=U^F@D0fViI1`3JKeX70=YaF`<0fW9L0P3KLU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3L
N64000L0aRLK1`37:1/<0<LY70030=9B@P3NNFD0gWUU0140gWUU00L0e5=10=1@A@3;>Bd0b2dP0</i
;@38;B00bcT]00/0bC0R1`3:<R@0103<?S40bS8T0<m9?@3AEDT20==PEP80bS8T2P3:=2H60</f:006
0<e1=03;=RP0cD4d0</f:03=@C@0cda00P3<=bT20<i3=P<0c3LY2@3<>2X50<`j:`D0cCX/1`3=?2d5
0<dm;P<0cCh_103>?Rl20=19>@080==EAP3DGe<0d4Xj0<i0<@3BDd@0deE60<m4=03>@3440<e0<@H0
cT0a0`3>@S80203AC3d0dUQ:0<i2<P3ADTH0dUQ:0=ERE03BF4X0cT8b0P3@CCh00`3>@cH0cd@d0<m4
=0050<m4=080cdDe00<0d4Ph0=5?@03ACd000P3BD4001P3DGe<0dUQ:0=9HBP3DGe<0eVMJ0=Q^H@80
e5mC00D0dUU<0=9@@P3BD480dDho0=17>0040=18=`030=18>03@BCT0d4Ti00D0d4Xj0P3CEDH00`3G
JEX0eUm?0=UbI@020=MYFP80eUm?00<0e5a<0=5<>`3AC3/00P3AC3/70=5=?080dThl00@0e5Q60=ER
E03DF4P0eF9D1@3IMFP0103DF4P0ef=C0=IQD@3BCch:0==@?`<0de9000@0eEa:0==B@03CDT00eEa:
0P3JNF/20=IUE@80eEa:00<0e5=10==D@P3CE4801@3CE4870==E@`@0e5I400H0efUJ0=AFA03ILVD0
e5I40=IOC`3DF4D30==GA`80e5Q60P3DF4D20=AHAPL0e5Y700<0ef=A0=EKB03GI5801@3EFdP50=EL
BPX0eUe:1@3FGT/70=IOC0D0ef1=2@3GHDd50=MRCP030=Q[F03GI4l0efA?00T0efA?0`3HK5X70=MU
D@050=U^F`3HIe80fFiK0=]hI@3IKU/01`3HIe8>0=UXE0D0fFYE0`3HJUH40=Y[EPP0fVaG00<0fFaF
0=U^F@3IKUT0103IKUT50=Y^F@L0fVmJ1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO103LMV0:
0=]gH0H0g7QQ00070<HW6`L0abPK3037:A`90<P[7P`0b2dP00P0d5150</i;@38;B00bcT]0<P]803;
>Bd0bcHX0</i;@L0bc/_1@3<?2h40<`n<@040<i5>@3<?S40d4m30=9IC080df1F1`3<?S420<e0<@L0
cD0c0P3=@C@01P3?BSd0c3ha0<e1=03;=RP0cD4d0<m<@080c3LY0P3>@cH30<`g:@T0c3PZ1@3<>R/5
0<dj;0L0cC`]1@3=?Bh30<dn;`@0cSh_00X0fWQY0>BVW@3YZj<0jk6Y0>V[X`3TYYd0jJ^S0=IUF03B
Dd@0d4Xj103?BSd00`3EHU@0i:JM0>BVW@040>BVW@80dD`m00@0deE60==LCP3AC3d0dea>0P3FIEP0
303CG4h0d4dn0==EAP3ORW/0jk6Y0??BcP3gh=d0oooo0?OPg@3cd/h0j;Zb0>BEQ`D0dDm00P3BD400
0`3DGe<0f6iQ0>V[X`020>^aZ@030>Rj/P3[/JT0jk6Y00L0jJ^S00@0i:JM0=IOC`3@B3P0h8j11@3T
YYd01@3@BSX0deE60==EAP3GJEX0eUm?0080fG9U00@0efUJ0=IOC`3FGdl0eV5A1@3TYYd00`3TUHL0
deM70==GA`030==GA`030=Q]G@3YZj<0jk6Y00<0jk6Y00<0jJ^S0>Rj/P3X^[800P3X^[80103[/JT0
j;Zb0=M/GP3FIeX20=MSD`030=IQD@3EFTX0eEY:00<0eEY:00<0gXAc0>V[X`3YZj<00`3YZj<00`3U
WI@0g7m`0>V[X`020>Rj/P80jk6Y0P3EG4X01@3DDd40deA20==D@P3CE480fWQY0080jJ^S0P3[/JT0
0`3UWI@0f6QF0=MWE`030=MWE`0:0=]lK@3[/JT0jk6Y0>^aZ@3X^[80jk6Y0>2>P@3GJEX0f6eM0=MY
FPD0efYL00<0efUJ0=IQC`3FHE400P3FHE440=MSD@050=ELBP3DFTL0ef=A0=EKB03GI5801@3EFdP5
0=ELBPX0eUe:1@3FGT/70=IOC0D0ef1=2@3GHDd50=MRCP030=Q[F03GI4l0efA?00T0efA?00<0f6ID
0=Q/FP3HK5X01`3GIE401@3IKU/0f6MB0=U^F`3KN6D0fFiK00L0f6MB3P3IJ5@50=UZE@<0f6YF103J
JeH80=Y/E`030=U/EP3IKUT0fFiI00@0fFiI1@3JKUT70=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3K
M5h80=aeG`@0g7IP2P3KMf060=ahH@001`369a/70<LX6``0abTL2@38:ah90<P]80090<Xg:`3;>Bd0
bcT]0=5EB@3=@cP0bcT]0<e3>03;>Bd0cD<h0080bcT]1`3;>bl50<`l;P@0c3ha00@0cD0c0<`n<@3@
Cd<0dUU<0P3CH5H70<`n<@80cD0a1`3=@3<20<e1=0080<m:?@3=@C@0cdXm0<e1=03?BSd0d4m30<dm
;P3<=bT20<i3=P<0c3LY2@3<>2X50<`j:`D0cCX/1`3=?2d50<dm;P<0cCh_103>?Rl00`3X^[80oooo
0?ooo`040?ooo`030=nKT@3BDd@0d4Xj00@0cdXm00<0jk6Y0?ooo`3oool0103oool01P3EHU@0dD`m
0==EAP3CG4h0dD`m0==LCP80eVEH00<0dea>0>FMU03lmO@02@3oool00`3lmO@0i:JM0=5?@0020=5?
@080dU1000<0e5mC0=f2M03oool03@3oool00`3LMfL0d4Ph0??BcP050?ooo`050=1:>P3EFTX0deE6
0=MYFP3FGdl00P3ILVD0103GJEX0eUm?0=IOC`3FHE450?ooo`030??BcP3ACC`0dDdl0080dDdl00<0
deA20>Rj/P3oool0103oool00`3_`[`0lm;>0?ooo`040?ooo`060>FMU03FIeX0ef=C0=MSD`3FHE40
deM7103CD3l00`3ab/D0oooo0?ooo`030?ooo`030>o2_03PQg`0oooo00@0oooo00<0fG5Q0=ELBP3D
Dd400`3CE4800`3_`[`0oooo0?ooo`030?ooo`D0deE300<0iIfD0?ooo`3oool00`3oool0103TUHL0
e5I40=IOC`3DF4D30==GA`80e5Q60P3DF4D20=AHAPL0e5Y700<0ef=A0=EKB03GI5801@3EFdP50=EL
BPX0eUe:1@3FGT/70=IOC0D0ef1=2@3GHDd50=MRCP030=Q[F03GI4l0efA?00X0efA?0P3HK5X70=MU
D@050=QZEP3HIe80fFiK0=]hI@3IKU/01`3HIe8>0=UXE0D0fFYE0`3HJUH40=Y[EPP0fVaG00<0fFaF
0=U^F@3IKUT0103IKUT50=Y^F@L0fVmJ1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO103LMV0:
0=]gH0H0g7QQ00070<HW6`L0abPK3037:A`90<P[7P`0b2dP00H0d5150</i;@38;B00bcT]0<P]803;
>Bd;0<T`8PT0bS8T00@0cdTm0=5EB@3CH5H0dEE90P3:<R@:0<Xd9PH0bcHX00@0cD4d0</f:03=@C@0
bcHX0P3=@C@20<`g:@80cT<f0`3<=bT90<`h:P<0c3X[0P3>ACT30<m6=`80cTDi00<0cdHg0=1>@@3A
DTH02@3ADTH30=9CA0@0deE600<0mn3M0?ooo`3oool0103oool00`3ab/D0deY=0==EAP040=5EB@03
0?WYi`3oool0oooo00@0oooo00T0iIfD0=ERE03FIEP0eVEH0=ERE03FIeX0efYL0=UbI@3ef=@03@3o
ool00`3ef=@0eVEH0==JC@020==JC@030=IUF03PQg`0oooo00d0oooo00<0gXMh0=ALCP3ef=@01@3o
ool01@3BDd@0efUJ0=ALC03GK5h0eVEE0080fG9U00@0f6iQ0=MZG03GJU`0efYL1@3oool00`3ef=@0
eV5A0=IQD@030=IQD@030?WYi`3oool0oooo00<0oooo00<0h8Ml0>FMU03oool0103oool00`3ab/D0
f6iQ0=Q]G@040=Q]G@80f6iQ00<0gH5a0?ooo`3oool0103oool00`3PSX40fFmN0?ooo`040?ooo`03
0>2>P@3GJU`0efMG00<0efMG00<0o?Gd0?ooo`3oool00`3oool00`3ORW/0eEi<0=ENC0020=ENC003
0>o2_03oool0oooo00<0oooo00@0fga]0=AHAP3FGdl0e5Q50`3CEdL20=AHAP80e5Q50P3DF4H70=AJ
A`030=IOC03EFdP0efAB00D0eE]81@3EG4X:0=IMBPD0eUi;1`3FGd`50=MPC@T0ef5=1@3GHTh00`3H
JeP0efA?0=MTC`0;0=MTC`030=Q/FP3GIE40efEA00D0efEA0P3HIe800`3IKU/0fgQU0=U^F`070=QW
DPh0fFQD1@3IJUD30=QZEP@0fV]F203JK5L00`3IK5H0fFiI0=U^F@040=U^F@D0fViI1`3JKeX70=Ya
F`<0fW9L0P3KLU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3LN64000L0aRLK1`37:1/<0<LY70T0
b2/N1038;B000`39<280bSL[0<Xg:`030<Xg:`80bcT]00H0dEE90<e3>03;>Bd0cD<h0</i;@3=@cP2
0</i;@030<e3>03?B3X0cdPj0080cdPj00<0c3ha0</k;`3<?2h0103<?2h60<`n<@040=1?@`3BFD`0
df1F0=9IC0L0c3ha0P3=@3470<e0<`80cD4d00@0cdXm0<e1=03?BSd0cD4d0P3?BSd20<e1=080dD`m
00<0cT<f0<`g:@3<=bT02@3<>2X50<`j:`D0cCX/1`3=?2d50<dm;P<0cCh_103>?Rl70?ooo`030?ce
m03BDd@0d4Xj00<0cdXm00<0eF9D0?ooo`3oool01@3oool0203[/JT0dD`m0==LCP3CG4h0dD`m0==L
CP3FIEP0mMSD3`3oool01P3ef=@0eVEH0=IUF03FIEP0efYL0>2>P@h0oooo00<0g7m`0=9B@P3cd/h0
1@3oool01@3DGTl0f6iQ0=IUE@3HKV40efUJ0080fG9U00@0f6iQ0=MZG03GJU`0eVMJ1@3oool01P3e
f=@0eV5A0=IQD@3FHE40ef=C0>27O0D0oooo00@0mn3M0=UeJ03IMFP0o?Gd103oool00`3lmO@0fG5Q
0=MSD`040=MSD`80eVEE00<0jJ^S0?ooo`3oool00`3oool0103ijNL0eVEE0=IUE@3ijNL40?ooo`03
0>^aZ@3EG4X0e5=10080deA200<0fg=V0?ooo`3oool0103oool00`3YZj<0deE30==E@`020==E@`03
0?GHe03oool0oooo0080oooo00D0nNWW0=UbI@3FGdl0eUm?0=AHA@030==GA`80e5Q60P3DF4D20=AH
APP0e5Y700<0eE]80=MTDP3EFdP0103EFdP50=ELBPX0eUe:1@3FGT/70=IOC0D0ef1=2@3GHDd50=MR
CP030=Q[F03GI4l0efA?00/0efA?00<0f6aJ0=MUD@3GIE401@3GIE420=QWDP030=U^F`3KN6D0fFiK
00L0f6MB3P3IJ5@50=UZE@<0f6YF103JJeH80=Y/E`030=U/EP3IKUT0fFiI00@0fFiI1@3JKUT70=Y_
FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3KMf060=ahH@001`369a/70<LX6``0
abTL2@38:ah80<P]800:0<Xd9P3=@C@0cTDi0<i5>@3AEDT0cda00<i5>@3?C400cTDi0<m<@080cTDi
0P3?B3X00`3=@cP0bc/_0</k;`020</k;`D0c3`^1P3<?S40103@Cd<0dUU<0==JC@3BFD`70<`n<@80
cD0a1`3=@3<20<e1=0030<m:?@3=@C@0cdXm00<0cD4d0P3<=bT20<i3=P<0c3LY2@3<>2X50<`j:`03
0<dm;P3?ASL0cdHg0080cTDi0P3?ASL50=17>0/0cdPj00<0g7MW0?ooo`3oool01P3oool01P3PSX40
deE60=5EB@3AEDT0deY=0>BVW@L0oooo00L0mMSD0==LCP3EHU@0eF9D0=9HBP3EHU@0jJ^S00L0oooo
00@0lL[50>V[X`3ab/D0o?Gd1P3oool01@3[/JT0deY=0=IUF03GJU`0h8j100h0oooo00<0h8j10=IU
F03ef=@01@3oool01@3FIeX0fG5Q0=MYFP3ILF40f6iQ0080fG9U00@0fG5Q0=Q^H@3HKV40efaN1@3o
ool01P3ef=@0efYL0=MZG03GJU`0f6eM0>^aZ@D0oooo00@0jk6Y0=UeJ03IMFP0kl:l1@3oool00`3T
YYd0f6eM0=Q]G@030=Q]G@80f6iQ00<0mn3M0?ooo`3oool00`3oool0103X^[80f6iQ0=Q^H@3cd/h4
0?ooo`060??BcP3GJU`0efMG0=MWE`3FIED0j;Zb1P3oool00`3gh=d0eEi<0=ENC0020=ENC0D0oooo
00D0lm;>0=YeI@3GIeL0efMG0=IOC`050=IQD@80eV5?0`3FHE470=MSD@030=MTDP3HK5X0efAB0080
efAB00<0ef1=0=EKB03EG4X0103EG4X:0=IMBPD0eUi;1`3FGd`50=MPC@T0ef5=1@3GHTh00`3HJeP0
efA?0=MTC`0;0=MTC`030=Q/FP3GIE40efEA00D0efEA0P3HIe800`3IKU/0fgQU0=U^F`070=QWDPh0
fFQD1@3IJUD30=QZEP@0fV]F203JK5L00`3IK5H0fFiI0=U^F@040=U^F@D0fViI1`3JKeX70=YaF`<0
fW9L0P3KLU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3LN64000L0aRLK1`37:1/<0<LY70T0b2/N
00@0bSL[0<e3>03=@cP0cda01`3@D4D00`3AEDT0deiB0==NDP0=0==NDP80e5mC0`3CH5H60=5EB@80
deY=00<0deiB0==JC@3AEDT02`3AEDT40=9HBP80deQ;00<0deY=0==HB`3ADTH00P3?C4000`3?BSd0
cD4d0<e1=0020=5<?@/0cT<f00<0c3PZ0<`j:`3<>R/00`3<>R/20<dj;0030<dm;P3>ACT0cdXm00`0
dE960`3BDd@30==EAP030>FMU03oool0oooo00H0oooo00<0lL[50=MZG03GJU`00P3GJU`00`3ef=@0
oooo0?ooo`060?ooo`D0efaN00<0o?Gd0?ooo`3oool00`3oool00`3gh=d0g7m`0=Q^H@020=Q^H@03
0=aoL03gh=d0oooo00@0oooo00D0o?Gd0=YiJ`3HKV40f6iQ0=n:N`050?ooo`030?GHe03DGe<0e5a<
00<0e5a>103DG4`00`3DG4h0mMSD0?ooo`040?ooo`030=AOD`3ILVD0fG9U00P0fG9U1@3oool00`3g
h=d0fGEX0=UeJ0020=UeJ0030?WYi`3oool0oooo00<0oooo00@0h8Ml0=UeJ03IMFP0h8j14`3oool0
103ORW/0fWQY0=YhJ@3X^[840?ooo`060?WYi`3JNF/0fWEU0=UaH@3IMFP0nNWW1`3oool0103MPW@0
fWU[0=YiJ`3TUHL50?ooo`030>Rj/P3KO6d0fga]00`0fga]00<0g7m`0=YeI@3JMFD0103JMFD01@3J
M6<0fG5Q0=Q]G@3HKEd0f6aJ00L0efAB303HIU@00`3HJ5H0ef=A0=INB`070=IOC0D0ef1=2@3GHDd5
0=MRCP030=Q[F03GI4l0efA?00`0efA?1`3GIE420=QWDP030=U^F`3KN6D0fFiK00L0f6MB3P3IJ5@5
0=UZE@<0f6YF103JJeH80=Y/E`030=U/EP3IKUT0fFiI00@0fFiI1@3JKUT70=Y_FPL0fW5K0`3JLU`2
0=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3KMf060=ahH@001`369a/70<LX6``0abTL2@38:ah30<P]
80030<Xb903:=b/0bSL[0080bSL[00X0c3`^0<i5>@3>ACT0cTDi0=5EB@3?C400cTDi0<m<@03>ACT0
cda00P3>ACT0103?B3X0cD4d0</k;`3=@C@30<m8>P/0cdTm0P3AEDT00`3CFTd0dEE90<m:?@030<m:
?@X0cda000P0cTDi0<e0<`3=@C@0cD4d0<m:?@3=@C@0cdXm0<e1=080cdXm0P3=@C@20=5<?@T0cT<f
0`3<>2X50<`j:`D0cCX/1`3=?2d50<dm;P<0cCh_0`3>?Rl00`3X^[80oooo0?ooo`060?ooo`050?WY
i`3BDd@0dEE90=5EB@3DGe<02@3oool01@3JN6T0eF9D0=ERE03BF4X0iIfD00D0oooo00<0o?Gd0=Q^
H@3BFD`0103BFD`00`3ILF40o?Gd0?ooo`040?ooo`040>FMU03FIEP0efYL0>BEQ`D0oooo00<0mMSD
0=Q^H@3HKV400`3HKV400`3ILF40eVEH0=IUF0020=IUF0030?GHe03oool0oooo00<0oooo00<0eVMJ
0=UaH@3GJEX00P3ILF460=UbI@D0oooo00D0mn3M0=UeJ03IMFP0fGEX0>BEQ`050?ooo`030?OPg@3I
MFP0fGEX0080fGEX00<0nNWW0?ooo`3oool03`3oool01@3cd/h0fWQY0=UaH@3HKV40i9F700D0oooo
00@0fG9U0=Q^H@3ILF40gGU/203oool0103PSX40eEi<0=ENC03PSX450?ooo`050>27O03ILVD0eUm?
0=IOC`3DF4D00`3CEdL20=AHAP80e5Q50P3DF4H80=AJA`030=EKB03GI580eE]800@0eE]81@3EG4X:
0=IMBPD0eUi;1`3FGd`50=MPC@T0ef5=1@3GHTh00`3HJeP0efA?0=MTC`0<0=MTC`L0efEA0P3HIe80
0`3IKU/0fW1N0=U^F`070=QWDPh0fFQD1@3IJUD30=QZEP@0fV]F203JK5L00`3IK5H0fFiI0=U^F@04
0=U^F@D0fViI1`3JKeX70=YaF`<0fW9L0P3KLU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3LN640
00L0aRLK1`37:1/<0<LY70T0b2/N2P38;B00203:=2H0bcT]0=5EB@3=@cP0bcT]0<e3>03;>Bd0cD<h
0P3;>Bd30</k;`030</f:039<280bC0R00<0bC0R2@3:<R@0103?BCd0cdXm0=5EB@3?BSd20<Xb90X0
bS@V1P3;=RP0103=@C@0bcHX0<e1=03;=RP20<e1=080c3LY00<0cCX/0<i0<P3<=bT00P3<=bT90<`h
:PD0c3X[1@3=>R`70<dl;@D0cCd^00<0cdHg0<m8>P3?B3X00`3?B3X00`3cd/h0oooo0?ooo`070?oo
o`040=M/GP3?BSd0cdXm0>2>P@T0oooo00D0iIfD0==LCP3CG4h0dD`m0>o2_0050?ooo`030>^aZ@3@
CCh0dDho00D0dDho00<0jk6Y0?ooo`3oool00`3oool0103_`[`0eVEH0=MZG03PSX450?ooo`060?GH
e03FIeX0eVEH0=IUF03DG4h0dU121@3BDT800`3cd/h0oooo0?ooo`030?ooo`030=9CA03GK5h0deE6
0080efaN0P3ILVD0103HKV40efYL0=IUE@3GJU`50?ooo`050?GHe03EHU@0efYL0=MZG03ef=@01@3o
ool00`3TYYd0fG5Q0=UeJ0020=UeJ0030>^aZ@3oool0oooo00l0oooo00D0iIfD0=MWE`3EG4X0eEa:
0=Q]G@050?ooo`040=n:N`3EG4X0eUe<0>BVW@P0oooo00@0jk6Y0==E@`3CED<0jJ^S1@3oool01@3H
JEP0fG9U0=IOC`3FGdl0e5Q500<0deM70P3DF4H20=AHA@80e5Q6203DFTL00`3EFdP0efAB0=EKB004
0=EKB0D0eEa:2P3FGDX50=INB`L0eUm<1@3GH4d90=MQC@D0ef9>00<0f6]H0=MTC`3GI4l0303GI4l7
0=MUD@80f6MB0P3IKU/80=QWDPh0fFQD1@3IJUD30=QZEP@0fV]F203JK5L00`3IK5H0fFiI0=U^F@04
0=U^F@D0fViI1`3JKeX70=YaF`<0fW9L0P3KLU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3LN640
00L0aRLK1`37:1/<0<LY70T0b2/N3038;B001P3@D4D0bcT]0<P]803;>Bd0b2dP0</i;@/0bC0R2@3:
<R@0103?BCd0cdXm0<m<@03?BSd20<Xb90X0bS@V1P3;=RP0103=@C@0bcHX0<`n<@3;=RP20<e1=0L0
c3LY2@3<>2X50<`j:`D0cCX/1`3=?2d50<dm;P<0cCh_0`3>?Rl50?ooo`030?WYi`3oool0oooo0080
oooo00@0iIfD0<e0<@3=@340j;Zb103oool00`3gh=d0oooo0?ooo`020?ooo`050>Rj/P3CG4h0dea>
0=5<?@3gh=d01@3oool00`3MPW@0d4dn0=5>?`050=5>?`030=eiK03oool0oooo00<0oooo00@0mn3M
0=1:>P3DGe<0gH9d1@3oool0103ef=@0e5mC0=ALC03DG4h20=9@@P80dU9200@0deY=0=ALC03DG4h0
mMSD1@3oool00`3DGTl0f6iQ0=IOC`020=Q^H@80fG9U00@0f6iQ0=MZG03FGdl0efYL1@3oool0103g
h=d0gH9d0=f2M03ab/D50?ooo`030?cem03JN6T0fG5Q00<0fGEX00<0g7m`0?ooo`3oool03P3oool0
0`3lmO@0de900=ELBP020==B@0030=ELBP3gh=d0oooo00<0oooo00@0gi^A0=AC@@3CE480mn3M203o
ool0103ijNL0deE30==E@`3cd/h40?ooo`030?WYi`3FGdl0fG9U0080eUm?00@0e5Q50=ENC03CEdL0
deM70P3FHE420=IQC`030=IQD@3EFTX0e5Y700L0e5Y700<0eE]80=MTDP3EFdP0103EFdP00`3FHDl0
efAB0=MTDP020=MTDPP0f6ID0P3FGDX50=INB`L0eUm<1@3GH4d90=MQC@D0ef9>00<0f6]H0=MTC`3G
I4l0303GI4l70=MUD@80f6MB00<0f6YF0=U^F`3HIe801`3HIe8>0=UXE0D0fFYE0`3HJUH40=Y[EPP0
fVaG00<0fFaF0=U^F@3IKUT0103IKUT50=Y^F@L0fVmJ1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0
g7EO103LMV0:0=]gH0H0g7QQ00070<HW6`L0abPK3037:A`90<P[7PP0b2dP00X0bC0R0<Xg:`3;>Bd0
bcT]0=5EB@3=@cP0bcT]0<e3>03;>Bd0cD<h0P3;>Bd30</k;`030<`h:P39<280bC0R00<0bC0R2@3:
<R@0103=@cP0cdXm0<m:?@3?BSd20<Xb90X0bS@V1P3;=RP0103=@C@0bcHX0</f:03;=RP20<e1=0L0
c3LY2@3<>2X50<`j:`D0cCX/1`3=?2d50<dm;P<0cCh_0P3>?Rl00`3EHU@0oooo0?ooo`030?ooo`03
0>FMU03oool0oooo0080oooo00@0mn3M0<m:?@3?BSd0o?Gd0`3oool00`3lmO@0gGU/0?ooo`030?oo
o`040?OPg@3CG4h0dea>0=5<?@H0oooo00<0dEE90=1=?P3ACSl01P3ACSl60?ooo`030=9@@03DGe<0
gHEf00D0oooo00<0mMSD0=9IC03BD4800`3BD4800`3BDT80dDdl0=9B@P020=9B@P030??BcP3oool0
oooo00/0oooo00<0f6iQ0=IOC`3GJU`03P3oool00`3_`[`0eUm?0=IUF0040=UeJ0030??BcP3oool0
oooo00<0oooo103NQ7<00`3X^[80oooo0?ooo`030?ooo`070>o2_03EG4X0ef=C0=AHB03CDT00eEa:
0?7:a@040?ooo`030>Rj/P3DDd40f6UH00@0oooo00<0mn3M0?cem03oool00`3oool00`3GJU`0deE3
0?WYi`040?ooo`030??BcP3FGdl0f6eM0080eUm?00@0e5Q50=IQD@3CEdL0deM70P3DF4H20=AHA@80
e5Q6203DFTL00`3EFdP0efAB0=EKB0040=EKB0D0eEa:2P3FGDX50=INB`L0eUm<1@3GH4d90=MQC@D0
ef9>00<0f6]H0=MTC`3GI4l0303GI4l70=MUD@<0f6MB00<0fFiK0=QWDP3HIe801P3HIe8>0=UXE0D0
fFYE0`3HJUH40=Y[EPP0fVaG00<0fFaF0=U^F@3IKUT0103IKUT50=Y^F@L0fVmJ1`3JLE/30=YbG080
fg9L1`3KLed70=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ00070<HW6`L0abPK3037:A`90<P[7P`0b2dP
00H0d5150</i;@38;B00bcT]0<P]803;>Bd;0<T`8PT0bS8T00@0c3ha0<m:?@3?BSd0cD<h0P3:<R@:
0<Xd9PH0bcHX00@0cD4d0</f:03;=RP0bcHX0P3=@C@70<`g:@T0c3PZ1@3<>R/50<dj;0L0cC`]1@3=
?Bh30<dn;`80cSh_00<0h8Ml0?ooo`3oool00`3oool00`3DGe<0nNWW0?ooo`030?ooo`030==HB`3I
LVD0oooo00<0oooo00<0j;Zb0=EJBP3oool0103oool00`3BF4X0dDm00<i2<P060?ooo`030=1=?P3>
@cH0cd@d00H0cd@d1P3oool00`3?ACD0deY=0=]lK@050?ooo`030??BcP3BD480d4Lh00<0d4Lh103@
B3L00`3@B3P0lm;>0?ooo`0<0?ooo`030=M/GP3CEDH0eVEE00d0oooo00@0mn3M0=UeJ03FIEP0ef]L
103IMFP00`3UWI@0oooo0?ooo`030?ooo`050>BEQ`3GHe<0ef=C0=MSD`3cd/h01@3oool00`3MNF`0
deM70=ELBP020==B@0030=ELBP3YZj<0oooo00<0oooo00<0mMSD0=AC@@3TUHL0103oool00`3UWI@0
kl:l0?ooo`030?ooo`030>BEQ`3FGdl0oooo00@0oooo00<0j;Zb0=IOC`3GJEX00P3FGdl0103DF4D0
eV5A0==GA`3CEdL20=AHAP80e5Q50P3DF4H80=AJA`030=EKB03GI580eE]800@0eE]81@3EG4X:0=IM
BPD0eUi;1`3FGd`50=MPC@T0ef5=1@3GHTh00`3HJeP0efA?0=MTC`0<0=MTC`L0efEA0`3HIe800`3I
KU/0f6MB0=QWDP060=QWDPh0fFQD1@3IJUD30=QZEP@0fV]F203JK5L00`3IK5H0fFiI0=U^F@040=U^
F@D0fViI1`3JKeX70=YaF`<0fW9L0P3KLU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3LN64000L0
aRLK1`37:1/<0<LY70T0b2/N3038;B001P3@D4D0bcT]0<P]803;>Bd0b2dP0</i;@/0bC0R2@3:<R@0
103<?S40cdXm0<`n<@3<?S420<Xb90X0bS@V1P3;=RP0103=@C@0bcHX0</f:03;=RP20<e1=0L0c3LY
2@3<>2X50<`j:`D0cCX/0`3=?2d0103>@340cC`]0<dl;@3=?2d50<dm;P<0cCh_0P3>?Rl00`3YZj<0
oooo0?ooo`030?ooo`030=1:>P3YZj<0oooo00<0oooo00<0i9F70>V[X`3oool00`3oool00`3LOg00
cT0a0?cem0040?ooo`030=f2M03AC3d0cT8b00H0oooo00<0d4dn0<i3=P3?A3@01P3?A3@60?ooo`03
0<m5=@3CFTd0fga]00D0oooo00<0lm;>0=9@@P3@AcP00`3@AcP40=18=`030=18>03cd/h0oooo00`0
oooo00<0efYL0=5<>`3GJU`03@3oool0103ijNL0jJ^S0=IOC`3FIEP40=UeJ0030=Q^H@3lmO@0oooo
00<0oooo00@0kl:l0=EJBP3EFTX0eEY:1@3oool0103gh=d0eEY:0==D@P3EG4X20==B@0030=ELBP3T
UHL0oooo00<0oooo00<0o?Gd0=AC@@3ab/D0103oool00`3KLfH0ghYk0?ooo`030?ooo`030>o2_03M
PG40oooo00@0oooo00<0i9F70=IOC`3GJEX00P3FGdl0103DF4D0eV5A0==GA`3CEdL20=AHAP80e5Q5
0P3DF4H80=AJA`030=EKB03GI580eE]800@0eE]81@3EG4X:0=IMBPD0eUi;1`3FGd`50=MPC@T0ef5=
1@3GHTh00`3HJeP0efA?0=MTC`0<0=MTC`L0efEA0`3HIe800`3IKU/0f6MB0=QWDP060=QWDPh0fFQD
1@3IJUD30=QZEP@0fV]F203JK5L00`3IK5H0fFiI0=U^F@040=U^F@D0fViI1`3JKeX70=YaF`<0fW9L
0P3KLU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3LN64000L0aRLK1`37:1/<0<LY70T0b2/N3038
;B001P3@D4D0bcT]0<P]803;>Bd0b2dP0</i;@/0bC0R2@3:<R@0103<?S40cdPj0<e3>03<?S420<Xb
90X0bS@V2P3;=RP20<e1=0L0c3LY2@3<>2X50<`j:`D0cCX/0`3=?2d0103@AcP0cC`]0<dl;@3=?2d5
0<dm;P<0cCh_0P3>?Rl00`3cd/h0oooo0?ooo`020?ooo`030??BcP3@BSX0fga]00@0oooo00<0kl:l
0?WYi`3oool00`3oool00`3BCCh0cT0a0??BcP040?ooo`030>FMU03AC3d0cT8b00H0oooo00<0d4dn
0<i3=P3?A3@01P3?A3@60?ooo`030<m5=@3CFTd0fga]00D0oooo00<0lm;>0=9@@P3@AcP00`3@AcP4
0=18=`030=18>03cd/h0oooo00`0oooo00<0efYL0=5<>`3FHE403`3oool00`3_`[`0eF9D0=UeJ003
0=UeJ0030=M/GP3[/JT0oooo00<0oooo00@0o?Gd0==@?`3CD3l0h8Ml1@3oool0103UWI@0de900==B
@03EG4X20==B@0030=ELBP3HKV40oooo00@0oooo00<0fg=V0?ooo`3oool00P3oool00`3ijNL0deA2
0=IOC`040?ooo`030?WYi`3UWI@0oooo00@0oooo00L0fGEX0=IOC`3GJEX0eUe<0=IOC`3DF4D0eV5A
0080deM70P3DF4H20=AHA@80e5Q6203DFTL00`3EFdP0efAB0=EKB0040=EKB0D0eEa:2P3FGDX50=IN
B`L0eUm<1@3GH4d90=MQC@D0ef9>00<0f6]H0=MTC`3GI4l0303GI4l70=MUD@<0f6MB00<0fFiK0=QW
DP3HIe801P3HIe8>0=UXE0D0fFYE0`3HJUH40=Y[EPP0fVaG00<0fFaF0=U^F@3IKUT0103IKUT50=Y^
F@L0fVmJ1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ00070<HW6`L0
abPK3037:A`90<P[7P`0b2dP00H0d5150</i;@38;B00bcT]0<P]803;>Bd;0<T`8PT0bS8T00@0bcT]
0<`n<@3?BSd0bc/_0P3:<R@:0<Xd9PX0bcHX0P3=@C@70<`g:@T0c3PZ1@3<>R/50<dj;0<0cC`]00@0
d4Lh0<dl;@3=?2d0cC`]1@3=?Bh30<dn;`80cSh_1@3oool00`3X^[80d4Xj0=5<?@090?ooo`040>o2
_03>@340cT0a0>V[X`@0oooo00@0lL[50=5<?@3>@S80nNWW1@3oool00`3HKV40cT<f0<m4=0050<m4
=0030=IWFP3oool0oooo00<0oooo00@0nNWW0<m5=@3CFTd0fga]1@3oool00`3cd/h0dU120=17>003
0=17>0@0d4Pg00<0d4Ph0??BcP3oool0103oool02`3JN6T0h8j10=eiK03PSX40h8Ml0>BEQ`3PSX40
gGU/0=IUE@3AC3/0eV5A00D0oooo00H0lm;>0=5=?03ACC`0e5Q80=j7N03gh=d50?ooo`030=n:N`3I
MFP0fG5Q0080fGEX00<0efaN0=UaH@3oool0103oool00`3PQg`0de0o0>o2_0050?ooo`040=IMC03C
DT00de900=ELBP80de9000<0eEa:0=Q^H@3ijNL0103oool00`3[/JT0oooo0?ooo`020?ooo`040>^a
Z@3CE480deA20?7:a@@0oooo00<0mn3M0?ooo`3oool00P3oool0203lmO@0efUJ0=IOC`3GIeL0e5I4
0=IOC`3DF4D0eV5A0P3CEdL20=AHAP80e5Q50P3DF4H80=AJA`030=EKB03GI580eE]800@0eE]81@3E
G4X:0=IMBPD0eUi;1`3FGd`50=MPC@T0ef5=1@3GHTh00`3HJeP0efA?0=MTC`0<0=MTC`L0efEA0`3H
Ie800`3IKU/0f6MB0=QWDP060=QWDPh0fFQD1@3IJUD30=QZEP@0fV]F203JK5L00`3IK5H0fFiI0=U^
F@040=U^F@D0fViI1`3JKeX70=YaF`<0fW9L0P3KLU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3L
N64000L0aRLK1`37:1/<0<LY70T0b2/N3038;B001P3@D4D0bcT]0<P]803;>Bd0b2dP0</i;@/0bC0R
2P3:<R@00`3;>Bd0cdXm0<Xb90020<Xb90X0bS@V2P3;=RP20<e1=0L0c3LY2@3<>2X50<`j:`D0cCX/
0`3=?2d0103@AcP0cC`]0<dl;@3=?2d50<dm;P<0cCh_00<0cSh_0=ERE03oool0103oool0103TUHL0
cdTm0<i0<@3ef=@80?ooo`040>27O03>@340cT0a0>27O0@0oooo00@0nNWW0=5<?@3>@S80lL[51@3o
ool00`3UWI@0cT<f0<m4=0050<m4=0030>BEQ`3oool0oooo00<0oooo00@0lm;>0<m5=@3CFTd0fga]
1@3oool00`3cd/h0dDho0=17>0030=17>0@0d4Pg00<0d4Ph0??BcP3oool0103oool02`3@BSX0efUJ
0=5<>`3GJEX0eUm?0=UbI@3FGdl0dD`k0=IOC`3AC3/0eV5A00D0oooo00<0lm;>0=5=?03ACC`00P3A
CC`00`3GHe<0oooo0?ooo`030?ooo`030>o2_03IMFP0ef]L0080fGEX00<0efaN0=9??P3gh=d0103o
ool00`3_`[`0de0o0?WYi`040?ooo`050?7:a@3CDT00de900==B@03EG4X00P3CDT000`3EG4X0f6iQ
0>o2_0090?ooo`040=n:N`3CE480deA20>BEQ`T0oooo00P0mMSD0=MYFP3FGdl0efUJ0=AFA03FGdl0
e5Q50=IQD@80deM70P3DF4H20=AHA@80e5Q6203DFTL00`3EFdP0efAB0=EKB0040=EKB0D0eEa:2P3F
GDX50=INB`L0eUm<1@3GH4d90=MQC@D0ef9>00<0f6]H0=MTC`3GI4l0303GI4l70=MUD@<0f6MB00<0
fFiK0=QWDP3HIe801P3HIe8>0=UXE0D0fFYE0`3HJUH40=Y[EPP0fVaG00<0fFaF0=U^F@3IKUT0103I
KUT50=Y^F@L0fVmJ1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ0007
0<HW6`L0abPK3037:A`90<P[7P`0b2dP00H0d5150</i;@38;B00bcT]0<P]803;>Bd;0<T`8PX0bS8T
00<0c3ha0<m:?@3:<R@00P3:<R@00`3:=2H0bcHX0<Xd9P070<Xd9PX0bcHX0P3=@C@70<`g:@T0c3PZ
1@3<>R/50<dj;0<0cC`]00@0d4Lh0<dl;@3=?2d0cC`]1@3=?Bh30<dn;`030<hn;`3PQg`0oooo00@0
oooo00@0gGU/0=1:>P3>@340iIfD203oool0103EFTX0cT0a0<i0<@3ILVD50?ooo`030==GA`3>@S80
iIfD00D0oooo00<0nNWW0=5?@03?A3@01@3?A3@00`3ijNL0oooo0?ooo`030?ooo`040>BEQ`3?ACD0
deY=0=]lK@D0oooo00<0lm;>0=17>03@AcP00`3@AcP40=18=`030=18>03cd/h0oooo00@0oooo00/0
d4Xj0=MYFP3AC3/0efUJ0=IOC`3ILVD0eUm?0=5<>`3FGdl0dD`k0=IQD@050?ooo`030??BcP3ACC`0
dDdl00<0dDdl1@3oool00`3ef=@0fGEX0=M[G0020=UeJ0030=M/GP3BCch0iIfD00@0oooo00<0o?Gd
0=UaH@3oool0103oool01@3PQg`0de900==B@03CDT00eEa:0080de9000<0eEa:0=Q^H@3YZj<0203o
ool01@3lmO@0deA20==D@P3CE480f6]H00T0oooo00P0jk6Y0=MYFP3FGdl0efUJ0=AFA03EGT`0e5Q5
0=IQD@80deM70P3DF4H20=AHA@80e5Q6203DFTL00`3EFdP0efAB0=EKB0040=EKB0D0eEa:2P3FGDX5
0=INB`L0eUm<1@3GH4d90=MQC@D0ef9>00<0f6]H0=MTC`3GI4l0303GI4l70=MUD@<0f6MB00<0fFiK
0=QWDP3HIe801P3HIe8>0=UXE0D0fFYE0`3HJUH40=Y[EPP0fVaG00<0fFaF0=U^F@3IKUT0103IKUT5
0=Y^F@L0fVmJ1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ00070<HW
6`L0abPK3037:A`90<P[7P`0b2dP00H0d5150</i;@38;B00bcT]0<P]803;>Bd;0<T`8PX0bS8T00<0
c3ha0<m:?@3:<R@00P3:<R@00`3:=2H0c3ha0<Xd9P070<Xd9PX0bcHX0P3=@C@70<`g:@T0c3PZ1@3<
>R/50<dj;0<0cC`]00@0d4Lh0<dl;@3=?2d0cC`]1@3=?Bh30<dn;`030<hn;`3YZj<0oooo00@0oooo
00@0deE60=1:>P3>@340f6iQ1`3oool00`3ef=@0cT0a0<i0<@020<i0<@D0oooo00<0g7m`0<i2<P3E
HU@01P3oool00`3X^[80cd@d0<m4=0030<m4=0030>Rj/P3oool0oooo00@0oooo00@0eEi>0<m5=@3C
FTd0fga]1@3oool00`3cd/h0d4Xj0=17>0030=17>0@0d4Pg00<0d4Ph0??BcP3oool0103oool02`3@
BSX0efUJ0=5<>`3GJEX0eUm?0=UbI@3FHE40dD`k0=IOC`3AC3/0eV5A00D0oooo00<0lm;>0=5=?03A
CC`00P3ACC`00`3UWI@0oooo0?ooo`030?ooo`030?GHe03IMFP0ef]L0080fGEX00<0efaN0=9??P3G
He<01@3oool00`3gh=d0oooo0?ooo`020?ooo`030?cem03CD3l0de900080de9000H0eEa:0==B@03C
DT00eEa:0=Q^H@3TUHL80?ooo`060?7:a@3CE480deA20==D@P3CED<0mn3M203oool01@3TUHL0efUJ
0=IOC`3GJEX0e5I40080e5Q500<0eV5A0==GA`3CEdL00P3DF4H20=AHA@80e5Q6203DFTL00`3EFdP0
efAB0=EKB0040=EKB0D0eEa:2P3FGDX50=INB`L0eUm<1@3GH4d90=MQC@D0ef9>00<0f6]H0=MTC`3G
I4l0303GI4l70=MUD@<0f6MB00<0fFiK0=QWDP3HIe801P3HIe8>0=UXE0D0fFYE0`3HJUH40=Y[EPP0
fVaG00<0fFaF0=U^F@3IKUT0103IKUT50=Y^F@L0fVmJ1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0
g7EO103LMV0:0=]gH0H0g7QQ00070<HW6`L0abPK3037:A`90<P[7P`0b2dP00H0d5150</i;@38;B00
bcT]0<P]803;>Bd;0<T`8PP0bS8T00@0bcHX0<Xb903<?S40cdXm0`3:<R@00`3:=2H0c3ha0<Xd9P07
0<Xd9P/0bcHX00<0cD4d0<`g:@3<=bT01@3<=bT90<`h:PD0c3X[1@3=>R`30<dl;@040=17>03=?2d0
cC`]0<dl;@D0cCd^0`3=?Rl00`3>?Rl0lm;>0?ooo`030?ooo`030?WYi`3@BSX0d4Xj0080cT0a1`3o
ool00`3TUHL0cT0a0<i0<@020<i0<@030?GHe03oool0oooo0080oooo00@0jJ^S0<i2<P3AC3d0kl:l
1P3oool01@3ijNL0i9F70=]cIP3TUHL0lm;>00H0oooo00D0j;Zb0<m5=@3?ACD0deY=0=]lK@050?oo
o`030??BcP3BD480d4Lh00<0d4Lh103@B3L00`3@B3P0lm;>0?ooo`040?ooo`030>BVW@3[/JT0i:JM
0080jk6Y00H0j;Zb0>^aZ@3TYYd0fg=V0=5<>`3FHE450?ooo`050?WYi`3TYYd0i:JM0>BVW@3gh=d0
1P3oool00`3ef=@0fGEX0=M[G0020=UeJ0040=M/GP3BCch0e5Q80?7:a@T0oooo00<0jk6Y0==@?`3C
DT000P3CDT001P3EG4X0de900==B@03EG4X0f6iQ0=YiJ`P0oooo00H0i9F70==D@P3CE480deA20==E
@`3YZj<80?ooo`050=]lK@3GJEX0eUm?0=MTDP3DET@00P3DF4D00`3FHE40deM70==GA`020=AHAP80
e5Q50P3DF4H80=AJA`030=EKB03GI580eE]800@0eE]81@3EG4X:0=IMBPD0eUi;1`3FGd`50=MPC@T0
ef5=1@3GHTh00`3HJeP0efA?0=MTC`0<0=MTC`L0efEA0`3HIe800`3IKU/0f6MB0=QWDP060=QWDPh0
fFQD1@3IJUD30=QZEP@0fV]F203JK5L00`3IK5H0fFiI0=U^F@040=U^F@D0fViI1`3JKeX70=YaF`<0
fW9L0P3KLU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3LN64000L0aRLK1`37:1/<0<LY70T0b2/N
3038;B001P3@D4D0bcT]0<P]803;>Bd0b2dP0</i;@/0bC0R1`3:<R@20<`n<@030<Xb903<?S40cdXm
00<0bS8T00<0bS@V0<`n<@3:=2H01`3:=2H;0</f:0030<e1=03<=bT0c3LY00D0c3LY2@3<>2X50<`j
:`D0cCX/0`3=?2d0103@AcP0cC`]0<dl;@3=?2d50<dm;P<0cCh_00<0cSh_0?ooo`3oool00`3oool0
0`3cd/h0d4Xj0=1:>P020<i0<@030?7:a@3oool0oooo00@0oooo00<0deQ;0<i0<@3>@3400P3>@340
0`3_`[`0oooo0?ooo`020?ooo`050?7:a@3>@S80dD`m0=M/GP3lmO@03`3oool01P3lmO@0dU120<m5
=@3?ACD0deY=0=]lK@D0oooo00<0lm;>0=9@@P3DG4`00`3@AcP40=18=`030=18>03cd/h0oooo00`0
oooo00<0gH9d0=5<>`3FHE40403oool00`3UWI@0fGEX0=M[G0020=UeJ0040=M/GP3BCch0e5Q80>2>
P@T0oooo00<0f6QF0==@?`3CDT000P3CDT001`3EG4X0de900==B@03EG4X0f6iQ0=YiJ`3ef=@01`3o
ool01P3FGdl0deA20==D@P3CE480deE30=YeI@L0oooo00<0o?Gd0=MYFP3GJEX00P3FGdl0103DET@0
e5Q50=AHA@3FHE420==GA`80e5Q60P3DF4D20=AHAPP0e5Y700<0eE]80=MTDP3EFdP0103EFdP50=EL
BPX0eUe:1@3FGT/70=IOC0D0ef1=2@3GHDd50=MRCP030=Q[F03GI4l0efA?00`0efA?1`3GIE430=QW
DP030=U^F`3HIe80f6MB00H0f6MB3P3IJ5@50=UZE@<0f6YF103JJeH80=Y/E`030=U/EP3IKUT0fFiI
00@0fFiI1@3JKUT70=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3KMf060=ah
H@001`369a/70<LX6``0abTL2@38:ah<0<P]80060=1@A@3;>Bd0b2dP0<Xd9P38;B00bcT]2`39<287
0<Xb9080c3ha00<0bS8T0<`n<@3?BSd00`3:<R@00`3:=2H0c3ha0<Xd9P070<Xd9P/0bcHX00<0cT<f
0<`g:@3<=bT01@3<=bT90<`h:PD0c3X[1@3=>R`30<dl;@040=17>03=?2d0cC`]0<dl;@D0cCd^0`3=
?Rl00`3CEdL0oooo0?ooo`030?ooo`030>V[X`3@BSX0d4Xj0080cT0a00<0iIfD0?ooo`3oool00`3o
ool00`3ijNL0cT0a0<i0<@030<i0<@030>FMU03oool0oooo0080oooo00H0o?Gd0<i2<P3AC3d0eF9D
0=f2M03lmO@=0?ooo`030?cem03GJEX0cdDe0080cdDe00<0deY=0=]lK@3oool0103oool00`3cd/h0
dU120=ALC0030=17>0@0d4Pg00<0d4Ph0??BcP3oool0303oool00`3MPG40dD`k0=IQD@0?0?ooo`04
0?OPg@3EHU@0fGEX0=M[G080fGEX00D0efaN0=9??P3DF4P0e5Q80?cem0070?ooo`030?OPg@3CD3l0
de0o00<0de9000L0eEa:0==B@03CDT00eVEE0=Q^H@3JNF/0j;Zb00H0oooo00<0mn3M0==D@P3CE480
0P3CE4820==E@`030?WYi`3oool0oooo00@0oooo00<0lm;>0=MYFP3GJEX00P3FGdl0103DET@0e5Q5
0=AHA@3FHE420==GA`80e5Q60P3DF4D20=AHAPP0e5Y700<0eE]80=MTDP3EFdP0103EFdP50=ELBPX0
eUe:1@3FGT/70=IOC0D0ef1=2@3GHDd50=MRCP030=UYEP3GI4l0efA?00`0efA?1`3GIE430=QWDP03
0=U^F`3HIe80f6MB00H0f6MB3P3IJ5@50=UZE@<0f6YF103JJeH80=Y/E`030=U/EP3IKUT0fFiI00@0
fFiI1@3JKUT70=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3KMf060=ahH@00
1`369a/70<LX6``0abTL2@38:ah<0<P]80030=1@A@3;>Bd0b2dP0080b2dP00<0bcT]0<T`8P39<280
2@39<2870<Xb9080c3ha00<0bS8T0<`n<@3?B3X00`3:<R@00`3:=2H0c3ha0<Xd9P070<Xd9P/0bcHX
00<0cda00<`g:@3<=bT01@3<=bT90<`h:PD0c3X[1@3=>R`30<dl;@040=17>03=?2d0cC`]0<dl;@D0
cCd^0`3=?Rl00`3KO6d0oooo0?ooo`030?ooo`030=n:N`3@BSX0d4Xj0080cT0a00<0fGEX0?ooo`3o
ool00`3oool00`3YZj<0cT0a0<i0<@030<i0<@030=UbI@3oool0oooo00<0oooo00H0deY=0=5<?@3E
HU@0eF9D0=Q^H@3cd/h;0?ooo`030??BcP3DG4h0cdDe00<0cdDe00<0e5mC0=]lK@3oool0103oool0
0`3cd/h0dU120=ALC0030=17>0@0d4Pg00<0d4Ph0??BcP3oool0303oool00`3MPG40dD`k0=IQD@0>
0?ooo`050?GHe03GHe<0eF9D0=UeJ03GJe`00P3IMFP01@3FIED0dTln0=AHB03DF4P0jk6Y00L0oooo
00<0i9F70==@?`3CD3l00`3CDT001`3EG4X0de900==B@03FIED0f6iQ0=YiJ`3TUHL01P3oool00`3U
WI@0deA20==D@P020==D@P80deE300<0jk6Y0?ooo`3oool0103oool00`3YZj<0efUJ0=MYFP020=IO
C`040=AFA03DF4D0e5Q50=IQD@80deM70P3DF4H20=AHA@80e5Q6203DFTL00`3EFdP0efAB0=EKB004
0=EKB0D0eEa:2P3FGDX50=INB`L0eUm<1@3GH4d90=MQC@D0ef9>3`3GI4l70=MUD@<0f6MB00<0fFiK
0=QWDP3HIe801P3HIe8>0=UXE0D0fFYE0`3HJUH40=Y[EPP0fVaG00<0fFaF0=U^F@3IKUT0103IKUT5
0=Y^F@L0fVmJ1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ00070<HW
6`L0abPK3037:A`90<P[7P`0b2dP00<0d5150</i;@38;B000P38;B000`3;>Bd0bC0R0<T`8P090<T`
8PL0bS8T0P3<?S400`3:<R@0c3ha0<`n<@020<Xb90030</f:03:=2H0c3ha00P0bS@V2`3;=RP00`3=
@C@0c3LY0<`g:@050<`g:@T0c3PZ1@3<>R/50<dj;0<0cC`]00@0d4Lh0<dl;@3=?2d0cC`]1@3=?Bh3
0<dn;`030>27O03cd/h0lm;>00<0lm;>00<0fGEX0=1:>P3@BSX00P3>@3400`3CEDH0lm;>0??BcP03
0??BcP030=IUF03>@340cT0a00<0cT0a00<0dTdn0??BcP3cd/h00P3cd/h00`3ef=@0eVEH0=5<?@02
0=ERE0050=9HBP3>@S80eVEH0>V[X`3gh=d01@3oool00`3ijNL0j;Zb0=]cIP060<m5=@030=IUF03J
NF/0mMSD00@0mMSD00<0jk6Y0=9@@P3DG4`00`3@AcP40=18=`030=18>03[/JT0lm;>00D0lm;>00<0
mMSD0??BcP3ef=@00`3ef=@0103cd/h0fGEX0=5<>`3FHE4<0??BcP070>BVW@3HKV40e5Q80=AHB03E
HU@0fGEX0=M[G0020=UeJ0050=MSD`3BCch0e5Q80=AHB03ILF401`3cd/h00`3EG4X0de0o0==@?`03
0==B@0050=ELBP3CDT00de900=M/GP3HKV400P3JNF/30?GHe0<0lm;>00<0fg=V0==D@P3CE4800P3C
E4820==E@`030=f1L@3cd/h0lm;>00@0lm;>00<0gH5a0=MYFP3GJEX00P3FGdl0103DET@0e5Q50=AH
A@3FHE420==GA`80e5Q60P3DF4D20=AHAPP0e5Y700<0eE]80=MTDP3EFdP0103EFdP50=ELBPX0eUe:
1@3FGT/70=IOC0D0ef1=2@3GHDd50=MRCPl0efA?1`3GIE430=QWDP030=U^F`3HIe80f6MB00H0f6MB
3P3IJ5@50=UZE@<0f6YF103JJeH80=Y/E`030=U/EP3IKUT0fFiI00@0fFiI1@3JKUT70=Y_FPL0fW5K
0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3KMf060=ahH@001`369a/70<LX6``0abTL2@38
:ah<0<P]80030=1@A@3;>Bd0b2dP0080b2dP00<0bcT]0<T`8P39<2802@39<2870<Xb9080c3ha00<0
bS8T0<`n<@3<?S400P3:<R@00`3<?S40bS@V0<`n<@080<Xd9P/0bcHX00<0cD4d0<`g:@3<=bT01@3<
=bT90<`h:PD0c3X[1@3=>R`30<dl;@040=17>03=?2d0cC`]0<dl;@D0cCd^0`3=?Rl40<hn;`030=19
>@3>?Rl0e5a>0080d4Xj0P3>@3400`3CEDH0d4Xj0<i0<@040<e0<@H0cT0a103>@S800`3BF4X0cT8b
0=5<?@020=ERE0030=9HBP3>@S80cT8b0080cT<f1`3?A3@70<m5=@0:0=IUF03CFTd0deY=0==JC@3H
KV40e5i?0=IUF03DG4`0dU120=ALC0<0d4Lh103@B3L00`3@B3P0d4Ti0=19>@050=1:>P040=MYFP3A
C3/0efUJ0=IOC`80efUJ00@0deM70==EAP3AC3/0eV5A103AC3/70=5=?0<0dThl0P3DF4P00`3EHU@0
fGEX0=M[G0020=Q^H@050=MSD`3BCch0e5Q80=AHB03BCch02P3CD3l30==B@0040=ELBP3CDT00de90
0=Q^H@80fWU[00D0eVEE0=ALC03EG4X0eEa:0=AC@@070==D@PL0deE30`3DET@20=MYFP80eUm?00@0
e5I40=AHA@3DF4D0eV5A0P3CEdL20=AHAP80e5Q50P3DF4H80=AJA`030=EKB03GI580eE]800@0eE]8
1@3EG4X:0=IMBPD0eUi;1`3FGd`50=MPC@T0ef5=1@3GHTh?0=MTC`L0efEA0`3HIe800`3IKU/0f6MB
0=QWDP060=QWDPh0fFQD1@3IJUD30=QZEP@0fV]F203JK5L00`3IK5H0fFiI0=U^F@040=U^F@D0fViI
1`3JKeX70=YaF`<0fW9L0P3KLU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3LN64000L0aRLK1`37
:1/<0<LY70T0b2/N3038;B000`3@D4D0bcT]0<P]80020<P]80030</i;@39<280bC0R00T0bC0R1`3:
<R@20<`n<@080<Xb903<?S40c3ha0<Xb903;>Bd0c3ha0<Xd9P3<?S480<Xd9P/0bcHX00<0cD4d0<`g
:@3<=bT01@3<=bT90<`h:PD0c3X[1@3=>R`30<dl;@040=17>03=?2d0cC`]0<dl;@D0cCd^0`3=?Rl4
0<hn;`030=19>@3>?Rl0e5mC0080d4Xj0P3>@3400`3CEDH0d4Xj0<i0<@040<e0<@H0cT0a103>@S80
0`3BF4X0cT8b0=5<?@020=ERE0030=9HBP3>@S80cT8b0080cT<f1`3?A3@60<m5=@0;0=9@@03FIEP0
deY=0==JC@3DGTl0f6iQ0=ALC03FIEP0e5a<0=9@@P3DG4`00`3@AcP40=18=`030=18>03@BCT0d4Ti
00D0d4Xj00@0efUJ0=5<>`3GJEX0eUm?0P3GJEX0103FGdl0deE60=5<>`3FHE440=5<>`L0dDdl0`3B
CS`01@3DF4P0dU=40=ERE03IMFP0eF9D0080efaN00D0e5Q80=9??P3DF4P0e5Q80=9??P0:0==@?`<0
de9000@0eEa:0==B@03CDT00f6iQ0P3JNF/01@3FIED0e5a<0=ELBP3EG4X0e5=100L0deA21`3CED<3
0=AFA080efUJ0P3FGdl0103DET@0e5Q50=AHA@3FHE420==GA`80e5Q60P3DF4D20=AHAPP0e5Y700<0
eE]80=MTDP3EFdP0103EFdP50=ELBPX0eUe:1@3FGT/70=IOC0D0ef1=2@3GHDd50=MRCPl0efA?1`3G
IE430=QWDP030=U^F`3HIe80f6MB00H0f6MB3P3IJ5@50=UZE@<0f6YF103JJeH80=Y/E`030=U/EP3I
KUT0fFiI00@0fFiI1@3JKUT70=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3K
Mf060=ahH@001`369a/70<LX6``0abTL2@38:ah<0<P]80030=1@A@3;>Bd0b2dP0080b2dP00<0bcT]
0<T`8P39<2802@39<2870<Xb90030<i5>@3<?S40bS8T0080c3ha00D0bS8T0<`n<@3=@cP0bS@V0<`n
<@080<Xd9P/0bcHX00<0cD4d0<`g:@3<=bT01@3<=bT90<`h:PD0c3X[0P3=>R`00`3>@S80cTDi0<i5
>@020<m6=`030=17>03@Cd<0d4Lh0080d4Lh303?B3X00`3BDT80d4Ti0=ERE0020=9CA080d4Xj00<0
dUU<0=9CA03@BSX01@3?BSd90=5<?@030==LCP3AC3d0deE60080eVEH00<0dea>0=1=?P3@CCh00P3@
CCh50=5>?`030=17>03?A3@0cdDe00D0cdDe00/0dU100=IUF03CFTd0deY=0=IUF03HKV40e5i?0=IU
F03DG4`0dU120=ALC0030=17>0@0d4Pg00@0d4Ph0=19>@3@BCT0dDdl103BDd@0103GK5h0deE60=M/
GP3FIED20=M/GP040=IUE@3DG4h0dDho0=IQD@@0dD`k1`3ACC`30=9>?0050=AHB03BCS`0eF9D0=Ue
J03EHU@00P3GK5h01@3DF4P0dTln0=AHB03DF4P0dTln00X0de0o0`3CDT00203EG4X0de900==B@03H
KV40fWU[0=UeJ03FIED0e5a<0P3EG4X00`3DDd40deA20==D@P050==D@PL0deE30`3DET@20=MYFP80
eUm?00@0e5I40=AHA@3DF4D0eV5A0P3CEdL20=AHAP80e5Q50P3DF4H80=AJA`030=EKB03GI580eE]8
00@0eE]81@3EG4X:0=IMBPD0eUi;1`3FGd`50=MPC@T0ef5=1@3GHTh?0=MTC`L0efEA0`3HIe800`3I
KU/0f6MB0=QWDP060=QWDPh0fFQD1@3IJUD30=QZEP@0fV]F203JK5L00`3IK5H0fFiI0=U^F@040=U^
F@D0fViI1`3JKeX70=YaF`<0fW9L0P3KLU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3LN64000L0
aRLK1`37:1/<0<LY70T0b2/N3038;B000`3@D4D0bcT]0<P]80020<P]80030</i;@39<280bC0R00T0
bC0R1`3:<R@00`3?BCd0c3ha0<Xb90020<`n<@050<Xb903<?S40cdXm0<Xd9P3<?S40203:=2H;0</f
:0030<e1=03<=bT0c3LY00D0c3LY2@3<>2X50<`j:`80cCX/00<0cdHg0<i5>@3=>R`00`3=?2d0103@
AcP0cC`]0<dl;@3=?2d50<dm;P<0cCh_0P3>?Rl20<m8>P030=9B@P3@BCT0eF9D0080dU=40P3@BSX0
1@3BFD`0dU=40=1:>P3?BSd0d4dn0080dEE900<0cdXm0=5<?@3AC3d01`3AC3d00`3CG4h0dD`m0==E
AP020=IUF0050==LCP3@CCh0d4dn0=1=?P3BD4801`3BFD`20==JC@<0dDm000L0dU100=9HBP3FIeX0
e5i?0=AOD`3FIeX0f6iQ00<0eVMJ00<0dUU<0=AOD`3BD4800P3BD4850=9B@PH0dU=400D0d4Xj0=MY
FP3AC3/0efUJ0=IOC`030=MYFP030==EAP3AC3/0eV5A00@0dD`k1`3ACC`30=9>?0090=AHB03BCS`0
eF9D0=UeJ03EHU@0efaN0=MSD`3DF4P0dTln0080e5Q800<0dTln0==@?`3CD3l0203CD3l30==B@007
0=ELBP3CDT00de900=MWE`3JNF/0f6iQ0=IUE@020==E@`030=ELBP3DDd40deA200H0deA21`3CED<3
0=AFA080efUJ0P3FGdl0103DET@0e5Q50=AHA@3FHE420==GA`80e5Q60P3DF4D20=AHAPP0e5Y700<0
eE]80=MTDP3EFdP0103EFdP50=ELBPX0eUe:1@3FGT/70=IOC0D0ef1=2@3GHDd50=MRCPl0efA?1`3G
IE430=QWDP030=U^F`3HIe80f6MB00H0f6MB3P3IJ5@50=UZE@<0f6YF103JJeH80=Y/E`030=U/EP3I
KUT0fFiI00@0fFiI1@3JKUT70=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3K
Mf060=ahH@001`369a/70<LX6``0abTL2@38:ah<0<P]80030=1>@@3;>Bd0b2dP0080b2dP00<0bcT]
0<T`8P39<2802@39<2870<Xb900:0=1@A@3<?S40bS8T0<`n<@3?B3X0bS8T0<`n<@3?BSd0bS@V0<`n
<@P0bS@V2`3;=RP00`3=@C@0c3LY0<`g:@050<`g:@T0c3PZ1@3<>R/20<dj;0030<m6=`3>ACT0cCX/
00<0cC`]00@0d4Lh0<dl;@3=?2d0cC`]1@3=?Bh30<dn;`@0cSh_00<0d4Ti0<hn;`3DGe<00P3@BSX2
0<i0<@030==EAP3@BSX0cT0a00@0cD0a1P3>@3401`3>@S80d4Lh0=5<?@3AC3d0dea>0=5<?@3CEDH0
0P3FIEP00`3CG4h0d4dn0=1=?P020=1=?P030=17>03?A3@0cd@d00@0cd@d00<0d4Xj0=9B@P3CFTd0
0`3CFTd01P3DGe<0efYL0=IUF03FIEP0efYL0=Q^H@<0efYL00<0e5mC0=IUF03DG4h00P3DG4h40=AL
C0040=ALCP3DGTl0dU=40=9CA080e5i?00L0dEE90=9CA03GK5h0deE60=M/GP3FIED0efaN0080efUJ
00<0deE60=5<>`3FHE40103AC3/70=5=?0<0dThl00T0e5Q80=9>?03EHU@0fGEX0=ERE03GK5h0ef=C
0=AHB03BCch00P3DF4P00`3BCch0de0o0==@?`080==@?`<0de9000/0eEa:0==B@03CDT00eVEE0=Yi
J`3HKV40eVEE0=9B@P3DDd40eEa:0=AC@@070==D@P@0deE300<0e5Y70=ENC03EGT`00`3FGd`20=Q]
G@80efMG0`3FGdl00`3GIeL0eV5A0=IQD@020=IQD@040=AJA`3DF4D0e5Q60=AHAPP0e5Y700<0eE]8
0=MTDP3EFdP0103EFdP50=ELBPX0eUe:1@3FGT/70=IOC0D0ef1=2@3GHDd50=MRCPl0efA?1`3GIE43
0=QWDP030=U^F`3HIe80f6MB00H0f6MB3P3IJ5@50=UZE@<0f6YF103JJeH80=Y/E`030=U/EP3IKUT0
fFiI00@0fFiI1@3JKUT70=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3KMf06
0=ahH@001`369a/70<LX6``0abTL2@38:ah<0<P]8080bcT]0`38;B000`3;>Bd0bC0R0<T`8P090<T`
8PL0bS8T00X0dEE90<`n<@3:<R@0c3ha0<m:?@3:<R@0c3ha0<m:?@3:=2H0c3ha203:=2H;0</f:003
0<e1=03<=bT0c3LY00D0c3LY2@3<>2X50<`j:`80cCX/00<0cdHg0<i5>@3=>R`00`3=?2d0103@AcP0
cC`]0<dl;@3=?2d40<dm;P030<i0<@3?B3X0cdPj00D0cdPj00D0dU920=19>@3EHU@0deQ;0=9CA002
0=1:>P030=9IC03BDd@0cT0a00@0cD0a1P3>@3440<i2<P060==EAP3@AcP0deE60=IUF03FIeX0eF9D
0P3BF4X00`3CFTd0eF9D0=ERE0060=ERE0H0eVEH00H0eVMJ0=M/GP3GJU`0efYL0=M/GP3HKV430=M/
GP030=IWFP3GJU`0eVEH00L0eVEH1P3FIeX01@3FIEP0f6iQ0=IOC`3HKV40efaN00<0fG5Q0P3GK5h0
0`3HKV40efYL0=IQD@050=IQD@040=9CA03ACC`0dDdl0=5=?0<0dThl00T0e5Q80=9>?03EHU@0fGEX
0=ERE03GK5h0ef=C0=AHB03BCch00P3DF4P00`3BCch0de0o0==@?`080==@?`<0de9000@0eEa:0==B
@03CDT00eVEE0P3HKV401@3FIED0dU920=AC@@3EG4X0e5=100L0deA21`3CED<30=AFA080efUJ0P3F
Gdl0103DET@0e5Q50=AHA@3FHE420==GA`80e5Q60P3DF4D20=AHAPP0e5Y700<0eE]80=MTDP3EFdP0
103EFdP50=ELBPX0eUe:1@3FGT/70=IOC0D0ef1=2@3GHDd50=MRCPl0efA?1`3GIE430=QWDP030=U^
F`3HIe80f6MB00H0f6MB3P3IJ5@50=UZE@<0f6YF103JJeH80=Y/E`030=U/EP3IKUT0fFiI00@0fFiI
1@3JKUT70=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3KMf060=ahH@001`36
9a/70<LX6``0abTL2@38:ah<0<P]8080bcT]0`38;B000`3;>Bd0bC0R0<T`8P090<T`8PL0bS8T00X0
dEE90<`n<@3:<R@0c3ha0=1?@`3:<R@0c3ha0<m:?@3:=2H0c3ha203:=2H;0</f:0030<e1=03<=bT0
c3LY00D0c3LY2@3<>2X50<`j:`80cCX/00L0cdHg0<i5>@3=>R`0cD4d0<m6=`3@AcP0d4m300<0d4Lh
303?B3X01@3BDT80d4Ti0=ERE03BFD`0dU=40080d4Xj00<0dUU<0=9CA03@BSX01@3?BSd00`3BD480
deM70==GA`040==GA`80dUQ:00H0dea>0=9HBP3CG4h0eVMJ0=MZG03FIeX40=ERE0030=9IC03DGe<0
eF9D00@0eF9D1P3FIEP01P3FIeX0efaN0=MZG03GJU`0efaN0=Q^H@<0efaN00<0eVMJ0=MZG03FIEP0
1P3FIEP00`3HKV40fG9U0=UbI@060=UbI@030=MYFP3ILF40f6iQ00<0fG5Q0P3GK5h00`3HKV40efYL
0=IQD@020=IQD@<0deM700@0dU920=5=?03ACC`0dDdl0`3BCS`02@3DF4P0dThl0=ERE03IMFP0eF9D
0=M/GP3GHe<0e5Q80=9??P020=AHB0040=9??P3CD3l0de0o0=AC@@T0eEY:00D0eEa:0=MSD`3EG4X0
eEa:0=MYFP020=UaH@050=MZG03DG4`0eEa:0=MTDP3EG4X01`3FGD`40=ENC0030=IQD@3EGT`0eEi<
00<0eUm<0P3HKEd20=MWE`<0eUm?00D0efMG0=IQD@3FHE40eV5A0=AHAP020=AHA@80e5Q6203DFTL0
0`3EFdP0efAB0=EKB0040=EKB0D0eEa:2P3FGDX50=INB`L0eUm<1@3GH4d90=MQC@D0ef9>3`3GI4l7
0=MUD@`0f6MB3P3IJ5@50=UZE@<0f6YF103JJeH80=Y/E`030=U/EP3IKUT0fFiI00@0fFiI1@3JKUT7
0=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3KMf060=ahH@001`369a/70<LX
6`T0abTL00<0b2dP0</f:03;=RP04`3:=b/20</i;@80cD<h0P3;>Bd01P3;>bl0cda00<i5>@3>ACT0
cdPj0=9IC0D0deiB0P3DGe<I0==PEP@0eF9D00@0df1F0=5EB@3?C400cda00`3=@C@00`3?BSd0cD4d
0<e1=00A0<i3=P040=1>@@3@Cd<0dU120=9@@P80dEE900D0d5150=5BAP3ADTH0dE960=9HBP040=5B
AP040=5EB@3CGU80deiB0=IUF1<0efYL00<0eVMJ0=AOD`3DGe<01@3EHU@00`3FIEP0efaN0=M/GP0;
0=M/GQ/0f6iQ1@3ILF4<0=UbI@80fG5Q0P3GK5h00`3HKV40efYL0=MZG0020=MZG0030=ERE03FHE40
eV5A00L0eV5A00T0eVEH0=ERE03GJe`0fGEX0=M[G03ILF40efMG0=IWFP3GHe<00P3FIeX40=MSD`03
0=ENCP3EFTX0eV5A00L0eVEE00@0efUJ0=IUE@3FIED0f6iQ0P3ILVD01@3HKV40f6eM0=Q^H@3ILVD0
f6iQ00L0fG5Q00<0fWQY0=YiJ`3JNF/0103JNF/00`3KNf/0fG=R0=UcHP020=UeJ080fWEU0P3ILVD0
0`3GJEX0f6iQ0=MZG0030=MZG0030=MYFP3GHe40eV5A0080eV5A1`3GHe400`3GI580f6ID0=EKB004
0=EKB0D0eEa:2P3FGDX50=INB`L0eUm<1@3GH4d90=MQC@D0ef9>3`3GI4l70=MUD@`0f6MB3P3IJ5@5
0=UZE@<0f6YF103JJeH80=Y/E`030=U/EP3IKUT0fFiI00@0fFiI1@3JKUT70=Y_FPL0fW5K0`3JLU`2
0=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3KMf060=ahH@001`369a/70<LX6``0abTL2@38:ah<0<P]
80030<`l;P3=@cP0bcT]0080bcT]00<0cD<h0</i;@3;>Bd01`3;>bl50<`l;P@0c3ha00X0dUQ:0<m9
?@3<?S40cdPj0=9IC03<?S40cdPj0=1?@`3<?S40cdPj0`3<?S420<e0<@L0cD0c1`3;=RP00`3=@C@0
c3LY0<`g:@050<`g:@T0c3PZ1@3<>R/20<dj;0030<m6=`3>ACT0cCX/00<0cC`]00@0d4Lh0<dl;@3=
?2d0cC`]0P3=?Bh00`3>@cH0cdPj0<m8>P070<m8>P050=9B@P3@BCT0dUU<0=9IC03BDd@00P3@BSX0
0`3BFD`0dU=40=1:>P050<m:?@050=5<?@3@ASL0dD`m0=9@@P3DGTl0103EHU@00`3FIEP0eF9D0=IU
F0020=MZG0050=IWFP3EHU@0eF9D0=ANC`3BF4X01@3BFD`20=ERE0H0eVEH00H0eVMJ0=M/GP3GJU`0
efYL0=M/GP3HKV430=M/GP030=IWFP3GJU`0eVEH00P0eVEH103FIeX;0=UbI@030=Q^H@3DG4h0deE6
0080deE61`3CEdL30=AHAP090=IOC`3DF4P0eVEH0=UeJ03FIEP0fG5Q0=MWE`3FIeX0efaN0080f6iQ
00<0efaN0=Q]G@3HKEd00`3HKEd80=Q^H@040=UaH@3HKV40f6iQ0=UaH@80fGEX00D0fWEU0=Q^H@3H
KV40fG9U0=Q^H@0<0=UaH@050=UbI@3JNF/0fG=R0=Q/FP3HJEP00P3ILVD20=Q]G@<0efUJ00<0f6iQ
0=MZG03GIeL00P3FHE40103FHDl0eUm<0=AHAP3DF4H80=AJA`030=EKB03GI580eE]800@0eE]81@3E
G4X:0=IMBPD0eUi;1`3FGd`50=MPC@T0ef5=1@3GHTh?0=MTC`L0efEA303HIe8>0=UXE0D0fFYE0`3H
JUH40=Y[EPP0fVaG00<0fFaF0=U^F@3IKUT0103IKUT50=Y^F@L0fVmJ1`3JLE/30=YbG080fg9L1`3K
Led70=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ00070<HW6`L0abPK3037:A`90<P[7P`0b2dP0P3;>Bd0
103:=b/0bcT]0</i;@3=@3<20</i;@L0bc/_1@3<?2h40<`n<@0:0=9HBP3@Cd<0c3ha0<m8>P3BFD`0
c3ha0<m8>P3@Cd<0c3ha0<m8>P<0c3ha0P3=@3440<e0<`030<i5>@3?C400cda000L0cda000<0dE96
0<m8>P3=@C@04@3>@cH01`3?B3X0cTDi0<m6=`3?ASL0dDho0=1>@@3>ACT00P3?ASL00`3@AcP0d4m3
0=17>0020=17>0L0cdPj00<0dD`m0==EAP3CEDH00P3CEDH01@3BFD`0deE60=AOD`3DGe<0dUU<0080
deE600D0e5mC0==JC@3CEDH0dEE90=9CA0030<m:?@<0dD`m00@0dDho0==GA`3CEdL0deM70P3BF4X0
0`3CG4h0dUQ:0=AOD`020=MZG0030=IWFP3EHU@0dUQ:0080dUQ:00<0dUU<0=ANC`3EHU@0103EHU@6
0=IUF0050=IWFP3GK5h0efYL0=MZG03GK5h02P3HKV40103DGTl0e5a<0=ALC03DG4h20=ANC`80eVMJ
0P3DGe<01@3FIeX0fG5Q0=MYFP3ILF40f6iQ00<0fG5Q00D0efaN0=IUF03FIED0deE60=9??P020=5<
>`L0dDdl0`3BCS`01P3FGD`0e5Q80=IUF03IMFP0eVEH0=Q^H@80eV5A00@0e5Q80=IQD@3FHE40eV5A
0`3GHe<90=EJBP050=ELBP3GHe<0eEa:0=ELBP3GHe<00P3ILF401@3GJU`0e5a<0=ELBP3GI580eEa:
00L0eUe<0P3EGT`00`3CEdL0deE30==E@`020==E@`<0e5I40P3GJEX20=IOC`040=AFA03DF4D0e5Q5
0=IQD@80deM70P3DF4H20=AHA@80e5Q6203DFTL00`3EFdP0efAB0=EKB0040=EKB0D0eEa:2P3FGDX5
0=INB`L0eUm<1@3GH4d90=MQC@D0ef9>3`3GI4l70=MUD@`0f6MB3P3IJ5@50=UZE@<0f6YF103JJeH8
0=Y/E`030=U/EP3IKUT0fFiI00@0fFiI1@3JKUT70=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h8
0=aeG`@0g7IP2P3KMf060=ahH@001`369a/70<LX6``0abTL2@38:ah<0<P]8080bcT]1038;B040<T`
8P030<`h:P3;>bl0bc/_0080bc/_1@3<?2h40<`n<@0:0=9HBP3@Cd<0c3ha0<m8>P3BFD`0c3ha0<m8
>P3@Cd<0c3ha0<m8>P<0c3ha0P3=@3470<e0<`<0cD4d00D0c3X[0</f:03<?S40bcHX0<m8>P070<`g
:@T0c3PZ0`3<>R/01`3>ACT0c3X[0<dj;03=>R`0cdHg0<i5>@3=>R`00`3=?2d0103@AcP0cC`]0<dl
;@3=?2d50<dm;P<0cCh_103>?Rl01@3@BCT0cSh_0==EAP3CEDH0d4Xj0080cT0a00<0deE60=1:>P3>
@340103=@3440<i0<@030=16=`3AC3d0dD`m00<0dD`m00<0deE60=5<?@3CEDH00P3FIEP00`3CG4h0
d4dn0=1=?P020=1=?PL0dDho1@3ACd000`3BD400dUQ:0=IWFP020=AOD`030=IWFP3HKV40eVMJ0080
eVMJ00<0dUU<0=AOD`3BD4800P3BD4850=9B@P<0dU=400P0e5a<0=ANC`3DGTl0e5i?0=Q^H@3FGdl0
f6iQ0=MYFP<0f6iQ00<0eVEE0=IOC`3FIED00P3CEDH00`3BDd@0dD`k0=5=?0060=5=?0<0dThl00H0
e5Q80=9>?03FGdl0fGEX0=ERE03GK5h20=AHB0040=9??P3DF4P0e5Q80=9??PX0de0o0`3CDT00103E
G4X0de900==B@03EG4X20=Q^H@050=IUE@3BDT80e5=10=ELBP3DDd401`3CE4800`3DFTL0eEi<0=EN
C0040=ENC0<0eUm<0P3HKEd00`3GIeL0eUm?0=AFA0020=AHA@030=IQD@3CEdL0deM70080e5Q60P3D
F4D20=AHAPP0e5Y700<0eE]80=MTDP3EFdP0103EFdP50=ELBPX0eUe:1@3FGT/70=IOC0D0ef1=2@3G
HDd50=MRCPl0efA?1`3GIE4<0=QWDPh0fFQD1@3IJUD30=QZEP@0fV]F203JK5L00`3IK5H0fFiI0=U^
F@040=U^F@D0fViI1`3JKeX70=YaF`<0fW9L0P3KLU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3L
N64000L0aRLK1`37:1/<0<LY70T0b2/N3038;B020</i;@@0b2dP2`39<2870<Xb900:0=5EB@3?BCd0
bS8T0<`n<@3AEDT0bS8T0<`n<@3?BSd0bS@V0<`n<@P0bS@V2@3;=RP20<e1=0030<m<@03<=bT0c3LY
00D0c3LY2@3<>2X30<`j:`070<i5>@3<>R/0cCX/0<dj;03?ASL0cTDi0<dj;0030<dl;@040=17>03=
?2d0cC`]0<dl;@D0cCd^00<0cCh_0<m4=03?B3X0103?B3X01@3BDT80d4Ti0=9IC03BFD`0dU=40080
d4Xj00<0dD`m0=1:>P3>@340103=@3450<i0<@030=16=`3AC3d0deE60080dUQ:00<0dea>0=9HBP3C
G4h00P3FIeX00`3EHU@0dUQ:0=1=?P020=1=?P030=17>03?A3@0cd@d00@0cd@d1@3?ACD01`3@BCT0
dU100=IWFP3FIEP0efYL0=M/GP3HKV400`3GK5h00`3FIeX0efYL0=ALCP020=ALCP@0e5a<00<0e5a>
0=ANC`3DGTl01@3DGTl0103HKV40eUm?0=Q^H@3FIEP30=Q^H@80eVEE00<0efYL0=IQD@3FHE40303F
HE401P3FIEP0eF9D0=IUF03IMFP0f6iQ0=UbI@80f6iQ00<0efaN0=Q^H@3FIeX00P3GHe<00`3DF4P0
eEY:0=EJBP080=EJBP080=ELBP3GHe<0eEa:0=ELBP3GHe<0fG5Q0=]lK@3PSX420=Z2MP030=j7N03J
PWH0fX9f00d0fX9f0`3KQ7L20>2>P@030=j7N03KQ7L0e5I40080e5Q500<0eV5A0==GA`3CEdL00P3D
F4H20=AHA@80e5Q6203DFTL00`3EFdP0efAB0=EKB0040=EKB0D0eEa:2P3FGDX50=INB`L0eUm<1@3G
H4d90=MQC@D0ef9>3`3GI4l70=MUD@`0f6MB3P3IJ5@50=UZE@<0f6YF103JJeH80=Y/E`030=U/EP3I
KUT0fFiI00@0fFiI1@3JKUT70=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3K
Mf060=ahH@001`369a/70<LX6``0abTL2@38:ah<0<P]8080bcT]1038;B0;0<T`8PL0bS8T00X0dEE9
0<m9?@3:<R@0c3ha0=5EB@3:<R@0c3ha0<m:?@3:=2H0c3ha203:=2H90</f:080cD4d00<0cda00<`g
:@3<=bT01@3<=bT90<`h:P<0c3X[00/0cTDi0<`j:`3=>R`0cCX/0<m6=`3>ACT0cCX/0<dl;@3=@C@0
d4Lh0=1?@`030=17>0`0cdPj00X0dU920=19>@3BFD`0dUU<0=9CA03@BSX0dU=40=9IC03CFTd0deE6
1@3AEDT70==GA`80dUQ:00<0dea>0=9HBP3CG4h00P3FIeX00`3EHU@0dUQ:0=9HBP020=9HBPL0dUU<
1`3CFTd02P3FIeX0eVEH0=AOD`3GJU`0f6iQ0=IWFP3GJU`0eVEH0=AOD`3FIEP30=ALCP@0e5a<00@0
e5a>0=ANC`3DGTl0e5i?103BDd@0103GK5h0deE60=M/GP3DG4`30=M/GP80e5a>00<0eVEE0==EAP3C
EDH00P3CEDH70==GA`80e5Q600L0dThl0=AHB03BCS`0e5Q80=Q^H@3EHU@0efaN0080e5Q800@0dTln
0=AHB03DF4P0dTln2P3CD3l30==B@0070=ELBP3CDT00de900=ELBP3HKV40fX9f0>BVW@020=nSVP03
0>BVW@3OXiX0gj>J0100gj>J103QZj<0103DET@0e5Q50=AHA@3FHE420==GA`80e5Q60P3DF4D20=AH
APP0e5Y700<0eE]80=MTDP3EFdP0103EFdP50=ELBPX0eUe:1@3FGT/70=IOC0D0ef1=2@3GHDd50=MR
CPl0efA?1`3GIE4<0=QWDPh0fFQD1@3IJUD30=QZEP@0fV]F203JK5L00`3IK5H0fFiI0=U^F@040=U^
F@D0fViI1`3JKeX70=YaF`<0fW9L0P3KLU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3LN64000L0
aRLK1`37:1/<0<LY70T0b2/N3038;B020</i;@@0b2dP2`39<2870<Xb900:0<m<@03?BCd0bS8T0<`n
<@3AEDT0bS8T0<`n<@3?BSd0bS@V0<`n<@P0bS@V2@3;=RP20<e1=0030<m<@03<=bT0c3LY00D0c3LY
2@3<>2X30<`j:`070<i5>@3<>R/0cCX/0<dj;03?ASL0cTDi0<i2<P030<dl;@040=17>03=?2d0cC`]
0<dl;@D0cCd^0`3=?Rl40<hn;`050=19>@3>?Rl0deE60==EAP3@BSX00P3>@3420=1:>P030<i0<@3=
@340cD0a0080cD0a1P3>@3440<i2<P030=5<?@3>@S80dD`m0080eF9D00<0dUQ:0<i2<P3>@S800P3>
@cH70<m4=0L0cdDe0P3CFTd0203?ASL0eVEH0=Q^H@3DG4`0eVEH0=ALC03BD480e5a<0`3@AcP40=18
=`030=18>03@BCT0d4Ti00D0d4Xj00@0efUJ0=5<>`3GJEX0deE60P3GJEX0103FHE40deE60==EAP3F
HE440=5<>`L0dDdl0`3BCS`01P3DF4P0dThl0=AHB03GJe`0eF9D0=M/GP80e5Q800<0dTln0=AHB03F
HE400`3DF4P:0=EJBP080=ELBP3GHe<0eEa:0=ELBP3GHe<0fG5Q0>27O03QZj<20>BVW@030>6[X`3T
YYd0i:JM00T0i:JM1`3QZj<40>6_Y`<0efUJ00D0ef]L0=IQD@3FHE40eV5A0=IOC0020=AHA@80e5Q6
203DFTL00`3EFdP0efAB0=EKB0040=EKB0D0eEa:2P3FGDX50=INB`L0eUm<1@3GH4d90=MQC@D0ef9>
3`3GI4l70=MUD@`0f6MB3P3IJ5@50=UZE@<0f6YF103JJeH80=Y/E`030=U/EP3IKUT0fFiI00@0fFiI
1@3JKUT70=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3KMf060=ahH@001`36
9a/70<LX6``0abTL2@38:ah<0<P]80030</i;@3:=2H0b2dP00<0b2dP2`39<2870<Xb9080cdTm00P0
bS8T0<`n<@3AEDT0bS8T0<`n<@3=@cP0bS@V0<`n<@P0bS@V2@3;=RP20<e1=0030<m<@03<=bT0c3X[
00D0c3LY2@3<>2X30<`j:`050<i5>@3<>R/0cCX/0<dm;P3?ASL00P3>ACT30<dl;@040=17>03=?2d0
cC`]0<dl;@D0cCd^0`3=?Rl40<hn;`050=19>@3>?Rl0deE60==EAP3@BSX00P3>@3420=1:>P030<i0
<@3=@340cD0a0080cD0a1P3>@3440<i2<P030=5<?@3>@S80dD`m0080eF9D00<0dUQ:0<i2<P3>@S80
0P3>@cH70<m4=0L0cdDe0P3CFTd0203?ASL0eVEH0=MZG03DG4`0eVEH0=ALC03BD480dU=40`3@AcP4
0=18=`030=18>03@BCT0d4Ti00D0d4Xj00@0efUJ0=5<>`3GJEX0deE60P3GJEX0103FGdl0deE60==E
AP3FHE440=5<>`L0dDdl0`3BCS`01P3DF4P0dThl0=9>?03GJe`0eF9D0=M/GP80e5Q800@0dTln0=AH
B03DF4P0dTln2P3CD3l30==B@0070=ELBP3CDT00de900=ELBP3FIED0h8Ml0>BVW@0E0=nSVP@0hJ^S
00@0e5I40=AHA@3DF4D0eV5A0P3CEdL20=AHAP80e5Q50P3DF4H80=AJA`030=EKB03GI580eE]800@0
eE]81@3EG4X:0=IMBPD0eUi;1`3FGd`50=MPC@T0ef5=1@3GHTh?0=MTC`L0efEA303HIe8>0=UXE0D0
fFYE0`3HJUH40=Y[EPP0fVaG00<0fFaF0=U^F@3IKUT0103IKUT50=Y^F@L0fVmJ1`3JLE/30=YbG080
fg9L1`3KLed70=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ00070<HW6`L0abPK3037:A`90<P[7P`0b2dP
00<0bcT]0<P]8038;B000`38;B0;0<T`8PL0bS8T0P3?BCd0103:<R@0c3ha0=5EB@3:<R@20<`n<@03
0<Xd9P3<?S40bS@V00L0bS@V2@3;=RP20<e1=0030<m<@03<=bT0cD4d00D0c3LY2@3<>2X30<`j:`03
0<i5>@3<>R/0cCX/0080cdHg0P3>ACT30<dl;@040=17>03=?2d0cC`]0<dl;@D0cCd^0`3=?Rl40<hn
;`050=19>@3>?Rl0deE60==EAP3@BSX00P3>@3420=1:>P030<i0<@3=@340cD0a0080cD0a1P3>@344
0<i2<P030=5<?@3>@S80dD`m0080eF9D00<0dUQ:0<i2<P3>@S800P3>@cH70<m4=0L0cdDe00P0dUQ:
0==JC@3?ASL0e5i?0=IUF03DG4`0eVEH0=ALC080dU120`3@AcP40=18=`030=18>03@BCT0d4Ti00D0
d4Xj00@0efUJ0=5<>`3GJEX0deE60P3GJEX0103FGdl0deE60==EAP3FHE440=5<>`L0dDdl0`3BCS`0
1P3DF4P0dThl0=9>?03GJe`0eF9D0=M/GP80e5Q800@0dTln0=AHB03DF4P0dTln2P3CD3l30==B@006
0=ELBP3CDT00de900=ELBP3GHe<0h8Ml5P3OXiX40>6[X`040=AFA03DF4D0e5Q50=IQD@80deM70P3D
F4H20=AHA@80e5Q6203DFTL00`3EFdP0efAB0=EKB0040=EKB0D0eEa:2P3FGDX50=INB`L0eUm<1@3G
H4d90=MQC@D0ef9>3`3GI4l70=MUD@`0f6MB3P3IJ5@50=UZE@<0f6YF103JJeH80=Y/E`030=U/EP3I
KUT0fFiI00@0fFiI1@3JKUT70=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3K
Mf060=ahH@001`369a/70<LX6``0abTL2@38:ah<0<P]80030</i;@38;B00b2dP00<0b2dP2`39<287
0<Xb90060<i5>@3?BCd0bS8T0<`n<@3AEDT0bS8T0P3<?S400`3:=2H0c3ha0<Xd9P070<Xd9PT0bcHX
0P3=@C@00`3?C400c3LY0<e1=0050<`g:@T0c3PZ0`3<>R/00`3>ACT0c3X[0<dj;0020<m6=`80cTDi
0`3=?2d0103@AcP0cC`]0<dl;@3=?2d50<dm;P<0cCh_103>?Rl01@3@BCT0cSh_0==EAP3CEDH0d4Xj
0080cT0a0P3@BSX00`3>@340cD0a0<e0<@020<e0<@H0cT0a103>@S800`3AC3d0cT8b0=5<?@020=ER
E0030=9HBP3>@S80cT8b0080cT<f1`3?A3@70<m5=@030=9@@P3CFTd0cdHg0080dEE90P3DG4`00`3C
EDH0dU120=9@@P030=17>0@0d4Pg00<0d4Ph0=19>@3@BCT01@3@BSX0103GJEX0dD`k0=MYFP3CEDH2
0=MYFP040=IOC`3CEDH0deE60=IQD@@0dD`k1`3ACC`30=9>?0090=AHB03BCS`0dThl0=M[G03EHU@0
efaN0=AHB03BDT80dTln0080e5Q800<0dTln0==@?`3CD3l0203CD3l30==B@0060=ELBP3CDT00de90
0==B@03EG4X0h8Ml5P3OXiX40>6[X`040=AFA03DF4D0e5Q50=IQD@80deM70P3DF4H20=AHA@80e5Q6
203DFTL00`3EFdP0efAB0=EKB0040=EKB0D0eEa:2P3FGDX50=INB`L0eUm<1@3GH4d90=MQC@D0ef9>
3`3GI4l70=MUD@`0f6MB3P3IJ5@50=UZE@<0f6YF103JJeH80=Y/E`030=U/EP3IKUT0fFiI00@0fFiI
1@3JKUT70=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3KMf060=ahH@001`36
9a/70<LX6``0abTL2@38:ah<0<P]80030</i;@38;B00b2dP00<0b2dP2`39<2880<Xb90050<m9?@3:
<R@0c3ha0=5EB@3:<R@00P3<?S400`3:=2H0c3ha0<Xd9P070<Xd9PT0bcHX0P3=@C@00`3?C400c3LY
0<e1=0050<`g:@T0c3PZ0`3<>R/00`3>ACT0c3X[0<i2<P020<m6=`80cTDi0P3=?2d20=17>0<0cC`]
1@3=?Bh30<dn;`@0cSh_00D0d4Ti0<hn;`3BDT80dU=40=1:>P020<i0<@80d4Xj00<0cT0a0<e0<@3=
@3400P3=@3460<i0<@@0cT8b00<0dD`m0<i2<P3AC3d00P3EHU@00`3BF4X0cT8b0<i2<P020<i3=PL0
cd@d1`3?ACD20=9@@P030<m6=`3BD480dU120080e5a<00<0dD`m0=9@@P3BD4800`3@AcP40=18=`03
0=18>03@BCT0d4Ti00D0d4Xj00@0efUJ0=5<>`3GJEX0deE60P3GJEX0103EFTX0deE60=5>?`3FHE44
0=5<>`L0dDdl0`3BCS`01`3DF4P0dThl0=9>?03GJe`0eF9D0=M/GP3DF4P00P3BCch20=AHB0030=9?
?P3CD3l0de0o00P0de0o0`3CDT001P3EG4X0de900==B@03CDT00eEa:0>27O1H0gj>J103QZj<0103D
ET@0e5Q50=AHA@3FHE420==GA`80e5Q60P3DF4D20=AHAPP0e5Y700<0eE]80=MTDP3EFdP0103EFdP5
0=ELBPX0eUe:1@3FGT/70=IOC0D0ef1=2@3GHDd50=MRCPl0efA?1`3GIE4<0=QWDPh0fFQD1@3IJUD3
0=QZEP@0fV]F203JK5L00`3IK5H0fFiI0=U^F@040=U^F@D0fViI1`3JKeX70=YaF`<0fW9L0P3KLU`7
0=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3LN64000L0aRLK1`37:1/<0<LY70T0b2/N3038;B000`3;
>Bd0b2dP0<P]80030<P]80/0bC0R203:<R@01@3?BCd0bS8T0<`n<@3AEDT0bS8T0080c3ha00<0bS@V
0<`n<@3:=2H01`3:=2H90</f:080cD4d00<0cda00<`g:@3=@C@01@3<=bT90<`h:P<0c3X[00<0cTDi
0<`j:`3?ASL00P3?ASL20<i5>@80cC`]0P3@AcP30<dl;@D0cCd^0`3=?Rl40<hn;`030=19>@3>?Rl0
d4Ti0080d4Xj0P3>@3420=1:>P030<i0<@3=@340cD0a0080cD0a1P3>@3440<i2<P030=5<?@3>@S80
dD`m0080eF9D00<0dUQ:0<i2<P3>@S800P3>@cH70<m4=0L0cdDe0P3BD4800`3?ASL0dU120=9@@P02
0=ALC0030=16=`3BD480dU1200<0d4Lh103@B3L00`3@B3P0d4Ti0=19>@050=1:>P0:0=MYFP3AC3/0
efUJ0==EAP3FIEP0efUJ0=5<>`3CEDH0dD`k0=IQD@@0dD`k1`3ACC`30=9>?0070=AHB03BCS`0dThl
0=M[G03EHU@0efaN0=AHB0020=9??P80e5Q800<0dTln0==@?`3CD3l0203CD3l30==B@0060=ELBP3C
DT00de900==B@03EG4X0h8Ml5P3OXiX40>6[X`040=AFA03DF4D0e5Q50=IQD@80deM70P3DF4H20=AH
A@80e5Q6203DFTL00`3EFdP0efAB0=EKB0040=EKB0D0eEa:2P3FGDX50=INB`L0eUm<1@3GH4d90=MQ
C@D0ef9>3`3GI4l70=MUD@`0f6MB3P3IJ5@50=UZE@<0f6YF103JJeH80=Y/E`030=U/EP3IKUT0fFiI
00@0fFiI1@3JKUT70=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3KMf060=ah
H@001`369a/70<LX6``0abTL2@38:ah<0<P]80030</i;@38;B00b2dP00<0b2dP2`39<2880<Xb9007
0<m9?@3:<R@0c3ha0=5EB@3:<R@0c3ha0</f:00:0<Xd9PT0bcHX00D0cda00<e1=03?C400c3LY0<e1
=0050<`g:@T0c3PZ0`3<>R/00`3>ACT0c3X[0<m6=`020<m6=`80cTDi0P3=?2d20=17>0<0cC`]1@3=
?Bh30<dn;`@0cSh_00L0d4Ti0<hn;`3@BCT0dDm00=1:>P3>@S80cT0a0080d4Xj00<0cT0a0<e0<@3=
@3400P3=@3460<i0<@@0cT8b00<0dD`m0<i2<P3AC3d00P3EHU@00`3BF4X0cT8b0<i2<P020<i3=PL0
cd@d1`3?ACD20=9@@P060<m6=`3BD480dU120=ALC03CF4/0d4Hg0P3BD4830=17>0@0d4Pg00<0d4Ph
0=19>@3@BCT01@3@BSX02P3GJEX0dD`k0=IUE@3CEDH0eUm?0=MYFP3AC3/0deE60=5<>`3FHE440=5<
>`030==D@P3IJEH0fFUF00@0fFUF0`3IJUD01`3JL5h0fV]F0=Y[EP3LOV`0g7MW0=anK03DF4P00P3B
Cch20=AHB0030=9??P3CD3l0de0o00P0de0o0`3CDT001P3EG4X0de900==B@03CDT00eEa:0=Z2MQH0
gj>J103QZj<0103DET@0e5Q50=AHA@3FHE420==GA`80e5Q60P3DF4D20=AHAPP0e5Y700<0eE]80=MT
DP3EFdP0103EFdP50=ELBPX0eUe:1@3FGT/70=IOC0D0ef1=2@3GHDd50=MRCPl0efA?1`3GIE4<0=QW
DPh0fFQD1@3IJUD30=QZEP@0fV]F203JK5L00`3IK5H0fFiI0=U^F@040=U^F@D0fViI1`3JKeX70=Ya
F`<0fW9L0P3KLU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3LN64000L0aRLK1`37:1/<0<LY70T0
b2/N3038;B000`3;>Bd0b2dP0<P]80030<P]80/0bC0R203:<R@01`3>ACT0bS8T0<`n<@3AEDT0bS8T
0<`n<@3:<R@02P3:=2H90</f:0050<m<@03=@C@0cda00<`g:@3=@C@01@3<=bT90<`h:P<0c3X[00<0
cTDi0<`j:`3?ASL00P3?ASL20<i5>@80cC`]0P3@AcP30<dl;@D0cCd^0`3=?Rl40<hn;`040=19>@3>
?Rl0d4Ti0==EAP80d4Xj00@0cT0a0=1:>P3@BSX0cT0a103=@3460<i0<@@0cT8b00<0dD`m0<i2<P3A
C3d00P3EHU@00`3BF4X0cT8b0<i2<P020<i3=PL0cd@d1`3?ACD20=9@@P80cdHg00@0dU120=ALC03B
D480d4Hg0P3BD4830=17>0@0d4Pg00<0d4Ph0=19>@3@BCT01@3@BSX02P3GJEX0dD`k0=IOC`3CEDH0
eEY:0=MYFP3AC3/0deE60=5<>`3FHE440=5<>`030=EKB03RQG00hXE`00L0hXE`00<0hhUd0>:5L03R
QG000`3TSWP00`3DF4P0dTln0=9??P020=AHB0030=9??P3CD3l0de0o00P0de0o0`3CDT00203EG4X0
de900==B@03CDT00eEa:0=Z2MP3OXiX0i:JM4`3OXiX20>6[X`040>6_Y`3QZj<0hJ^S0=AFA080e5Q5
00<0eV5A0==GA`3CEdL00P3DF4H20=AHA@80e5Q6203DFTL00`3EFdP0efAB0=EKB0040=EKB0D0eEa:
2P3FGDX50=INB`L0eUm<1@3GH4d90=MQC@D0ef9>3`3GI4l70=MUD@`0f6MB3P3IJ5@50=UZE@<0f6YF
103JJeH80=Y/E`030=U/EP3IKUT0fFiI00@0fFiI1@3JKUT70=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M
1`3KM5h80=aeG`@0g7IP2P3KMf060=ahH@001`369a/70<LX6``0abTL2@38:ah<0<P]80030</i;@38
;B00b2dP00<0b2dP2`39<2880<Xb90040<`n<@3:<R@0c3ha0=5EB@<0bS8T2P3:=2H90</f:0050<m<
@03=@C@0d4m30<`g:@3=@C@01@3<=bT90<`h:P<0c3X[00<0cTDi0<`j:`3?ASL00P3?ASL20<i5>@80
cC`]0P3@AcP30<dl;@D0cCd^0`3=?Rl40<hn;`040=19>@3>?Rl0d4Ti0==EAP80d4Xj00@0cT0a0=1:
>P3@BSX0cT0a103=@3460<i0<@@0cT8b00<0dD`m0<i2<P3AC3d00P3EHU@00`3BF4X0cT8b0<i2<P02
0<i3=PL0cd@d1`3?ACD00`3AC3d0dU120<m6=`020<m6=`030=ALC03BD480d4Hg0080dU120`3@AcP4
0=18=`030=18>03@BCT0d4Ti00D0d4Xj00X0efUJ0=5<>`3DG4`0dU920==EAP3GJEX0dD`k0==EAP3A
C3/0eV5A103AC3/00`3EFdP0hXE`0>:5L0070>:5L0030>>9M03RQG00hXE`00<0i8ih00<0e5Q80=9?
?P3BCch00P3DF4P00`3BCch0de0o0==@?`080==@?`<0de9000P0eEa:0==B@03CDT00de900=ELBP3J
PWH0gj>J0>BVWA<0gj>J0P3QZj<0103Q[jL0hJ^S0>6[X`3DET@20=AHA@030=IQD@3CEdL0deM70080
e5Q60P3DF4D20=AHAPP0e5Y700<0eE]80=MTDP3EFdP0103EFdP50=ELBPX0eUe:1@3FGT/70=IOC0D0
ef1=2@3GHDd50=MRCPl0efA?1`3GIE4<0=QWDPh0fFQD1@3IJUD30=QZEP@0fV]F203JK5L00`3IK5H0
fFiI0=U^F@040=U^F@D0fViI1`3JKeX70=YaF`<0fW9L0P3KLU`70=]cG@L0fgAN203LMEl40=afH0X0
fgMP1P3LN64000L0aRLK1`37:1/<0<LY70T0b2/N3038;B000`3;>Bd0b2dP0<P]80030<P]80/0bC0R
203:<R@0103<?S40bS8T0<`n<@3AEDT30<Xb90X0bS@V2@3;=RP01@3?C400cD4d0==HB`3<=bT0cD4d
00D0c3LY2@3<>2X30<`j:`030<i5>@3<>R/0cdHg0080cdHg0P3>ACT20<dl;@80d4Lh0`3=?2d50<dm
;P<0cCh_103>?Rl01`3@BCT0cSh_0=19>@3CEDH0dU=40=1:>P3>@3400P3@BSX00`3>@340cD0a0<e0
<@020<e0<@H0cT0a103>@S800`3AC3d0cT8b0=5<?@020=ERE0030=9HBP3>@S80cT8b0080cT<f1`3?
A3@70<m5=@030<m6=`3@CCh0cdHg0080cdHg00<0e5a<0=9@@P3@ASL00`3@BSX20=17>0@0d4Pg00<0
d4Ph0=19>@3@BCT01@3@BSX02P3FHE40dD`k0==EAP3AC3/0deE60=IQD@3AC3/0deE60=5<>`3FHE44
0=5<>`030=EKB03RQG00hXE`00L0hXE`00<0hhUd0>:5L03RQG000`3TSWP00`3DF4P0dTln0=9??P02
0=AHB0030=9??P3CD3l0de0o00P0de0o0`3CDT00203EG4X0de900==B@03CDT00eEa:0=Z2MP3OXiX0
i:JM4`3OXiX20>6[X`040>6_Y`3QZj<0hJ^S0=AFA080e5Q500<0eV5A0==GA`3CEdL00P3DF4H20=AH
A@80e5Q6203DFTL00`3EFdP0efAB0=EKB0040=EKB0D0eEa:2P3FGDX50=INB`L0eUm<1@3GH4d90=MQ
C@D0ef9>3`3GI4l70=MUD@`0f6MB3P3IJ5@50=UZE@<0f6YF103JJeH80=Y/E`030=U/EP3IKUT0fFiI
00@0fFiI1@3JKUT70=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3KMf060=ah
H@001`369a/70<LX6``0abTL2@38:ah<0<P]80030</i;@38;B00b2dP00<0b2dP2`39<2880<Xb9004
0<`n<@3:<R@0c3ha0=5EB@<0bS8T2P3:=2H90</f:0050<m<@03=@C@0deQ;0<`g:@3=@C@01@3<=bT9
0<`h:P<0c3X[00<0cTDi0<`j:`3?ASL00P3?ASL20<i5>@80cC`]0P3@AcP30<dl;@D0cCd^0`3=?Rl4
0<hn;`<0d4Ti00@0dU=40==EAP3@BSX0cT0a0P3@BSX00`3>@340cD0a0<e0<@020<e0<@H0cT0a1P3>
@S80103AC3d0eF9D0=ERE03BF4X20<i2<P80cT<f1`3?A3@70<m5=@D0cdHg00<0e5a<0=9@@P3@ASL0
0P3@AcP00`3BD480d4Lh0=17>0040=18=`030=18>03@BCT0d4Ti00D0d4Xj00X0eUm?0=5<>`3CEDH0
dD`k0==EAP3FGdl0dD`k0==EAP3AC3/0eV5A103AC3/00`3EFdP0hXE`0>:5L0070>:5L0030>>9M03R
QG00hXE`00<0i8ih00<0e5Q80=9??P3BCch00P3DF4P00`3BCch0de0o0==@?`080==@?`<0de9000P0
eEa:0==B@03CDT00de900=ELBP3KQ7L0gj>J0>6[Xa<0gj>J0P3QZj<0103Q[jL0hJ^S0>6[X`3DET@2
0=AHA@030=IQD@3CEdL0deM70080e5Q60P3DF4D20=AHAPP0e5Y700<0eE]80=MTDP3EFdP0103EFdP5
0=ELBPX0eUe:1@3FGT/70=IOC0D0ef1=2@3GHDd50=MRCPl0efA?1`3GIE4<0=QWDPh0fFQD1@3IJUD3
0=QZEP@0fV]F203JK5L00`3IK5H0fFiI0=U^F@040=U^F@D0fViI1`3JKeX70=YaF`<0fW9L0P3KLU`7
0=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3LN64000L0aRLK1`37:1/<0<LY70T0b2/N3038;B000`3;
>Bd0b2dP0<P]80030<P]80/0bC0R203:<R@0103<?S40bS8T0<`n<@3AEDT30<Xb90X0bS@V2@3;=RP0
1@3?C400cD4d0==HB`3<=bT0cD4d00D0c3LY2@3<>2X30<`j:`030<i5>@3<>R/0cdHg0080cdHg0P3>
ACT20<dl;@80d4Lh0`3=?2d50<dm;P<0cCh_103>?Rl30=19>@80deE600D0d4Xj0<i0<@3@BSX0d4Xj
0<i0<@040<e0<@H0cT0a1P3>@S80103AC3d0deY=0=ERE03BF4X20<i2<P80cT<f1`3?A3@70<m5=@D0
cdHg00<0e5a<0=9@@P3@ASL00P3@AcP00`3BD480d4Lh0=17>0040=18=`030=18>03@BCT0d4Ti00D0
d4Xj00X0eUm?0=5<>`3CEDH0dD`k0==EAP3FGdl0dD`k0==EAP3AC3/0eV5A103AC3/00`3EFdP0hXE`
0>:5L0070>:5L0030>>9M03RQG00hXE`00<0i8ih00<0e5Q80=9??P3BCch00P3DF4P00`3BCch0de0o
0==@?`080==@?`<0de9000P0eEa:0==B@03CDT00de900=ELBP3PQg`0gj>J0>6[Xa<0gj>J0P3QZj<2
0>6_Y`050>6[X`3DET@0e5Q50=AHA@3FHE400P3CEdL20=AHAP80e5Q50P3DF4H80=AJA`030=EKB03G
I580eE]800@0eE]81@3EG4X:0=IMBPD0eUi;1`3FGd`50=MPC@T0ef5=1@3GHTh?0=MTC`L0efEA303H
Ie8>0=UXE0D0fFYE0`3HJUH40=Y[EPP0fVaG00<0fFaF0=U^F@3IKUT0103IKUT50=Y^F@L0fVmJ1`3J
LE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ00070<HW6`L0abPK3037:A`9
0<P[7P`0b2dP00<0bcT]0<P]8038;B000`38;B0;0<T`8PP0bS8T00@0c3ha0<Xb903<?S40dEE90`3:
<R@:0<Xd9PT0bcHX00D0cda00<e1=03CF4/0c3LY0<e1=0050<`g:@T0c3PZ0`3<>R/00`3>ACT0c3X[
0<m6=`020<m6=`80cTDi0P3=?2d20=17>0<0cC`]1@3=?Bh30<dn;`@0cSh_0`3@BCT20==EAP050=1:
>P3>@340d4Xj0=1:>P3>@340103=@3460<i0<@H0cT8b00@0dD`m0=9HBP3BF4X0dUQ:0P3>@S820<i3
=PL0cd@d1`3?ACD50<m6=`030=ALC03BD480d4Hg0080d4Lh00<0dU120=17>03@AcP0103@B3L00`3@
B3P0d4Ti0=19>@050=1:>P0:0=IOC`3AC3/0deE60=5<>`3CEDH0eUm?0=5<>`3CEDH0dD`k0=IQD@@0
dD`k00<0eE]80>:5L03RQG001`3RQG000`3SRG@0hXE`0>:5L0030>B>N0030=AHB03BCch0dTln0080
e5Q800<0dTln0==@?`3CD3l0203CD3l30==B@0080=ELBP3CDT00de900==B@03EG4X0h8Ml0=nSVP3Q
Zj<C0=nSVP80hJ^S0P3Q[jL01@3QZj<0e5I40=AHA@3DF4D0eV5A0080deM70P3DF4H20=AHA@80e5Q6
203DFTL00`3EFdP0efAB0=EKB0040=EKB0D0eEa:2P3FGDX50=INB`L0eUm<1@3GH4d90=MQC@D0ef9>
3`3GI4l70=MUD@`0f6MB3P3IJ5@50=UZE@<0f6YF103JJeH80=Y/E`030=U/EP3IKUT0fFiI00@0fFiI
1@3JKUT70=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3KMf060=ahH@001`36
9a/70<LX6``0abTL2@38:ah<0<P]80030</i;@38;B00b2dP00<0b2dP2`39<2880<Xb90040<`n<@3:
<R@0c3ha0=5EB@<0bS8T2P3:=2H90</f:0050<m<@03=@C@0deQ;0<`g:@3=@C@01@3<=bT90<`h:P<0
c3X[00<0cTDi0<`j:`3?ASL00P3?ASL20<i5>@80cC`]0P3@AcP30<dl;@D0cCd^0`3=?Rl40<hn;`<0
d4Ti0P3CEDH01@3@BSX0cT0a0=1:>P3@BSX0cT0a00@0cD0a1P3>@3460<i2<P040=5<?@3BD480dUQ:
0=9HBP80cT8b0P3>@cH70<m4=0L0cdDe1@3?ASL00`3DG4`0dU120=16=`020=17>0030=9@@P3@AcP0
d4Lh00@0d4Pg00<0d4Ph0=19>@3@BCT01@3@BSX02P3FGdl0dD`k0==EAP3AC3/0dU100=IOC`3AC3/0
deE60=5<>`3FHE440=5<>`030=EKB03RQG00hXE`00L0hXE`00@0hhUd0>:5L03RQG00hhUd0P3TSWP0
0`3DF4P0dTln0=9??P020=AHB0030=9??P3CD3l0de0o00P0de0o0`3CDT00203EG4X0de900==B@03C
DT00eEa:0>27O03OXiX0hJ^S4`3OXiX20>6[X`80hJnW00D0hJ^S0=AFA03DF4D0e5Q50=IQD@020==G
A`80e5Q60P3DF4D20=AHAPP0e5Y700<0eE]80=IQC`3EFdP0103EFdP50=ELBPX0eUe:1@3FGT/70=IO
C0D0ef1=2@3GHDd50=MRCPl0efA?1`3GIE4<0=QWDPh0fFQD1@3IJUD30=QZEP@0fV]F203JK5L00`3I
K5H0fFiI0=U^F@040=U^F@D0fViI1`3JKeX70=YaF`<0fW9L0P3KLU`70=]cG@L0fgAN203LMEl40=af
H0X0fgMP1P3LN64000L0aRLK1`37:1/<0<LY70T0b2/N3038;B000`3;>Bd0b2dP0<P]80030<P]80/0
bC0R203:<R@0103<?S40bS8T0<`n<@3AEDT30<Xb90T0bS@V1@3=@3<50<e1=0050=5BAP3?BSd0deY=
0<e1=03?BSd0403>@cH00`3=@C@0cTDi0<`j:`030<m6=`80cTDi0P3=?2d20=17>0<0cC`]1@3=?Bh3
0<dn;`<0cSh_00P0cd@d0=19>@3@BCT0d4Ti0=AOD`3CEDH0dD`m0<i0<@80d4Xj00<0cT0a0<e0<@3=
@3400P3=@3460<i0<@H0cT8b00@0dD`m0=1=?P3BF4X0dUQ:0P3>@S820<i3=PL0cd@d1`3?ACD40<m6
=`040=9@@P3DG4`0dU120=16=`80d4Lh00<0dU120=17>03@AcP0103@B3L00`3@B3P0d4Ti0=19>@05
0=1:>P030=IOC`3AC3/0deE60080dD`k00D0eUm?0=5<>`3CEDH0dD`k0==EAP040=5<>`030=EKB03R
QG00hXE`00L0hXE`00<0hhUd0>:5L03RQG000P3SRG@0103TSWP0e5Q80=9??P3BCch20=AHB0030=9?
?P3CD3l0de0o00P0de0o0`3CDT00203EG4X0de900==B@03CDT00eEa:0>2>P@3OXiX0hJ^S4`3OXiX2
0>6[X`80hJnW00D0hJ^S0=AFA03DF4D0e5Q50=IQD@020==GA`80e5Q60P3DF4D20=AHAPP0e5Y71`3E
FdP50=ELBPX0eUe:1@3FGT/70=IOC0D0ef1=2@3GHDd50=MRCPl0efA?1`3GIE4<0=QWDPh0fFQD1@3I
JUD30=QZEP@0fV]F203JK5L00`3IK5H0fFiI0=U^F@040=U^F@D0fViI1`3JKeX70=YaF`<0fW9L0P3K
LU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3LN64000L0aRLK1`37:1/<0<LY70T0b2/N3038;B00
0`3;>Bd0b2dP0<P]80030<P]80/0bC0R203:<R@0103<?S40bcT]0<m8>P3BFD`80<`n<@80cD0a0`3:
=2H90</f:0050<m<@03=@C@0deQ;0<`g:@3=@C@01@3<=bT90<`h:P<0c3X[00<0cTDi0<`j:`3?BSd0
0P3ACSl20=1>@@80cdHg0P3@Cd<30=17>0030<m5=@3=?Bh0cCd^0080cCd^0`3=?Rl30<hn;`050<m8
>P3@BCT0d4Ti0=19>@3DGe<00P3CEDH0103>@340d4Xj0=1:>P3>@3440<e0<@H0cT0a1P3>@S80103?
ACD0d4dn0=9HBP3BF4X20<i2<P80cT<f1`3?A3@70<m5=@@0cdHg00@0dU120=ALC03BD480d4Hg0P3@
AcP00`3BD480d4Lh0=17>0040=18=`030=18>03@BCT0d4Ti00D0d4Xj00<0eUm?0=5<>`3AC3/00P3A
C3/01@3FGdl0dD`k0==EAP3AC3/0deE600@0dD`k00<0eE]80>:5L03RQG001`3RQG000`3SRG@0hXE`
0>:5L0020>>9M0040>B>N03DF4P0dTln0=9??P80e5Q800<0dTln0==@?`3CD3l0203CD3l30==B@008
0=ELBP3CDT00e5Q80==B@03EG4X0h8j10=nSVP3QZj<C0=nSVP80hJ^S0P3Q[jL01@3QZj<0e5I40=EL
BP3DF4D0eV5A0080deM70P3DF4H20=AHA@80e5Q6203DFTL70=EKB0D0eEa:2P3FGDX50=INB`L0eUm<
1@3GH4d90=MQC@D0ef9>3`3GI4l70=MUD@`0f6MB3P3IJ5@50=UZE@<0f6YF103JJeH80=Y/E`030=U/
EP3IKUT0fFiI00@0fFiI1@3JKUT70=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP
2P3KMf060=ahH@001`369a/70<LX6``0abTL2@38:ah<0<P]80030</i;@38;B00b2dP00<0b2dP00<0
bSL[0</i;@3;>bl01P3;>bl50<`l;PD0cdTm00@0d4m30<m9?@3@Cd<0deY=1@3?BSd00`3?C400cdPj
0<`n<@020<e0<@L0cD0c1@3=@C@01@3ADTH0cdXm0==JC@3=@C@0cdXm0140cT<f00<0d4i10<m:?@3A
EDT0103AEDT20=5BAP80dUQ:103ADTH:0<m8>P050=9@@P3BDT80dU920=9B@P3EHU@00P3BFD`0103@
BSX0dU=40=9CA03@BSX50<m:?@`0dD`m00<0deE60==LCP3CG4h0103@CCh70=5>?`D0dDm00P3BD404
0=9@@P030=9HBP3DGe<0deQ;00<0dU1200<0dUU<0=9@@P3BD4801@3BDT870=9CA0030=IUE@3CEDH0
deE60080deE600D0eVEE0==EAP3DG4h0deE60=ALCP040==EAP030=MSD@3SRG@0hhUd00@0hhUd203T
SWP01P3UTG`0efMG0=MSD`3GHe<0eVMJ0=IUE@80ef=C00<0e5Q80=EJBP3EFTX0203EFTX02@3EG4X0
ef=C0=MSD`3GJEX0eVEE0=MZG03KTXX0hJ^S0>6_Y`0C0>6[X`80hJnW0P3T/j`01@3Q[jL0efUJ0=Q]
G@3GJEX0f6iQ00@0efYL0P3GJEX20=MZG0030=MWE`3GHe40ef=A00D0ef=A303GI58:0=IMBPD0eUi;
1`3FGd`50=MPC@T0ef5=1@3GHTh?0=MTC`L0efEA303HIe8>0=UXE0D0fFYE0`3HJUH40=Y[EPP0fVaG
00<0fFaF0=U^F@3IKUT0103IKUT50=Y^F@L0fVmJ1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO
103LMV0:0=]gH0H0g7QQ00070<HW6`L0abPK3037:A`90<P[7P`0b2dP00<0bcT]0<P]8038;B000`38
;B0;0<T`8PP0bS8T00@0c3ha0<Xb903<?S40dEE90`3:<R@:0<Xd9PD0bcHX00T0c3`^0<e1=03=@C@0
cD4d0=5BAP3?BSd0deY=0<e1=03?BSd01`3>@cH00`3=?Rl0c3PZ0<`h:P040<`h:P<0c3X[00<0cTDi
0<`j:`3?ASL00P3?ASL20<i5>@80cC`]0P3@AcP30<dl;@@0cCd^00<0cT0a0<m8>P3?B3X0103?B3X0
1@3BD480dU920=9B@P3BDT80eF9D0080dUU<00@0d4Xj0=9CA03BDd@0d4Xj1@3?BSd90=5<?@060=17
>03>@S80cT8b0=1=?P3BF4X0dU=40P3>@S820<i3=PL0cd@d1`3?ACD40<m6=`070=9@@P3DG4`0dU12
0=16=`3ACSl0d4Lh0=9@@P020=17>0@0d4Pg00<0d4Ph0=19>@3@BCT01@3@BSX00`3DG4`0dD`k0=5<
>`020=5<>`050=IOC`3AC3/0deE60=5<>`3CEDH0103AC3/00`3EFdP0hXE`0>:5L0070>:5L0070>>9
M03RQG00hXE`0>:5L03SRG@0i8ih0=AHB0020=9??P030=AHB03BCch0dTln00L0de0o00<0e5=10=EJ
BP3EFTX00P3EFTX02P3EG4X0ef=C0=ELBP3GHe<0eEa:0=MSD`3KTXX0i:JM0>6_Y`3QZj<80>BVW@T0
gj>J00X0i:JM0>6[X`3QZj<0hJnW0>Bc[03QZj<0e5I40=IOC`3DF4D0e5Q80P3CEdL20=AHAP80e5Q5
0P3DF4H80=AJA`L0eE]81@3EG4X:0=IMBPD0eUi;1`3FGd`50=MPC@T0ef5=1@3GHTh?0=MTC`L0efEA
303HIe8>0=UXE0D0fFYE0`3HJUH40=Y[EPP0fVaG00<0fFaF0=U^F@3IKUT0103IKUT50=Y^F@L0fVmJ
1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ00070<HW6`L0abPK3037
:A`90<P[7P`0b2dP00<0bcT]0<P]8038;B000`38;B0;0<T`8P80bS8T00<0bS@V0<`n<@3?BCd00`3?
BCd0103@Cd<0cdTm0=1?@`3CFTd40<m:?@030<e3>03<?S40c3X[00H0bS@V103=@3<00`3=@C@0cda0
0==HB`020==HB`050==NDP3CFTd0df1F0=9IC03CG4h00P3BFD`00`3?B3X0cT<f0<dj;0060<`h:P03
0<i0<P3>@cH0cT<f00<0cT<f00<0d4i10<i5>@3ACSl00P3ACSl20=1>@@80cdHg0P3@Cd<00`3>@340
cC`]0<dl;@050<dm;P<0cCh_0`3>?Rl01@3?B3X0cT8b0=19>@3@BCT0e5mC0080deE600@0cT0a0=1:
>P3@BSX0cT0a103=@3430<i0<@030=19>@3AC3d0dD`m00L0dD`m00<0deE60==LCP3BDd@0103@CCh7
0=5>?`D0dDm00P3BD4040=9@@P070=9HBP3DGe<0e5a<0=9@@P3BFD`0dU120=9IC0020=9@@PD0dU92
1`3BDd@00`3DG4`0deE60==EAP020==EAP050=IUE@3CEDH0e5a>0==EAP3DG4h0103CEDH00`3GHe40
hhUd0>>9M00<0>>9M0070>FAO03FHE40e5Q80=AHB03FHE40e5Q80=ALC0050=MSD`P0eVEE00L0efUJ
0=IUE@3GJEX0eVEE0=MZG03KTXX0hJ^S0080hJnW4P3QZj<0203Q[jL0hJ^S0>Bc[03T/j`0hJ^S0=IQ
D@3GIeL0eUm?1@3FHE420=IQC`<0eV5A0`3GHe40103GH4d0e5Y70=AJA`3DFTL70=EKB0D0eEa:2P3F
GDX50=INB`L0eUm<1@3GH4d90=MQC@D0ef9>3`3GI4l70=MUD@`0f6MB3P3IJ5@50=UZE@<0f6YF103J
JeH80=Y/E`030=U/EP3IKUT0fFiI00@0fFiI1@3JKUT70=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3K
M5h80=aeG`@0g7IP2P3KMf060=ahH@001`369a/70<LX6``0abTL2@38:ah<0<P]80030</i;@38;B00
b2dP00<0b2dP2`39<2800`3:<R@0cdTm0<m9?@050<m9?@040=1?@`3?BCd0d4m30==JC@80cdXm00<0
dE960=5EB@3?BSd0103?C4000`3?B3X0cD0c0<e0<`030<e0<`030<m9?@3?C400cda00080cda000P0
d4m30==HB`3CGU80deY=0==PEP3BFD`0dea>0=9IC0H0d4i100<0cT<f0=5EB@3BFD`00P3BFD`20==J
C@030=AOD`3FIEP0eVEH00`0eVMJ00L0df1F0==LCP3CGU80dEE90=5BAP3CFTd0dEE900<0dU=40`3C
EDH01@3BFD`0deE60=9IC03BFD`0eVEH0080e5mC00@0deE60=9IC03CFTd0deE6103AEDT60<i0<@80
cT8b00<0d4Xj0=5<?@3AC3d00P3AC3d00`3CFTd0eF9D0=9HBP040=9HBP030=9IC03DGe<0eF9D00@0
eF9D2`3FIEP01`3FIeX0efYL0=MZG03FIEP0eVMJ0=IUF03FIeX01`3FIEP50=IWFP030=ERE03DGTl0
eUm?00<0eUm?00L0e5a<0=IUE@3CEDH0e5a>0==EAP3DG4h0dU=400<0dD`k00<0eE]80>:5L03RQG00
1`3RQG001`3SRG@0hXE`0>:5L03RQG00hhUd0>FAO03FHE400P3DF4P20=IQD@030=M/GP3HKEd0f6eM
00<0f6eM203HKV401`3ILF40f6iQ0=UaH@3HKV40fG5Q0=^BRP3Q[jL00P3T/j`D0>6_Y`80i;>/00@0
hJ^S0=MWE`3GIeL0eUm?1@3FHE420=IQC`<0eV5A0`3GHe440=AJA`L0eE]81@3EG4X:0=IMBPD0eUi;
1`3FGd`50=MPC@T0ef5=1@3GHTh?0=MTC`L0efEA303HIe8>0=UXE0D0fFYE0`3HJUH40=Y[EPP0fVaG
00<0fFaF0=U^F@3IKUT0103IKUT50=Y^F@L0fVmJ1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO
103LMV0:0=]gH0H0g7QQ00070<HW6`L0abPK3037:A`90<P[7P`0b2dP00<0bcT]0<P]8038;B000`38
;B0;0<T`8P<0bS8T00<0bcHX0<i3=P3?BCd00P3?BCd0103@Cd<0cdTm0=1?@`3CFTd20<m:?@030<m8
>P3<?S40c3ha0080c3ha1P3:=2H90</f:0050<m<@03=@C@0deQ;0<`g:@3=@C@01@3<=bT90<`h:P05
0<`j:`3=@C@0cT<f0=1>@@3>ACT01@3AEDT20=5BAP80dUQ:103ADTH00`3@CCh0cdPj0<m8>P070<m8
>P080=9@@P3@BCT0dU920=9B@P3EHU@0dU=40=9IC03@BSX20=9CA0030=1:>P3?BSd0cdXm00<0cdXm
303AC3d00`3BDd@0eF9D0=9@@P030=1=?P030=9CA03BFD`0dUU<00D0dUU<2`3CFTd01`3DGe<0eVEH
0=AOD`3DG4`0e5mC0=ALC03DGe<00P3DG4h40=ALC0030=ALCP3DGTl0e5i?00D0e5i?00<0eUm?0==G
A`3ACSd00P3AC3/01@3FGdl0dD`k0=9B@P3AC3/0deE600@0dD`k00<0eE]80>:5L03RQG001`3RQG00
1`3SRG@0hXE`0>:5L03RQG00hhUd0>B>N03DF4P00P3BCch00`3DF4P0dTln0=9??P0:0==@?`<0de90
00L0eEa:0==B@03EG4X0deA20=MSD`3KTXX0hJ^S0080hJnW403QZj<40>6_Y`80i;>/00@0hJnW0=Q]
G@3HKEd0efUJ1@3GJU`20=MYFP80efYL0`3GJe`30=Q]G@80ef=A203GI580103FHDl0eEa:0=ELBP3E
G4X:0=IMBPD0eUi;1`3FGd`50=MPC@T0ef5=1@3GHTh?0=MTC`L0efEA303HIe8>0=UXE0D0fFYE0`3H
JUH40=Y[EPP0fVaG00<0fFaF0=U^F@3IKUT0103IKUT50=Y^F@L0fVmJ1`3JLE/30=YbG080fg9L1`3K
Led70=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ00070<HW6`L0abPK3037:A`90<P[7P`0b2dP00<0bcT]
0<P]8038;B000`38;B0;0<T`8P80bS8T00<0bS@V0<`n<@3<?S400`3<?S40103>ACT0c3ha0<m8>P3B
FD`60<`n<@030<`g:@3:=2H0bS@V00@0bS@V2@3;=RP01@3?C400cD4d0==HB`3<=bT0cD4d00<0c3LY
00<0cCd^0<i3=P3>@cH02`3>@cH00`3@CT40cTDi0=5>?`020=5>?`80d4i10P3?ASL20=1?@`<0d4Lh
2`3?B3X0203BD480d4Ti0=9B@P3BDT80eF9D0=9CA03BFD`0d4Xj0P3BDd@00`3@BSX0cdXm0<m:?@03
0<m:?@`0dD`m00<0d4dn0==LCP3@CCh0103@CCh70=5>?`D0dDm00P3BD4040=9@@P070=9HBP3DGe<0
deQ;0=9@@P3BFD`0dU120=9IC0020=9@@PD0dU921`3BDd@50==EAP050=IUE@3AC3/0dD`k0=5<>`3C
EDH0103AC3/00`3CE480fFUF0=UYEP040=UYEP<0fFYE103JL5h00`3MO6X0hhUd0=Y`GP020=]/FP03
0=Y`GP3KK5X0ffaJ00`0ffaJ00P0fVmJ0=YbG`3JL5h0fW9O0=Y_FP3JLUl0gi^A0>6[X`80hJnW1@3Q
Zj<;0>6_Y`L0i;>/00<0fWEU0=UeJ03ILVD00`3ILVD0103IKeh0efYL0=MYFP3GJEX20=MZG0<0ef]L
1@3HKEd00`3HK5X0efAB0=MTDP020=MTDP030=IMC03EFdP0eEa:00@0eEa:2P3FGDX50=INB`L0eUm<
1@3GH4d90=MQC@D0ef9>3`3GI4l70=MUD@`0f6MB3P3IJ5@50=UZE@<0f6YF103JJeH80=Y/E`030=U/
EP3IKUT0fFiI00@0fFiI1@3JKUT70=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP
2P3KMf060=ahH@001`369a/70<LX6``0abTL2@38:ah<0<P]80030</i;@38;B00b2dP00<0b2dP2`39
<2870<Xb90050<`n<@3>ACT0c3ha0<m8>P3BFD`01`3<?S460<Xd9PT0bcHX00D0cda00<e1=03CF4/0
c3LY0<e1=0050<`g:@T0c3PZ0`3<>R/00`3>ACT0c3X[0<m6=`020<m6=`80cTDi0P3=?2d20=17>0<0
cC`]1@3=?Bh30<dn;`<0cSh_00P0cdPj0<hn;`3@BCT0cdDe0=AOD`3@BSX0deE60<i0<@80d4Xj00<0
cT0a0<e0<@3=@3400P3=@3460<i0<@P0cT8b00@0d4dn0<i2<P3>@S80cT8b0P3>@cH70<m4=0L0cdDe
103?ASL01`3BD480e5a<0=9@@P3@ASL0dU120=17>03BD4800P3@AcP40=18=`030=18>03@BCT0d4Ti
00D0d4Xj1@3AC3/01@3FGdl0dD`k0=5<>`3AC3/0deE600@0dD`k1`3ACC`30=9>?0050=AHB03BCS`0
dThl0=9>?03HJeP00P3PP6`20>1nJP030>20K03POVX0h7iZ00d0h7iZ0`3PP6`00`3POVX0h81/0>FM
U0030>6[Xa00gj>J1@3QZj<01@3T/j`0hJ^S0=IOC`3FGdl0e5Q500<0deM70P3DF4H20=AHA@80e5Q6
203DFTL70=EKB0D0eEa:2P3FGDX50=INB`L0eUm<1@3GH4d90=MQC@D0ef9>3`3GI4l70=MUD@`0f6MB
3P3IJ5@50=UZE@<0f6YF103JJeH80=Y/E`030=U/EP3IKUT0fFiI00@0fFiI1@3JKUT70=Y_FPL0fW5K
0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3KMf060=ahH@001`369a/70<LX6``0abTL2@38
:ah<0<P]80030</i;@38;B00b2dP00<0b2dP2`39<2860<Xb90060<`h:P3<?S40cTDi0<`n<@3?B3X0
dUU<1@3<?S400`3<?2h0bS@V0<Xd9P050<Xd9PL0bcHX00L0c3X[0<e1=03ADTH0cdXm0==JC@3=@C@0
cdXm00L0cT<f00<0cT0b0<`h:P3<>2X0103<>2X30<`j:`030<i5>@3<>R/0cdHg0080cdHg0P3>ACT2
0<dl;@80d4Lh0`3=?2d50<dm;P<0cCh_0`3>?Rl0203?B3X0cSh_0=19>@3>?Rl0e5mC0=1:>P3CEDH0
cT0a0P3@BSX00`3>@340cD0a0<e0<@020<e0<@H0cT0a203>@S80103@CCh0cT8b0<i2<P3>@S820<i3
=P030=19>@3ACSl0dDho00@0dDho1@3ACd020=9@@0@0dU1200L0dUQ:0==HB`3CF4/0dU120=9IC03B
D480dUU<0080dU121@3BDT870=9CA0D0deE600D0eV5A0=5<>`3AC3/0dD`k0==EAP040=5<>`L0dDdl
0`3BCS`01P3DF4P0dThl0=9>?03BCS`0f6]H0>20K0<0h7iZ5@3PP6`0103UWI@0hJnW0>6_Y`3Q[jL<
0>BVW@H0hJ^S00D0hJnW0>6[X`3Q[jL0i;>/0>6[X`020=IOC`040=AHA@3CEdL0deM70==GA`80e5Q6
0P3DF4D20=AHAPP0e5Y71`3EFdP50=ELBPX0eUe:1@3FGT/70=IOC0D0ef1=2@3GHDd50=MRCPl0efA?
1`3GIE4<0=QWDPh0fFQD1@3IJUD30=QZEP@0fV]F203JK5L00`3IK5H0fFiI0=U^F@040=U^F@D0fViI
1`3JKeX70=YaF`<0fW9L0P3KLU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3LN64000L0aRLK1`37
:1/<0<LY70T0b2/N3038;B000`3;>Bd0b2dP0<P]80030<P]80/0bC0R203:<R@0103<?S40bS8T0<`n
<@3AEDT30<Xb90X0bS@V0P3;=RP00`3<?2h0cD0c0<e1=0040<e1=0050=5BAP3?BSd0deY=0<e1=03?
BSd01P3>@cH00`3=>R`0c3PZ0<`h:P050<`h:P<0c3X[00<0cTDi0<`j:`3?ASL00P3?ASL20<i5>@80
cC`]0P3@AcP30<dl;@D0cCd^0`3=?Rl30<hn;`080<m8>P3>?Rl0d4Ti0<hn;`3DGe<0d4Xj0==EAP3>
@3420=1:>P030<i0<@3=@340cD0a0080cD0a1P3>@3480<i2<P030==EAP3@CCh0d4dn00<0d4dn1`3A
CSl50=5?@080dU10103BD4801`3BF4X0deQ;0==HB`3BD480dUU<0=9@@P3BFD`00P3BD4850=9B@PH0
dU=400<0d4Xj0=5<>`3AC3/00`3AC3/01@3FGdl0dD`k0=5<>`3AC3/0dU=400@0dD`k1`3ACC`20=9>
?0030==E@`3FGdl0e5Q80080e5Q800<0f6eM0>20K03PP6`0503PP6`0103RQG00h81/0>20K03TUHL3
0=nSVQ@0gi^A00<0gj>J0>BVW@3OVi400P3GIeL00`3FGdl0eV5A0=IQD@030=IQD@80eV5?0`3FHE47
0=MSD@T0efAB00<0eV5A0=ELBP3EG4X02P3FGDX50=INB`L0eUm<1@3GH4d90=MQC@D0ef9>3`3GI4l7
0=MUD@`0f6MB3P3IJ5@50=UZE@<0f6YF103JJeH80=Y/E`030=U/EP3IKUT0fFiI00@0fFiI1@3JKUT7
0=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3KMf060=ahH@001`369a/70<LX
6``0abTL2@38:ah<0<P]80030</i;@38;B00b2dP00<0b2dP2`39<2880<Xb90040<`n<@3:<R@0c3ha
0=5EB@<0bS8T2P3:=2H90</f:0050<m<@03=@C@0deQ;0<`g:@3=@C@01@3<=bT90<`h:P<0c3X[00<0
cTDi0<`j:`3?ASL00P3?ASL20<i5>@80cC`]0P3@AcP30<dl;@D0cCd^0`3=?Rl30<hn;`080<m8>P3>
?Rl0d4Ti0<hn;`3DG4h0d4Xj0==EAP3>@3420=1:>P030<i0<@3=@340cD0a0080cD0a1P3>@3480<i2
<P040=1=?P3>@S80cT8b0<i2<P80cT<f1`3?A3@70<m5=@@0cdHg00L0d4dn0=9@@P3BD480d4Hg0=9@
@P3@AcP0dDho0080d4Lh103@B3L00`3@B3P0d4Ti0=19>@050=1:>PD0dD`k00<0eUm?0=5<>`3AC3/0
1P3AC3/70=5=?0<0dThl00H0e5Q80=9>?03BCS`0dThl0=MSD@3PP6`30>1nJP030>20K03POVX0h7iZ
00d0h7iZ0`3PP6`00`3POVX0h81/0>:5L0020=IUE@040=MWE`3DDd40e5=10=IMC0H0deA21`3CED<3
0=IOC0030=IOC`3ILVD0fga]00<0eUm?00@0e5Q50==GA`3CEdL0deM70P3DF4H20=AHA@80e5Q6203D
FTL70=EKB0D0eEa:2P3FGDX50=INB`L0eUm<1@3GH4d90=MQC@D0ef9>3`3GI4l70=MUD@`0f6MB3P3I
J5@50=UZE@<0f6YF103JJeH80=Y/E`030=U/EP3IKUT0fFiI00@0fFiI1@3JKUT70=Y_FPL0fW5K0`3J
LU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3KMf060=ahH@001`369a/70<LX6``0abTL2@38:ah<
0<P]80030</i;@38;B00b2dP00<0b2dP2`39<2880<Xb90040<`n<@3:<R@0c3ha0=5EB@<0bS8T2P3:
=2H90</f:0050<m<@03=@C@0deQ;0<`g:@3=@C@01@3<=bT90<`h:P<0c3X[00<0cTDi0<`j:`3?ASL0
0P3?ASL20<i5>@80cC`]0P3@AcP30<dl;@D0cCd^0`3=?Rl30<hn;`080<m8>P3>?Rl0d4Ti0<hn;`3C
EDH0d4Xj0==EAP3>@3420=1:>P030<i0<@3=@340cD0a0080cD0a1P3>@3480<i2<P040=1=?P3>@S80
cT8b0<i2<P80cT<f1`3?A3@70<m5=@D0cdHg0P3BD4800`3@ASL0dU120=17>0030=17>0@0d4Pg00<0
d4Ph0=19>@3@BCT01@3@BSX50=5<>`030=IOC`3AC3/0dD`k00H0dD`k1`3ACC`30=9>?0060=AHB03B
CS`0dThl0=9>?03GHe40h81/0`3POVX00`3PP6`0h7iZ0>1nJP0=0>1nJP<0h81/00<0h7iZ0>20K03R
QG000P3FIED0103GIeL0e5=10=AC@@3FGD`60==D@PL0deE30`3FGd`01`3FGdl0fG9U0=]lK@3FGdl0
eV5A0=IOC`3DF4D00`3CEdL20=AHAP80e5Q50P3DF4H80=AJA`L0eE]81@3EG4X:0=IMBPD0eUi;1`3F
Gd`50=MPC@T0ef5=1@3GHTh?0=MTC`L0efEA303HIe8>0=UXE0D0fFYE0`3HJUH40=Y[EPP0fVaG00<0
fFaF0=U^F@3IKUT0103IKUT50=Y^F@L0fVmJ1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO103L
MV0:0=]gH0H0g7QQ00070<HW6`L0abPK3037:A`90<P[7P`0b2dP00<0bcT]0<P]8038;B000`38;B0;
0<T`8PP0bS8T00@0c3ha0<Xb903<?S40dEE90`3:<R@:0<Xd9PT0bcHX00D0cda00<e1=03CF4/0c3LY
0<e1=0050<`g:@T0c3PZ0`3<>R/00`3>ACT0c3X[0<m6=`020<m6=`80cTDi0P3=?2d20=17>0<0cC`]
1@3=?Bh30<dn;`<0cSh_00P0cdPj0<hn;`3@BCT0cSh_0==EAP3@BSX0deE60<i0<@80d4Xj00<0cT0a
0<e0<@3=@3400P3=@3460<i0<@P0cT8b00@0d4dn0<i2<P3>@S80cT8b0P3>@cH70<m4=0L0cdDe1@3?
ASL20=9@@P030=16=`3BD480d4Lh00<0d4Lh103@B3L00`3@B3P0d4Ti0=19>@050=1:>PD0dD`k00<0
eUm?0=5<>`3AC3/01P3AC3/70=5=?0<0dThl00H0e5Q80=9>?03BCS`0dThl0=MSD@3PP6`30>1nJP03
0>20K03POVX0h7iZ00d0h7iZ0`3PP6`00`3POVX0h81/0>:5L0020=IUE@040=MWE`3DDd40e5=10=IM
C0H0deA21`3CED<30=IOC0070=IOC`3ILVD0fga]0=IOC`3GJEX0eUm?0=AHA@030==GA`80e5Q60P3D
F4D20=AHAPP0e5Y71`3EFdP50=ELBPX0eUe:1@3FGT/70=IOC0D0ef1=2@3GHDd50=MRCPl0efA?1`3G
IE4<0=QWDPh0fFQD1@3IJUD30=QZEP@0fV]F203JK5L00`3IK5H0fFiI0=U^F@040=U^F@D0fViI1`3J
KeX70=YaF`<0fW9L0P3KLU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3LN64000L0aRLK1`37:1/<
0<LY70T0b2/N3038;B000`3;>Bd0b2dP0<P]80030<P]80/0bC0R203:<R@0103<?S40bS8T0<`n<@3A
EDT30<Xb90X0bS@V2@3;=RP01@3?C400cD4d0==HB`3<=bT0cD4d00D0c3LY2@3<>2X30<`j:`030<i5
>@3<>R/0cdHg0080cdHg0P3>ACT20<dl;@80d4Lh0`3=?2d50<dm;P<0cCh_0`3>?Rl0203?B3X0cSh_
0=19>@3>?Rl0dDm00=1:>P3CEDH0cT0a0P3@BSX00`3>@340cD0a0<e0<@020<e0<@H0cT0a203>@S80
103@CCh0cT8b0<i2<P3>@S820<i3=PL0cd@d1`3?ACD50<m6=`80dU1200<0d4Hg0=9@@P3@AcP00`3@
AcP40=18=`030=18>03@BCT0d4Ti00D0d4Xj1@3AC3/00`3FGdl0dD`k0=5<>`060=5<>`L0dDdl0`3B
CS`01P3DF4P0dThl0=9>?03BCS`0ef=A0>20K1@0h7iZ0P3PP6`00`3POVX0h81/0>:5L0020=IUE@04
0=MWE`3DDd40e5=10=IMC0H0deA21`3CED<30=IOC0070=IOC`3ILVD0fga]0=IOC`3GJEX0eEa:0=AH
A@030==GA`80e5Q60P3DF4D20=AHAPP0e5Y71`3EFdP50=ELBPX0eUe:1@3FGT/70=IOC0D0ef1=2@3G
HDd50=MRCPl0efA?1`3GIE4<0=QWDPh0fFQD1@3IJUD30=QZEP@0fV]F203JK5L00`3IK5H0fFiI0=U^
F@040=U^F@D0fViI1`3JKeX70=YaF`<0fW9L0P3KLU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3L
N64000L0aRLK1`37:1/<0<LY70T0b2/N3038;B000`3;>Bd0b2dP0<P]80030<P]80/0bC0R203:<R@0
103<?S40bS8T0<`n<@3AEDT30<Xb90X0bS@V2@3;=RP01@3?C400cD4d0==HB`3<=bT0cD4d00D0c3LY
2@3<>2X30<`j:`030<i5>@3<>R/0cdHg0080cdHg0P3>ACT20<dl;@80d4Lh0`3=?2d50<dm;P<0cCh_
0`3>?Rl0103?B3X0cSh_0=19>@3>?Rl20=1:>P050=5?@03>@340cT0a0=1:>P3>@340103=@3460<i0
<@P0cT8b00@0d4dn0<i2<P3>@S80cT8b0P3>@cH70<m4=0L0cdDe1@3?ASL00`3BD480d4Ti0=16=`05
0=17>0@0d4Pg00<0d4Ph0=19>@3@BCT01@3@BSX50=5<>`030=IOC`3AC3/0dD`k00H0dD`k1`3ACC`3
0=9>?0060=AHB03BCS`0dThl0=9>?03GHe40h81/503POVX20>20K0030>1nJP3PP6`0hXE`0080eVEE
00@0efMG0=AC@@3DDd40eUe<1P3CE4860==E@`090==GA`3FGd`0eUm<0=IOC03FGdl0fG9U0=UeJ03F
Gdl0efUJ0080e5Q50`3CEdL20=AHAP80e5Q50P3DF4H80=AJA`L0eE]81@3EG4X:0=IMBPD0eUi;1`3F
Gd`50=MPC@T0ef5=1@3GHTh?0=MTC`L0efEA303HIe8>0=UXE0D0fFYE0`3HJUH40=Y[EPP0fVaG00<0
fFaF0=U^F@3IKUT0103IKUT50=Y^F@L0fVmJ1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO103L
MV0:0=]gH0H0g7QQ00070<HW6`L0abPK3037:A`90<P[7P`0b2dP00<0bcT]0<P]8038;B000`38;B0;
0<T`8PP0bS8T00@0c3ha0<Xb903<?S40dEE90`3:<R@:0<Xd9PT0bcHX00D0cda00<e1=03ADTH0c3LY
0<e1=0050<`g:@T0c3PZ0`3<>R/00`3>ACT0c3X[0<dj;0020<m6=`80cTDi0P3=?2d20=17>0<0cC`]
1@3=?Bh30<dn;`<0cSh_00@0cdPj0<hn;`3@BCT0cSh_0P3@BSX01@3@AcP0cT0a0<i0<@3@BSX0cT0a
00@0cD0a1P3>@3480<i2<P040=1=?P3>@S80cT8b0<i2<P80cT<f1`3?A3@70<m5=@D0cdHg00<0dU12
0=16=`3@ASL01@3@AcP40=18=`030=18>03@BCT0d4Ti00D0d4Xj1@3AC3/00`3FGdl0dD`k0=5<>`06
0=5<>`L0dDdl0`3BCS`0203DF4P0dThl0=9>?03BCS`0ef=A0>20K03POVX0h81/4P3POVX20>20K003
0>1nJP3PP6`0hXE`0080eVEE00@0efMG0=AC@@3DDd40eUe<1P3CE4860==E@`050=ENC03FGd`0eUm<
0=IOC03FGdl00P3ILVD0103FGdl0efUJ0=AHA@3DF4D30==GA`80e5Q60P3DF4D20=AHAPP0e5Y71`3E
FdP50=ELBPX0eUe:1@3FGT/70=IOC0D0ef1=2@3GHDd50=MRCPl0efA?1`3GIE4<0=QWDPh0fFQD1@3I
JUD30=QZEP@0fV]F203JK5L00`3IK5H0fFiI0=U^F@040=U^F@D0fViI1`3JKeX70=YaF`<0fW9L0P3K
LU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3LN64000L0aRLK1`37:1/<0<LY70T0b2/N3038;B00
0`3;>Bd0b2dP0<P]80030<P]80/0bC0R203:<R@0103<?S40bS8T0<`n<@3AEDT30<Xb90X0bS@V2@3;
=RP01@3?C400cD4d0<m<@03<=bT0cD4d00D0c3LY2@3<>2X30<`j:`030<i5>@3<>R/0cCX/0080cdHg
00@0cTDi0<i0<P3=?2d0cC`]0P3@AcP30<dl;@D0cCd^0`3=?Rl30<hn;`040<i2<P3>?Rl0d4Ti0<hn
;`80d4Xj0`3>@3400`3@BSX0cT0a0<e0<@030<e0<@H0cT0a203>@S80103@CCh0cT8b0<i2<P3>@S82
0<i3=PL0cd@d1`3?ACD50<m6=`030=9@@P3@ASL0d4Hg00D0d4Lh103@B3L00`3@B3P0d4Ti0=19>@05
0=1:>PD0dD`k00<0eUm?0=5<>`3AC3/01P3AC3/70=5=?0<0dThl00L0e5Q80=9>?03BCS`0dThl0=MS
D@3PP6`0h7iZ0080h81/4@3POVX20>20K0030>1nJP3PP6`0hXE`0080eVEE00@0eV5A0=AC@@3DDd40
eUe<1P3CE4860==E@`050=ENC03FGd`0eUm<0=IOC03FGdl00P3ILVD0103FGdl0efUJ0=AHA@3DF4D3
0==GA`80e5Q60P3DF4D20=AHAPP0e5Y71`3EFdP50=ELBPX0eUe:1@3FGT/70=IOC0D0ef1=2@3GHDd5
0=MRCPl0efA?1`3GIE4<0=QWDPh0fFQD1@3IJUD30=QZEP@0fV]F203JK5L00`3IK5H0fFiI0=U^F@04
0=U^F@D0fViI1`3JKeX70=YaF`<0fW9L0P3KLU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3LN640
00L0aRLK1`37:1/<0<LY70T0b2/N3038;B000`3;>Bd0b2dP0<P]80030<P]80/0bC0R203:<R@0103<
?S40bS8T0<`n<@3AEDT30<Xb90X0bS@V2@3;=RP01@3?B3X0cD4d0<m<@03<=bT0cD4d00D0c3LY2@3<
>2X30<`j:`030<i5>@3<>R/0cCX/0080cdHg00@0cTDi0<dj;03=?2d0cC`]0P3@AcP30<dl;@D0cCd^
0`3=?Rl50<hn;`040=19>@3>?Rl0d4Xj0<m5=@<0cT0a00<0d4Xj0<i0<@3=@3400`3=@3460<i0<@P0
cT8b00@0d4dn0<i2<P3>@S80cT8b0P3>@cH70<m4=0L0cdDe1@3?ASL00`3BD480d4Hg0=16=`050=17
>0@0d4Pg00<0d4Ph0=19>@3@BCT01@3@BSX50=5<>`030==EAP3AC3/0dD`k00H0dD`k1`3ACC`30=9>
?0070=AHB03BCS`0dThl0=9>?03GHe40h81/0>1nJP020>20K140h7iZ0P3PP6`00`3POVX0h81/0>:5
L0020=IUE@040=ELBP3DDd40e5=10=IMC0H0deA21P3CED<01@3EGT`0eUm<0=IOC03FGd`0eUm?0080
fG9U00@0eUm?0=MYFP3DF4D0e5Q50`3CEdL20=AHAP80e5Q50P3DF4H80=AJA`L0eE]81@3EG4X:0=IM
BPD0eUi;1`3FGd`50=MPC@T0ef5=1@3GHTh?0=MTC`L0efEA303HIe8>0=UXE0D0fFYE0`3HJUH40=Y[
EPP0fVaG00<0fFaF0=U^F@3IKUT0103IKUT50=Y^F@L0fVmJ1`3JLE/30=YbG080fg9L1`3KLed70=]d
GPP0g7EO103LMV0:0=]gH0H0g7QQ00070<HW6`L0abPK3037:A`90<P[7P`0b2dP00<0bcT]0<P]8038
;B000`38;B0;0<T`8PP0bS8T00@0c3ha0<Xb903<?S40dEE90`3:<R@:0<Xd9PT0bcHX0P3=@C@00`3?
C400c3LY0<e1=0050<`g:@T0c3PZ0`3<>R/00`3>ACT0c3X[0<dj;0020<m6=`040<i5>@3=>R`0cC`]
0<dl;@80d4Lh0`3=?2d50<dm;P<0cCh_1`3>?Rl50<i0<@030=1:>P3>@340cD0a00<0cD0a1P3>@348
0<i2<P040=1=?P3>@S80cT8b0<i2<P80cT<f1`3?A3@70<m5=@D0cdHg00<0dU120=16=`3@ASL01@3@
AcP40=18=`030=18>03@BCT0d4Ti00D0d4Xj1@3AC3/00`3CEDH0dD`k0=5<>`060=5<>`L0dDdl0`3B
CS`01`3DF4P0dThl0=9>?03CEDH0ef=A0>20K03POVX00P3PP6`A0>1nJP80h81/00<0h7iZ0>20K03R
QG000P3FIED0103EG4X0e5=10=AC@@3FGD`60==D@PH0deE300D0eEi<0=IOC03FGd`0eUm<0=IOC`02
0=UbI@040=IOC`3GJEX0e5Q50=AHA@<0deM70P3DF4H20=AHA@80e5Q6203DFTL70=EKB0D0eEa:2P3F
GDX50=INB`L0eUm<1@3GH4d90=MQC@D0ef9>3`3GI4l70=MUD@`0f6MB3P3IJ5@50=UZE@<0f6YF103J
JeH80=Y/E`030=U/EP3IKUT0fFiI00@0fFiI1@3JKUT70=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3K
M5h80=aeG`@0g7IP2P3KMf060=ahH@001`369a/70<LX6``0abTL2@38:ahB0<P]80/0bC0R203:<R@0
103<?S40bS8T0<`n<@3AEDT30<Xb90X0bS@V2@3;=RP20<e1=0030<m<@03<=bT0cD4d00D0c3LY2@3<
>2X30<`j:`030<i5>@3<>R/0cCX/0080cdHg00@0cTDi0<dj;03=?2d0cC`]0P3@AcP30<dl;@D0cCd^
0`3=?Rl70<hn;`D0cT0a00<0d4Xj0<i0<@3=@3400`3=@3460<i0<@P0cT8b00@0d4dn0<i2<P3>@S80
cT8b0P3>@cH70<m4=0L0cdDe1@3?ASL00`3BD480d4Hg0=16=`050=17>0@0d4Pg00<0d4Ph0=19>@3@
BCT01@3@BSX50=5<>`030==EAP3AC3/0dD`k00H0dD`k1`3ACC`30=9>?0070=AHB03BCS`0dThl0=AH
B03GHe40h81/0>1nJP020>20K140h7iZ0P3PP6`01P3POVX0h81/0>:5L03FIED0f6iQ0=ELBP80e5=1
00<0eUe<0==D@P3CE480103CE4860==E@`050=ENC03FGd`0eUm<0=IOC03FGdl00P3ILVD0103FGdl0
efUJ0=AHA@3DF4D30==GA`80e5Q60P3DF4D20=AHAPP0e5Y71`3EFdP50=ELBPX0eUe:1@3FGT/70=IO
C0D0ef1=2@3GHDd50=MRCPl0efA?1`3GIE4<0=QWDPh0fFQD1@3IJUD30=QZEP@0fV]F203JK5L00`3I
K5H0fFiI0=U^F@040=U^F@D0fViI1`3JKeX70=YaF`<0fW9L0P3KLU`70=]cG@L0fgAN203LMEl40=af
H0X0fgMP1P3LN64000L0aRLK1`37:1/<0<LY70T0b2/N4P38;B0;0<T`8PP0bS8T00@0c3ha0<Xb903<
?S40dEE90`3:<R@:0<Xd9PT0bcHX0P3=@C@00`3?C400c3LY0<e1=0050<`g:@T0c3PZ0`3<>R/00`3>
ACT0c3X[0<dj;0020<m6=`040<i5>@3=>R`0cC`]0<dl;@80d4Lh0`3=?2d50<dm;P<0cCh_1`3>?Rl7
0<i0<@@0cD0a1P3>@3480<i2<P040=1=?P3>@S80cT8b0<i2<P80cT<f1`3?A3@70<m5=@D0cdHg00<0
dU120=16=`3@ASL01@3@AcP40=18=`030=18>03@BCT0d4Ti00D0d4Xj1@3AC3/00`3CEDH0dD`k0=5<
>`060=5<>`L0dDdl0`3BCS`01`3DF4P0dThl0=9>?03DF4P0ef=A0>20K03POVX00P3PP6`A0>1nJP80
h81/00H0h7iZ0>20K03RQG00eVEE0=Q^H@3EG4X20=AC@@030=IMC03CE480deA200@0deA21P3CED<0
1@3EGT`0eUm<0=IOC03FGd`0eUm?0080fG9U00@0eUm?0=MYFP3DF4D0e5Q50`3CEdL20=AHAP80e5Q5
0P3DF4H80=AJA`L0eE]81@3EG4X:0=IMBPD0eUi;1`3FGd`50=MPC@T0ef5=1@3GHTh?0=MTC`L0efEA
303HIe8>0=UXE0D0fFYE0`3HJUH40=Y[EPP0fVaG00<0fFaF0=U^F@3IKUT0103IKUT50=Y^F@L0fVmJ
1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ00070<HW6`L0abPK3037
:A`90<P[7Q80b2dP2`39<2880<Xb90040<`n<@3:<R@0c3ha0=5EB@<0bS8T2P3:=2H90</f:080cD4d
00<0cda00<`g:@3=@C@01@3<=bT90<`h:P<0c3X[00<0cTDi0<`j:`3=>R`00P3?ASL0103>ACT0cCX/
0<dl;@3=?2d20=17>0<0cC`]1@3=?Bh30<dn;`L0cSh_1`3>@3440<e0<@H0cT0a203>@S80103@CCh0
cT8b0<i2<P3>@S820<i3=PL0cd@d1`3?ACD50<m6=`030=9@@P3@ASL0d4Hg00D0d4Lh103@B3L00`3@
B3P0d4Ti0=19>@050=1:>PD0dD`k00<0deE60=5<>`3AC3/01P3AC3/70=5=?0<0dThl00L0dU=40=9>
?03BCS`0e5Q80=MSD@3PP6`0h7iZ0080h81/4@3POVX20>20K0060>1nJP3PP6`0hXE`0=IUE@3HKV40
eEa:0P3DDd400`3FGD`0deA20==D@P040==D@PH0deE300D0eEi<0=IOC03FGd`0e5Q60=IOC`020=Ub
I@040=IOC`3GJEX0e5Q50=AHA@<0deM70P3DF4H20=AHA@80e5Q6203DFTL70=EKB0D0eEa:2P3FGDX5
0=INB`L0eUm<1@3GH4d90=MQC@D0ef9>3`3GI4l70=MUD@`0f6MB3P3IJ5@50=UZE@<0f6YF103JJeH8
0=Y/E`030=U/EP3IKUT0fFiI00@0fFiI1@3JKUT70=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h8
0=aeG`@0g7IP2P3KMf060=ahH@001`369a/70<LX6``0abTL2@38:ahB0<P]80/0bC0R203:<R@0103<
?S40bS8T0<`n<@3AEDT30<Xb90X0bS@V2@3;=RP20<e1=0030<m<@03<=bT0cD4d00D0c3LY2@3<>2X3
0<`j:`030<i5>@3<>R/0cCX/0080cdHg00@0cTDi0<dj;03=?2d0cC`]0P3@AcP30<dl;@D0cCd^0`3=
?Rl70<hn;`L0cT0a103=@3460<i0<@P0cT8b00@0d4dn0<i2<P3>@S80cT8b0P3>@cH70<m4=0L0cdDe
1@3?ASL00`3@BCT0d4Hg0=16=`050=17>0@0d4Pg00<0d4Ph0=19>@3@BCT01@3@BSX50=5<>`030==E
AP3AC3/0dD`k00H0dD`k1`3ACC`60=9>?0040=AHB03GHe40h81/0>1nJP80h81/4@3POVX20>20K006
0>1nJP3PP6`0hXE`0=IUE@3HKV40eEa:0P3DDd400`3FGD`0deA20==D@P040==D@PH0deE300D0eEi<
0=IOC03FGd`0e5I40=IQD@020=UbI@040=IOC`3GJEX0e5Q50=AHA@<0deM70P3DF4H20=AHA@80e5Q6
203DFTL70=EKB0D0eEa:2P3FGDX50=INB`L0eUm<1@3GH4d90=MQC@D0ef9>3`3GI4l70=MUD@`0f6MB
3P3IJ5@50=UZE@<0f6YF103JJeH80=Y/E`030=U/EP3IKUT0fFiI00@0fFiI1@3JKUT70=Y_FPL0fW5K
0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3KMf060=ahH@001`369a/70<LX6``0abTL2@38
:ahB0<P]80/0bC0R203:<R@0103<?S40bS8T0<`n<@3AEDT30<Xb90X0bS@V2@3;=RP20<e1=0030<m<
@03<=bT0cD4d00D0c3LY2@3<>2X30<`j:`030<i5>@3<>R/0cCX/0080cdHg00@0cTDi0<dj;03=?2d0
cC`]0P3@AcP30<dl;@D0cCd^0`3=?Rl70<hn;`L0cT0a103=@3460<i0<@P0cT8b00@0d4dn0<i2<P3>
@S80cT8b0P3>@cH70<m4=0L0cdDe1@3?ASL30=16=`D0d4Lh103@B3L00`3@B3P0d4Ti0=19>@050=1:
>PD0dD`k00<0deE60=5<>`3AC3/01P3AC3/70=5=?0H0dThl00@0e5Q80=MSD@3PP6`0h7iZ0P3PP6`>
0>1nJPL0h81/00@0hXE`0=MZG03ILVD0eVEE0P3EG4X00`3FIED0eEa:0==D@P040==D@PH0deE300D0
eEi<0=IOC03FGd`0e5I40=MYFP020=UbI@040=IOC`3GJEX0e5Q50=AHA@<0deM70P3DF4H20=AHA@80
e5Q6203DFTL70=EKB0D0eEa:2P3FGDX50=INB`L0eUm<1@3GH4d90=MQC@D0ef9>3`3GI4l70=MUD@`0
f6MB3P3IJ5@50=UZE@<0f6YF103JJeH80=Y/E`030=U/EP3IKUT0fFiI00@0fFiI1@3JKUT70=Y_FPL0
fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3KMf060=ahH@001`369a/70<LX6``0abTL
2@38:ahB0<P]80/0bC0R203:<R@0103<?S40bS8T0<`n<@3AEDT30<Xb90X0bS@V2@3;=RP01@3=@C@0
c3`^0<m<@03<=bT0cD4d00D0c3LY2@3<>2X50<`j:`050<dj;03>@S80cdHg0<i5>@3=>R`00`3=?2d0
103@AcP0cC`]0<dl;@3=?2d50<dm;P<0cCh_1`3>?Rl70<i0<@@0cD0a1P3>@3480<i2<P040=1=?P3>
@S80cT8b0<i2<P80cT<f1`3?A3@70<m5=@D0cdHg0`3@ASL50=17>0@0d4Pg00<0d4Ph0=19>@3@BCT0
1@3@BSX50=5<>`030==EAP3AC3/0dD`k00H0dD`k1`3ACC`60=9>?0040=EJBP3GHe40h81/0>1nJP80
h81/4@3POVX20>20K0060>1nJP3PP6`0hXE`0=IUE@3HKV40eEa:0P3DDd400`3FGD`0deA20==D@P04
0==D@P030==E@`3DG4X0eEi<00<0eEi<00D0eVEE0=QVE03HIU@0f6ID0=Q]G@020=YeI@040=MWE`3H
KEd0eUm?0=IOC`80eV5A00<0eEi<0=AHAP3DF4H00P3DF4D20=AHAPP0e5Y71`3EFdP50=ELBPX0eUe:
1@3FGT/70=IOC0D0ef1=2@3GHDd50=MRCPl0efA?1`3GIE4<0=QWDPh0fFQD1@3IJUD30=QZEP@0fV]F
203JK5L00`3IK5H0fFiI0=U^F@040=U^F@D0fViI1`3JKeX70=YaF`<0fW9L0P3KLU`70=]cG@L0fgAN
203LMEl40=afH0X0fgMP1P3LN64000L0aRLK1`37:1/<0<LY70T0b2/N4P38;B0;0<T`8PP0bS8T00@0
c3ha0<Xb903<?S40dEE90`3:<R@:0<Xd9PT0bcHX00D0cD4d0</f:03?C400c3LY0<e1=0050<`g:@T0
c3PZ1@3<>R/20<dj;0030<m6=`3>ACT0cCX/00<0cC`]00@0d4Lh0<dl;@3=?2d0cC`]1@3=?Bh30<dn
;`L0cSh_1`3>@3440<e0<@H0cT0a203>@S80103@CCh0cT8b0<i2<P3>@S820<i3=PL0cd@d1`3?ACD5
0<m6=`<0d4Hg1@3@AcP40=18=`030=18>03@BCT0d4Ti00D0d4Xj1@3AC3/00`3CEDH0dD`k0=5<>`06
0=5<>`L0dDdl1P3BCS`0103EHU@0ef=A0>20K03POVX20>20K0h0h7iZ1`3PP6`0103RQG00efYL0=Ub
I@3FIED20=ELBP030=IUE@3FGD`0eUe<00@0eUe<1P3CED<01@3EGT`0eUm<0=IOC03HJEP0f6eM0080
fWEU00D0efMG0=Q]G@3FGdl0eUm?0=ELBP020==GA`80e5Q60P3DF4D20=AHAPP0e5Y71`3EFdP50=EL
BPX0eUe:1@3FGT/70=IOC0D0ef1=2@3GHDd50=MRCPl0efA?1`3GIE4<0=QWDPh0fFQD1@3IJUD30=QZ
EP@0fV]F203JK5L00`3IK5H0fFiI0=U^F@040=U^F@D0fViI1`3JKeX70=YaF`<0fW9L0P3KLU`70=]c
G@L0fgAN203LMEl40=afH0X0fgMP1P3LN64000L0aRLK1`37:1/<0<LY70T0b2/N4P38;B0;0<T`8PP0
bS8T00@0c3ha0<Xb903<?S40dEE90`3:<R@:0<Xd9PT0bcHX00D0c3`^0</f:03?B3X0c3LY0<e1=005
0<`g:@T0c3PZ1@3<>R/20<dj;0030<m6=`3>ACT0cCX/00<0cC`]00@0d4Lh0<dl;@3=?2d0cC`]1@3=
?Bh30<dn;`L0cSh_1`3>@3440<e0<@H0cT0a203>@S80103@CCh0cT8b0<i2<P3>@S820<i3=PL0cd@d
1`3?ACD50<m6=`<0d4Hg1@3@AcP40=18=`030=18>03@BCT0d4Ti00D0d4Xj1@3AC3/00`3CEDH0dD`k
0=5<>`060=5<>`L0dDdl1P3BCS`0103EHU@0ef=A0>20K03POVX20>20K0/0h7iZ103PP6`70>:5L003
0=YeI@3IMFP0fG9U0080f6iQ00@0fG9U0=UaH@3GJe`0eVEE0`3FGD`20=ENC0050==GA`3CED<0deE3
0==E@`3EGT`00P3FGd`01P3HJEP0efUJ0=UbI@3ILVD0eUm?0=MYFP80e5Q50`3CEdL20=AHAP80e5Q5
0P3DF4H80=AJA`L0eE]81@3EG4X:0=IMBPD0eUi;1`3FGd`50=MPC@T0ef5=1@3GHTh?0=MTC`L0efEA
303HIe8>0=UXE0D0fFYE0`3HJUH40=Y[EPP0fVaG00<0fFaF0=U^F@3IKUT0103IKUT50=Y^F@L0fVmJ
1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ00070<HW6`L0abPK3037
:A`90<P[7Q80b2dP2`39<2880<Xb90040<`n<@3:<R@0c3ha0<m<@0<0bS8T2P3:=2H;0</f:0030<e1
=03<=bT0cD4d00D0c3LY2@3<>2X50<`j:`80cCX/00<0cdHg0<i5>@3=>R`00`3=?2d0103@AcP0cC`]
0<dl;@3=?2d50<dm;P<0cCh_1`3>?Rl70<i0<@@0cD0a1P3>@3480<i2<P040=1=?P3>@S80cT8b0<i2
<P80cT<f1`3?A3@70<m5=@D0cdHg0`3@ASL50=17>0@0d4Pg00<0d4Ph0=19>@3@BCT01@3@BSX50=5<
>`030=5>?@3AC3/0dD`k00H0dD`k1`3ACC`60=9>?0040=ERE03GHe40h81/0>1nJP80h81/203POVX9
0>20K080hXE`00T0h81/0>:5L03RQG00f6iQ0=YeI@3GJU`0efMG0=MTDP3FIED01P3FGD`40=ENC003
0=MWE`3ILF40fG9U0080fWEU0P3IMFP20=YhJ@030=YeI@3IMFP0fG9U0080fG9U00@0fG5Q0=MZG03G
JU`0efYL0P3FHDl30=IQD@H0ef=A00<0eUm?0=EKB03EFdP01@3EFdP50=ELBPX0eUe:1@3FGT/70=IO
C0D0ef1=2@3GHDd50=MRCPl0efA?1`3GIE4<0=QWDPh0fFQD1@3IJUD30=QZEP@0fV]F203JK5L00`3I
K5H0fFiI0=U^F@040=U^F@D0fViI1`3JKeX70=YaF`<0fW9L0P3KLU`70=]cG@L0fgAN203LMEl40=af
H0X0fgMP1P3LN64000L0aRLK1`37:1/<0<LY70T0b2/N4P38;B0;0<T`8PP0bS8T00@0c3ha0<Xb903<
?S40cdXm0`3:<R@:0<Xd9P/0bcHX00<0cD4d0<`g:@3=@C@01@3<=bT90<`h:PD0c3X[0P3=>R`00`3?
ASL0cTDi0<dj;0030<dl;@040=17>03=?2d0cC`]0<dl;@D0cCd^0`3=?Rl70<hn;`L0cT0a103=@346
0<i0<@P0cT8b00@0d4dn0<i2<P3>@S80cT8b0P3>@cH70<m4=0L0cdDe0P3?ASL;0=9@@PD0dU920P3B
Dd@00`3DG4`0e5i?0=ANC`020=ANC`T0eUm?3`3FHE430=ERE0030=M[G03HKEd0h81/0100h81/2@3R
QG080=YiJ`060=Q^H@3GIeL0efMG0=MWE`3HJ5H0efUJ103ILF401@3ILVD0fWEU0=YeI@3IMFP0fWQY
00P0fga]00<0fWU[0=M/GP3GJU`00P3GJEX00`3GIeL0eV5A0=IQD@070=MSD@@0efAB0`3EFdP50=EL
BPX0eUe:1@3FGT/70=IOC0D0ef1=2@3GHDd50=MRCPl0efA?1`3GIE4<0=QWDPh0fFQD1@3IJUD30=QZ
EP@0fV]F203JK5L00`3IK5H0fFiI0=U^F@040=U^F@D0fViI1`3JKeX70=YaF`<0fW9L0P3KLU`70=]c
G@L0fgAN203LMEl40=afH0X0fgMP1P3LN64000L0aRLK1`37:1/<0<LY70T0b2/N4P38;B0;0<T`8PX0
bS8T00<0c3ha0<m:?@3:<R@00P3:<R@:0<Xd9P/0bcHX00<0cD4d0<`g:@3=@C@01@3<=bT90<`h:PD0
c3X[0P3=>R`00`3?ASL0cTDi0<dj;0030<dl;@040=17>03=?2d0cC`]0<dl;@D0cCd^0`3=?Rl70<hn
;`L0cT0a103=@3460<i0<@`0cT8b0P3>@cH70<m4=0L0cdDe1@3?ASL30=16=`D0d4Lh103@B3L00`3@
B3P0d4Ti0=19>@050=1:>Ph0dD`k1`3ACC`60=9>?0040=ERE03GHe40h81/0>1nJQ40h81/1`3RQG06
0=YiJ`<0fG5Q00<0efUJ0=UaH@3ILF40103ILF400`3ILVD0fWU[0=YiJ`030=]kJ`X0fga]00@0fWU[
0=UbI@3ILVD0fFmN0P3GJU`30=M[G0/0f6eM00<0f6QF0=MTDP3GI5800`3EG4X:0=IMBPD0eUi;1`3F
Gd`50=MPC@T0ef5=1@3GHTh?0=MTC`L0efEA303HIe8>0=UXE0D0fFYE0`3HJUH40=Y[EPP0fVaG00<0
fFaF0=U^F@3IKUT0103IKUT50=Y^F@L0fVmJ1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO103L
MV0:0=]gH0H0g7QQ00070<HW6`L0abPK3037:A`90<P[7Q80b2dP2`39<28:0<Xb90030<`n<@3=@cP0
bS8T0080bS8T2P3:=2H;0</f:0030<e1=03<=bT0cD4d00D0c3LY2@3<>2X50<`j:`80cCX/00<0cdHg
0<i5>@3=>R`00`3=?2d0103@AcP0cC`]0<dl;@3=?2d50<dm;P<0cCh_1`3>?Rl70<i0<@@0cD0a1P3>
@34<0<i2<P80cT<f1`3?A3@70<m5=@D0cdHg0`3@ASL50=17>0@0d4Pg00<0d4Ph0=19>@3@BCT01@3@
BSX50=5<>`030=5>?@3CEDH0deE600H0deE61`3CEdL30=AHAP<0e5Q800<0eVEH0=MWE`3PP6`0603P
P6`02@3RQG00efYL0=UbI@3FIED0eEa:0==E@`3FGD`0deA20=ALBP040=IMC0D0eEi<00@0efUJ0=Ub
I@3JMFD0fWEU0P3IMFP20=YhJ@050=YeI@3IMFP0fG9U0=UbI@3GJe`0103GJU`20=MYFP<0eV5A00<0
ef=A0=IOC03DFTL0103DFTL70=EKB0D0eEa:2P3FGDX50=INB`L0eUm<1@3GH4d90=MQC@D0ef9>3`3G
I4l70=MUD@`0f6MB3P3IJ5@50=UZE@<0f6YF103JJeH80=Y/E`030=U/EP3IKUT0fFiI00@0fFiI1@3J
KUT70=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3KMf060=ahH@001`369a/7
0<LX6``0abTL2@38:ahB0<P]80/0bC0R2P3:<R@20<`n<@<0bS8T2P3:=2H;0</f:0030<e1=03<=bT0
cD4d00D0c3LY2@3<>2X50<`j:`80cCX/00<0cdHg0<i5>@3=>R`00`3=?2d0103@AcP0cC`]0<dl;@3=
?2d50<dm;P<0cCh_1`3>?Rl70<i0<@@0cD0a1P3>@34<0<i2<P80cT<f1`3?A3@70<m5=@D0cdHg0`3@
ASL50=17>0@0d4Pg00<0d4Ph0=19>@3@BCT01@3@BSX:0=5<>`@0deE61`3CEdL30=AHAP<0e5Q800<0
eVEH0=MWE`3PP6`0603PP6`0103RQG00eVEE0=Q^H@3EG4X20=AC@@030=IMC03CE480deA200@0deA2
1P3CED<01@3EGT`0eUm<0=IOC03HJEP0efUJ0080fG9U00@0eUm?0=MYFP3DF4D0e5Q50`3CEdL20=AH
AP80e5Q50P3DF4H80=AJA`L0eE]81@3EG4X:0=IMBPD0eUi;1`3FGd`50=MPC@T0ef5=1@3GHTh?0=MT
C`L0efEA303HIe8>0=UXE0D0fFYE0`3HJUH40=Y[EPP0fVaG00<0fFaF0=U^F@3IKUT0103IKUT50=Y^
F@L0fVmJ1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ00070<HW6`L0
abPK3037:A`90<P[7Q80b2dP2`39<28:0<Xb90030<`n<@3;>bl0bS8T0080bS8T2P3:=2H;0</f:003
0<e1=03<=bT0c3X[00D0c3LY2@3<>2X50<`j:`80cCX/00<0cdHg0<i5>@3=>R`00`3=?2d0103@AcP0
cC`]0<dl;@3=?2d50<dm;P<0cCh_1`3>?Rl70<i0<@@0cD0a1P3>@34<0<i2<P80cT<f1`3?A3@70<m5
=@D0cdHg0`3@ASL50=17>0@0d4Pg00<0d4Ph0=19>@3@BCT01@3@BSX60=5<>`030=9B@P3CEDH0deE6
00D0deE61`3CEdL30=AHAP<0e5Q800H0eVEH0=IUE@3ONfL0g7IP0=mkI`3NNFD50=afH0L0fgIS00<0
gWUU0=mkI`3ONfL00P3ONfL20=anK0090=iiI@3MO6X0gH5a0=MZG03ILVD0eVEE0=ELBP3EFTX0eUe<
00H0deA21@3CED<0103DG4X0eVEE0=QVE03HIU@20=Q]G@80fWEU00@0efMG0=Q]G@3DF4P0e5Q50`3C
EdL20=AHAP80e5Q50P3DF4H80=AJA`L0eE]81@3EG4X:0=IMBPD0eUi;1`3FGd`50=MPC@T0ef5=1@3G
HTh?0=MTC`L0efEA303HIe8>0=UXE0D0fFYE0`3HJUH40=Y[EPP0fVaG00<0fFaF0=U^F@3IKUT0103I
KUT50=Y^F@L0fVmJ1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ0007
0<HW6`L0abPK3037:A`90<P[7Q80b2dP2`39<28:0<Xb90030<`n<@3:<R@0bS8T0080bS8T2P3:=2H;
0</f:0030<e1=03<=bT0c3LY00D0c3LY2@3<>2X50<`j:`80cCX/00<0cdHg0<i5>@3=>R`00`3=?2d0
103@AcP0cC`]0<dl;@3=?2d50<dm;P<0cCh_1`3>?Rl70<i0<@@0cD0a1P3>@34<0<i2<P80cT<f1`3?
A3@70<m5=@D0cdHg0`3@ASL50=17>0@0d4Pg00<0d4Ph0=19>@3@BCT01@3@BSX>0=5<>`L0dDdl1P3B
CS`01P3EHU@0e5Q80=MSD`3BCch0ef=C0=AHB0<0dTln103CD3l80=EJBP80eEa:0P3GJEX01P3EG4X0
efYL0=YiJ`3GJU`0fG9U0=IUE@80eEa:00<0eUe<0==D@P3DG4X0103FGD`60=ENC0050=IUE@3HIU@0
f6ID0=QVE03HKEd00P3JMFD0103GIeL0f6eM0=IOC`3FGdl50=IQD@80eV5?0`3FHE470=MSD@80efAB
00<0eUe<0=EKB03EFdP00P3EFdP50=ELBPX0eUe:1@3FGT/70=IOC0D0ef1=2@3GHDd50=MRCPl0efA?
1`3GIE4<0=QWDPh0fFQD1@3IJUD30=QZEP@0fV]F203JK5L00`3IK5H0fFiI0=U^F@040=U^F@D0fViI
1`3JKeX70=YaF`<0fW9L0P3KLU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3LN64000L0aRLK1`37
:1/<0<LY70T0b2/N4P38;B0;0<T`8PX0bS8T00<0c3ha0<Xb903:<R@00P3:<R@:0<Xd9P/0bcHX00<0
cD4d0<`g:@3<=bT01@3<=bT90<`h:PD0c3X[0P3=>R`00`3>@S80cCX/0<dj;0030<dl;@040=17>03=
?2d0cC`]0<dl;@D0cCd^0`3=?Rl70<hn;`L0cT0a103=@3460<i0<@`0cT8b0P3>@cH70<m4=0L0cdDe
1@3?ASL30=16=`D0d4Lh103@B3L00`3@B3P0d4Ti0=19>@050=1:>Ph0dD`k1`3ACC`60=9>?0060=ER
E03DF4P0ef=C0=9??P3GHe<0e5Q80`3BCch60==@?`H0eEY:0P3EG4X20=MYFP060=ELBP3GJU`0fWU[
0=MZG03ILVD0eVEE0P3EG4X00`3FGD`0deA20==D@P040==D@PH0deE300D0eEi<0=IOC03FGd`0eUm<
0=MYFP020=UbI@040=IOC`3GJEX0e5Q50=AHA@<0deM70P3DF4H20=AHA@80e5Q6203DFTL70=EKB0D0
eEa:2P3FGDX50=INB`L0eUm<1@3GH4d90=MQC@D0ef9>3`3GI4l70=MUD@`0f6MB3P3IJ5@50=UZE@<0
f6YF103JJeH80=Y/E`030=U/EP3IKUT0fFiI00@0fFiI1@3JKUT70=Y_FPL0fW5K0`3JLU`20=]bG0L0
fg=M1`3KM5h80=aeG`@0g7IP2P3KMf060=ahH@001`369a/70<LX6``0abTL2@38:ahB0<P]80/0bC0R
2P3:<R@00`3<?S40bS8T0<Xb90020<Xb90X0bS@V2`3;=RP00`3=@C@0c3LY0<`g:@050<`g:@T0c3PZ
1@3<>R/50<dj;0<0cC`]00@0d4Lh0<dl;@3=?2d0cC`]1@3=?Bh30<dn;`L0cSh_1`3>@3440<e0<@H0
cT0a303>@S820<i3=PL0cd@d1`3?ACD50<m6=`<0d4Hg1@3@AcP40=18=`030=18>03@BCT0d4Ti00D0
d4Xj3P3AC3/70=5=?0H0dThl00H0eF9D0=AHB03GHe<0dTln0=IQD@3DF4P30=9??PX0de0o103CDT02
0=IUE@060==B@03FIED0fWU[0=IUE@3HKV40eEa:0P3DDd400`3FGD`0deA20==D@P040==D@PH0deE3
00D0eEi<0=IOC03FGd`0eUm<0=MYFP020=UbI@040=IOC`3GJEX0e5Q50=AHA@<0deM70P3DF4H20=AH
A@80e5Q6203DFTL70=EKB0D0eEa:2P3FGDX50=INB`L0eUm<1@3GH4d90=MQC@D0ef9>3`3GI4l70=MU
D@`0f6MB3P3IJ5@50=UZE@<0f6YF103JJeH80=Y/E`030=U/EP3IKUT0fFiI00@0fFiI1@3JKUT70=Y_
FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3KMf060=ahH@001`369a/70<LX6``0
abTL2@38:ahB0<P]80/0bC0R2P3:<R@00`3<?S40bS8T0<Xb90020<Xb90X0bS@V2`3;=RP00`3=@C@0
c3LY0<`g:@050<`g:@T0c3PZ1@3<>R/50<dj;0<0cC`]00@0d4Lh0<dl;@3=?2d0cC`]1@3=?Bh30<dn
;`L0cSh_1`3>@3440<e0<@H0cT0a303>@S820<i3=PL0cd@d1`3?ACD50<m6=`<0d4Hg1@3@AcP40=18
=`030=18>03@BCT0d4Ti00D0d4Xj3P3AC3/70=5=?0H0dThl00@0eUm?0=AHB03DF4P0dTln0P3DF4P3
0=9??PX0de0o103CDT020=IUE@060==B@03FIED0fWU[0=IUE@3HKV40eEa:0P3DDd400`3FGD`0deA2
0==D@P040==D@PH0deE300D0eEi<0=IOC03FGd`0eUm<0=MYFP020=UbI@040=IOC`3GJEX0e5Q50=AH
A@<0deM70P3DF4H20=AHA@80e5Q6203DFTL70=EKB0D0eEa:2P3FGDX50=INB`L0eUm<1@3GH4d90=MQ
C@D0ef9>3`3GI4l70=MUD@`0f6MB3P3IJ5@50=UZE@<0f6YF103JJeH80=Y/E`030=U/EP3IKUT0fFiI
00@0fFiI1@3JKUT70=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3KMf060=ah
H@001`369a/70<LX6``0abTL2@38:ahB0<P]80/0bC0R2P3:<R@00`3<?S40bS8T0<Xb90020<Xb90X0
bS@V2`3;=RP00`3=@C@0c3LY0<`g:@050<`g:@T0c3PZ1@3<>R/50<dj;0<0cC`]00@0d4Lh0<dl;@3=
?2d0cC`]1@3=?Bh30<dn;`L0cSh_1`3>@3440<e0<@H0cT0a303>@S820<i3=PL0cd@d1`3?ACD50<m6
=`<0d4Hg1@3@AcP40=18=`030=18>03@BCT0d4Ti00D0d4Xj3P3AC3/70=5=?0H0dThl0`3DF4P00`3B
Cch0e5Q80=AHB0030=9??PX0de0o103CDT020=IUE@060==B@03FIED0fWU[0=IUE@3HKV40eEa:0P3D
Dd400`3FGD`0deA20==D@P040==D@PH0deE300D0eEi<0=IOC03FGd`0e5Q60=MYFP020=UbI@040=IO
C`3GJEX0e5Q50=AHA@<0deM70P3DF4H20=AHA@80e5Q6203DFTL70=EKB0D0eEa:2P3FGDX50=INB`L0
eUm<1@3GH4d90=MQC@D0ef9>3`3GI4l70=MUD@`0f6MB3P3IJ5@50=UZE@<0f6YF103JJeH80=Y/E`03
0=U/EP3IKUT0fFiI00@0fFiI1@3JKUT70=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0
g7IP2P3KMf060=ahH@001`369a/70<LX6``0abTL2@38:ahB0<P]80/0bC0R2P3:<R@00`3<?S40bS8T
0<Xb90020<Xb90X0bS@V2`3;=RP00`3=@C@0c3LY0<`g:@050<`g:@T0c3PZ1@3<>R/50<dj;0<0cC`]
00@0d4Lh0<dl;@3=?2d0cC`]1@3=?Bh30<dn;`L0cSh_1`3>@3440<e0<@H0cT0a303>@S820<i3=PL0
cd@d1`3?ACD50<m6=`<0d4Hg1@3@AcP40=18=`030=18>03@BCT0d4Ti00D0d4Xj3P3AC3/70=5=?0H0
dThl0P3DF4P20=9??P80e5Q80`3BCch:0==@?`@0de900P3FIED01P3CDT00eVEE0=YiJ`3FIED0f6iQ
0=ELBP80e5=100<0eUe<0==D@P3CE480103CE4860==E@`050=ENC03FGd`0eUm<0=AFA03GJEX00P3I
LVD0103FGdl0efUJ0=AHA@3DF4D30==GA`80e5Q60P3DF4D20=AHAPP0e5Y71`3EFdP50=ELBPX0eUe:
1@3FGT/70=IOC0D0ef1=2@3GHDd50=MRCPl0efA?1`3GIE4<0=QWDPh0fFQD1@3IJUD30=QZEP@0fV]F
203JK5L00`3IK5H0fFiI0=U^F@040=U^F@D0fViI1`3JKeX70=YaF`<0fW9L0P3KLU`70=]cG@L0fgAN
203LMEl40=afH0X0fgMP1P3LN64000L0aRLK1`37:1/<0<LY70T0b2/N4P38;B0;0<T`8PX0bS8T00<0
c3ha0<Xb903:<R@00P3:<R@:0<Xd9P/0bcHX00<0c3X[0<`g:@3<=bT01@3<=bT90<`h:PD0c3X[1@3=
>R`30<dl;@040=17>03=?2d0cC`]0<dl;@D0cCd^0`3=?Rl70<hn;`L0cT0a103=@3460<i0<@`0cT8b
0P3>@cH70<m4=0L0cdDe1@3?ASL30=16=`D0d4Lh103@B3L00`3@B3P0d4Ti0=19>@050=1:>Ph0dD`k
1`3ACC`60=9>?080e5Q80P3BCch20=AHB0<0dTln2P3CD3l40==B@080eVEE00H0de900=IUE@3JNF/0
eVEE0=Q^H@3EG4X20=AC@@030=IMC03CE480deA200@0deA21P3CED<01@3CEdL0eUm<0=IOC03DET@0
efMG0080fG9U00@0eUm?0=MYFP3DF4D0e5Q50`3CEdL20=AHAP80e5Q50P3DF4H80=AJA`L0eE]81@3E
G4X:0=IMBPD0eUi;1`3FGd`50=MPC@T0ef5=1@3GHTh?0=MTC`L0efEA303HIe8>0=UXE0D0fFYE0`3H
JUH40=Y[EPP0fVaG00<0fFaF0=U^F@3IKUT0103IKUT50=Y^F@L0fVmJ1`3JLE/30=YbG080fg9L1`3K
Led70=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ00070<HW6`L0abPK3037:A`90<P[7Q80b2dP2`39<28:
0<Xb90030<`n<@3:<R@0bS8T0080bS8T2P3:=2H<0</f:0L0c3LY2@3<>2X50<`j:`D0cCX/0`3=?2d0
103@AcP0cC`]0<dl;@3=?2d50<dm;P<0cCh_1`3>?Rl70<i0<@@0cD0a1P3>@34<0<i2<P80cT<f1`3?
A3@70<m5=@D0cdHg0`3@ASL50=17>0@0d4Pg00<0d4Ph0=19>@3@BCT01@3@BSX>0=5<>`L0dDdl1@3B
CS`00`3CEDH0e5Q80=AHB0020=9??P80e5Q80`3BCch:0==@?`@0de900P3FIED01P3CDT00eVEE0=Yi
J`3FIED0f6iQ0=ELBP80e5=100<0eUe<0==D@P3CE480103CE4870==E@`80eUm<00H0e5I40=IOC`3I
LVD0fG9U0=IOC`3GJEX20=AHA@<0deM70P3DF4H20=AHA@80e5Q6203DFTL70=EKB0D0eEa:2P3FGDX5
0=INB`L0eUm<1@3GH4d90=MQC@D0ef9>3`3GI4l70=MUD@`0f6MB3P3IJ5@50=UZE@<0f6YF103JJeH8
0=Y/E`030=U/EP3IKUT0fFiI00@0fFiI1@3JKUT70=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h8
0=aeG`@0g7IP2P3KMf060=ahH@001`369a/70<LX6``0abTL2@38:ahB0<P]80/0bC0R2P3:<R@00`3<
?S40bS8T0<Xb90020<Xb90X0bS@V303;=RP70<`g:@T0c3PZ1@3<>R/50<dj;0<0cC`]00@0d4Lh0<dl
;@3=?2d0cC`]1@3=?Bh30<dn;`L0cSh_1`3>@3440<e0<@H0cT0a303>@S820<i3=PL0cd@d1`3?ACD5
0<m6=`<0d4Hg1@3@AcP40=18=`030=18>03@BCT0d4Ti00D0d4Xj3P3AC3/70=5=?0D0dThl0`3DF4P2
0=9??P80e5Q80`3BCch:0==@?`@0de900P3FIED01P3CDT00eVEE0=YiJ`3FIED0f6iQ0=ELBP80e5=1
00<0eUe<0==D@P3CE480103CE4870==E@`80eUm<00H0e5I40=IOC`3ILVD0fG9U0=IOC`3GIeL20=AH
A@<0deM70P3DF4H20=AHA@80e5Q6203DFTL70=EKB0D0eEa:2P3FGDX50=INB`L0eUm<1@3GH4d90=MQ
C@D0ef9>3`3GI4l70=MUD@`0f6MB3P3IJ5@50=UZE@<0f6YF103JJeH80=Y/E`030=U/EP3IKUT0fFiI
00@0fFiI1@3JKUT70=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3KMf060=ah
H@001`369a/70<LX6``0abTL2@38:ahB0<P]80/0bC0R2P3:<R@00`3<?S40bS8T0<Xb90020<Xb90X0
bS@V303;=RP70<`g:@T0c3PZ1@3<>R/50<dj;0<0cC`]00@0d4Lh0<dl;@3=?2d0cC`]1@3=?Bh30<dn
;`L0cSh_1`3>@3440<e0<@H0cT0a303>@S820<i3=PL0cd@d1`3?ACD50<m6=`<0d4Hg1@3@AcP40=18
=`030=18>03@BCT0d4Ti00D0d4Xj3P3AC3/70=5=?0D0dThl00D0e5Q80=9>?03DF4P0dTln0==B@002
0=AHB0030=9??P3DF4P0dTln00X0de0o103CDT020=IUE@060==B@03FHE40fWU[0=IUE@3HKV40eEa:
0P3DDd400`3FGD`0deA20==D@P040==D@PL0deE30P3FGd`0103DET@0eUm?0=UbI@3ILVD20=IOC`80
e5Q50`3CEdL20=AHAP80e5Q50P3DF4H80=AJA`L0eE]81@3EG4X:0=IMBPD0eUi;1`3FGd`50=MPC@T0
ef5=1@3GHTh?0=MTC`L0efEA303HIe8>0=UXE0D0fFYE0`3HJUH40=Y[EPP0fVaG00<0fFaF0=U^F@3I
KUT0103IKUT50=Y^F@L0fVmJ1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO103LMV0:0=]gH0H0
g7QQ00070<HW6`L0abPK3037:A`90<P[7Q80b2dP2`39<28:0<Xb90030<`n<@3:<R@0bS8T0080bS8T
2P3:=2H<0</f:0L0c3LY2@3<>2X50<`j:`D0cCX/0`3=?2d0103@AcP0cC`]0<dl;@3=?2d50<dm;P<0
cCh_1`3>?Rl70<i0<@@0cD0a1P3>@34<0<i2<P80cT<f1`3?A3@70<m5=@D0cdHg0`3@ASL50=17>0@0
d4Pg00<0d4Ph0=19>@3@BCT01@3@BSX>0=5<>`L0dDdl1@3BCS`0103DF4P0dThl0=AHB03BCch20=AH
B0040==EAP3BCch0e5Q80=9??PX0de0o103CDT020=IUE@060==B@03EG4X0fWU[0=IUE@3HKV40eEa:
0P3DDd400`3FGD`0deA20==D@P040==D@PL0deE30P3FGd`0103DET@0eUm?0=UbI@3ILVD20=IOC`80
e5Q50`3CEdL20=AHAP80e5Q50P3DF4H80=AJA`L0eE]81@3EG4X:0=IMBPD0eUi;1`3FGd`50=MPC@T0
ef5=1@3GHTh?0=MTC`L0efEA303HIe8>0=UXE0D0fFYE0`3HJUH40=Y[EPP0fVaG00<0fFaF0=U^F@3I
KUT0103IKUT50=Y^F@L0fVmJ1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO103LMV0:0=]gH0H0
g7QQ00070<HW6`L0abPK3037:A`90<P[7Q80b2dP2`39<28:0<Xb90030<`n<@3:<R@0bS8T0080bS8T
2P3:=2H<0</f:0L0c3LY2@3<>2X50<`j:`D0cCX/0`3=?2d0103@AcP0cC`]0<dl;@3=?2d50<dm;P<0
cCh_1`3>?Rl70<i0<@@0cD0a1P3>@34<0<i2<P80cT<f1`3?A3@70<m5=@D0cdHg0`3@ASL50=17>0@0
d4Pg00<0d4Ph0=19>@3@BCT01@3@BSX>0=5<>`L0dDdl1@3BCS`0103DF4P0dThl0=AHB03BCch20=AH
B080dTln00<0e5Q80=9??P3CD3l02@3CD3l40==B@080eVEE00H0de900=ELBP3JNF/0eVEE0=Q^H@3E
G4X20=AC@@030=IMC03CE480deA200@0deA21`3CED<20=IOC0040=AFA03FGdl0fG9U0=UbI@80eUm?
0P3DF4D30==GA`80e5Q60P3DF4D20=AHAPP0e5Y71`3EFdP50=ELBPX0eUe:1@3FGT/70=IOC0D0ef1=
2@3GHDd50=MRCPl0efA?1`3GIE4<0=QWDPh0fFQD1@3IJUD30=QZEP@0fV]F203JK5L00`3IK5H0fFiI
0=U^F@040=U^F@D0fViI1`3JKeX70=YaF`<0fW9L0P3KLU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP
1P3LN64000L0aRLK1`37:1/<0<LY70T0b2/N4P38;B0;0<T`8PX0bS8T00<0c3ha0<Xb903:<R@00P3:
<R@:0<Xd9P`0bcHX1`3<=bT90<`h:PD0c3X[1@3=>R`30<dl;@040<m4=03=?2d0cC`]0<dl;@D0cCd^
0`3=?Rl70<hn;`L0cT0a103=@3460<i0<@`0cT8b0P3>@cH70<m4=0L0cdDe1@3?ASL30=16=`D0d4Lh
103@B3L00`3@B3P0d4Ti0=19>@050=1:>Ph0dD`k1`3ACC`50=9>?0<0e5Q800<0de900=AHB03DF4P0
0P3BCch00`3DF4P0dTln0==@?`090==@?`@0de900P3FIED01P3CDT00eEa:0=YiJ`3FIED0f6iQ0=EL
BP80e5=100<0eUe<0==D@P3CE480103CE4870==E@`80eUm<00@0e5I40=IOC`3ILVD0fG9U0P3FGdl2
0=AHA@<0deM70P3DF4H20=AHA@80e5Q6203DFTL70=EKB0D0eEa:2P3FGDX50=INB`L0eUm<1@3GH4d9
0=MQC@D0ef9>3`3GI4l70=MUD@`0f6MB3P3IJ5@50=UZE@<0f6YF103JJeH80=Y/E`030=U/EP3IKUT0
fFiI00@0fFiI1@3JKUT70=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3KMf06
0=ahH@00\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{514, 188},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  Background->RGBColor[0.862745, 0.470588, 0.380392]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["Digital Image Processing",
    FontSlant->"Italic"],
  " 2.0 Workshop"
}], "Title"],

Cell["Mariusz Jankowski", "Author"],

Cell["\<\
University of Southern Maine
Department of Electrical Engineering
Portland, Maine, USA\
\>", "Affiliation"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009k0000ER000`400?l00000o`00003o5P3CED80
0`3GJ5L0eEi<0=MZF@020==E@P030=ENC03CED80deE201L0deE200P0eEi<0==E@P3CED80eEi<0==E
@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P2?0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P0=0==GA@3CED80
eEi<0=ENC03CED80efQG0=QaH@3FHe80f75Q0==E@P3JNV`0eEi<0=MXE`0K0==E@P050=ENC03HLF40
efaL0=ENC03JNV`00`3EGT`30==E@P030=ENC03CED80deE201<0deE200<0e5a:0==E@P3GJ5L00P3C
ED800`3HLF40fGQY0=YjK0020=MXE`040==E@P3GJ5L0eEi<0=ENC1L0deE200T0eEi<0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0=ENC03JNV`00`3EGT`L0==E@P80eEi<00H0efQG0=ENC03CED80eEi<0==E
@P3EGT`[0==E@P040=MXE`3EGT`0efQG0=IUE0h0deE200@0efQG0=ENC03EGT`0efQG0P3EGT`;0==E
@P030=ENC03CED80deE203D0deE2103GJ5L=0==E@P050=MXE`3JNV`0f75Q0=MXE`3EGT`03@3CED80
0`3GJ5L0fG=T0==E@P0S0==E@P005P3CED801P3GJ5L0eEi<0=MXE`3DFTH0deE20=ENC1T0deE200P0
eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P1=0==E
@P030=ALBP3CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0103JNV`0deE20==E@P3E
GT`20==E@P030=ENC03CED80deE201@0deE200d0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0=EN
C03GJ5L0deE20=YjK03EGT`0efQG01/0deE200D0eEi<0=QaH@3HLF40eEi<0=YjK0030=ENC0040==E
@P3EGT`0deE20=ENC1L0deE200<0efQG0==E@P3CED800P3HLF401@3JNV`0efQG0=MXE`3CED80efQG
0080eEi<5`3CED802P3EGT`0deE20=ENC03EGT`0eV=B0=YjK03HLF40eEi<0=YjK03DFTH20=ENC1`0
deE200P0eEi<0=ISDP3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG
3P3CED80103GJ5L0eEi<0=ENC03GJ5L20=ENC0/0deE200<0eEi<0==E@P3CED80=@3CED840=MXE`d0
deE200D0efQG0=YjK03HLF40efQG0=ENC00=0==E@P040=MXE`3JNV`0deE20==GAB80deE2000F0==E
@P060=MXE`3EGT`0eF5?0=ENC03CED80eEi<6@3CED80203EGT`0deE20==E@P3EGT`0deE20=ENC03C
ED80f75Q0`3EGT`I0==E@P030=ENC03CED80deE204P0deE200<0e5Y60==E@P3CED800P3CED800`3E
GT`0deE20==E@P0o0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3C
ED800`3EGT`0deE20==E@P0D0==E@P0=0=ENC03CED80eEi<0==GA@3CED80efQG0=QaH@3EGT`0efQG
0==E@P3IN6T0eEi<0=MXE`0K0==E@P050=ENC03HLF40f75Q0=ENC03JNV`00`3EGT`0103DFTH0eEi<
0==E@P3EGT`G0==E@P030=MXE`3CED80deE20080f75Q00L0fWY/0=MXE`3GJ5L0deE20=MXE`3DG4X0
eEi<01L0deE200<0eEi<0==E@P3EGT`00P3EGT`01@3JNV`0f75Q0=ENC03IMFH0deE20080eEi<703C
ED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L>
0==E@P040=MXE`3EGT`0eEi<0=MXE`80eEi<2`3CED80103EGT`0deE20==E@P3CEdDd0==E@P040=M/
G03GJ5L0efQG0=MXE`d0deE200D0efQG0=YjK03JNV`0efQG0=ENC00=0==E@P040=MXE`3JNV`0deE2
0=ENC280deE2000F0==E@P060=MXE`3EGT`0eEi<0=ENC03CED80e5a:6@3CED802@3EGT`0deE20==E
@P3EGT`0deE20=ENC03CED80fGQY0=ISDP020=ENC1T0deE200<0eEi<0==E@P3CED80B03CED800`3E
GT`0deE20==E@P020==E@P030=ENC03CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0
103JNV`0deE20==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE200<0eEi<0==E@P3EGT`00P3C
ED80203GJ5L0f75Q0=ENC03GJ5L0deE20=QaH@3EGT`0efQG6`3CED801@3EGT`0f75Q0=QaH@3EGT`0
fWY/00D0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20==E@P020=QaH@070=YjK03GJ5L0
efQG0==E@P3GJ5L0deE20=ENC00G0==E@P030=ENC03CED80eEi<0080eEi<00D0fWY/0=QaH@3EGT`0
efaL0==E@P020=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED80103GJ5L0eF5?0=ENC03GJ5L20=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3CEdD0f75Q0=MXE`020=MXE`/0deE200L0eF5?0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200@0eVED0=YjK03CED80eEi<8P3CED8001H0deE200@0efQG0=ENC03EGT`0eEi<
6`3CED802`3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80fWY/0=MXE`3EGT`0e5Y601T0deE200<0
eEi<0==E@P3CED80B03CED800`3EGT`0deE20==E@P020==E@P030=ISDP3DFTH0deE20080deE200<0
eEi<0==E@P3CED806P3CED800`3CEdD0deE20==GA@0M0==E@P040=ENC03CED80efQG0==E@P80eEi<
00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080
deE200P0efQG0=QaH@3EGT`0efQG0==E@P3HLF40eF5?0=MXEa/0deE200D0eEi<0=QaH@3HLF40eEi<
0=YjK0050=ENC0030==E@P3EGT`0deE201H0deE200<0efQG0==E@P3CED800P3HLF401`3JNV`0efQG
0=MXE`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE20=ENC03EGT`0efQG0=YjK03HLF40eEi<
0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED820=MXE`040=EQC`3GJ5L0eEi<0=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3EGT`0f75Q0=MXE`020=MXE`/0deE200L0efQG0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200<0eEi<0=YjK03CED800P3EGT`Q0==E@P00503CED800`3DG4X0deE20=MXE`03
0=ENC080deE200<0deM50==E@P3CED805P3CED802P3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80
fWY/0=MXE`3EGT`J0==E@P030=ENC03CED80deE204P0deE200<0eEi<0==E@P3CED800P3CED800`3G
J5L0eEi<0==E@P020==E@P030=ENC03CED80deE201X0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deE20=MXE`3CED820=ENC0040=YjK03CED80deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED800`3EGT`0deE20=ENC0020==E@P060=MXE`3HLF40f71P0=MXE`3CED80f75Q0P3GJ5LK0==E@P07
0=ENC03HLF40f75Q0=ENC03JNV`0eEi<0=ISDP030=ENC0030==E@P3EGT`0deE201H0deE200<0efQG
0==E@P3CED800P3HLF401`3JNV`0efQG0=EQC`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE2
0=ENC03EGT`0efQG0=UeIP3HLF40eEi<0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<
0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG3P3CED801P3GJUT0efQG0=MXE`3G
J5L0eVED0=ENC0/0deE200@0eEi<0==E@P3CED80eEi<8P3CED800`3DG4X0eEi<0=ENC00<0=ENC004
0=EQC`3EGT`0eVED0=UcI0<0efaL1@3EGT`60=MXE`070=QaH@3GJ5L0f75Q0=YjK03IMFH0f71P0=IU
E0020=ENC0030=EQC`3GJ5L0efQG00P0efQG00<0efaL0=YjK03EGT`00P3FIE@<0=ENC0030=ALBP3C
ED80deE20180deE2000D0==E@P030=ENC03CED80efQG00<0eEi<0P3CED800`3EGT`0deE20==E@P0F
0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3JNV`0efQG0=ENC1X0deE200<0eEi<0==E
@P3CED80AP3CED800`3DG4X0deE20=ENC0040==E@P030=MXE`3EGT`0deE20080deE200<0eEi<0==E
@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/
0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080deE20`3H
LF400`3GJ5L0deE20=QaH@020=MXEa/0deE200L0eEi<0=QaH@3HLF40eVED0=YjK03FHe80efQG00<0
eEi<00<0deE20=ENC03CED805P3CED80303GJ5L0deE20==E@P3GJUT0f75Q0=YjK03GJ5L0eEi<0==E
@P3GJ5L0deE20=ENC1L0deE200D0eEi<0==E@P3EGT`0eEi<0=MXE`020=QaH@030=ENC03GJ5L0deE2
0080eEi<703CED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<
0=MXE`3GJ5L=0==E@P030==GA@3HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0
deE20==E@P3EGT``0==E@P060=ENC03FIE@0eEi<0=IUE03ILf@0f71P0P3GK5`20=ENC0030=IUE03G
J5L0efQG00H0efQG00L0f75Q0=MZF@3HLF40fWY/0=UeIP3ILf@0efaL00P0efQG00<0eV=B0=ENC03E
GT`00P3EGT`00`3FIE@0fWY/0=ENC0020=ENC240deE2000D0==E@P030=ENC03CED80efQG00<0eEi<
0P3CED80103EGT`0deE20==E@P3CEdDE0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3J
NV`0efQG0=ENC1X0deE200<0eEi<0==E@P3CED80A@3CED80103DFTH0eEi<0==E@P3EGT`40==E@P03
0=MXE`3EGT`0deE20080deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P04
0=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D
0==E@P030=ENC03DG4X0eV=B0080deE20`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<
0=QaH@3HLF40efQG0=YjK0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=EN
C0020=MXE`070=YjK03GJ5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=EN
C03GJ5L00P3HLF420=MXE`030==E@P3DFTH0e5Y601`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC2P0deE200D0e5a:0=ENC03EGT`0efaL0=IUE0020=M/G0D0eEi<0`3CED820=ENC005
0=ISDP3GJ5L0f75Q0=UcI03IN6T0103IMFH00`3ILf@0efaL0=IUE0040=ENC0D0deE200@0eEi<0==G
A@3CED80eEi<8@3CED801@3DFTH0eEi<0=ENC03EGT`0eV=B00H0efQG0P3HLF4F0=YjK0080=UhJ@3I
MFH0fGQY0=UhJ@3IMFH0efaL0=MXE`3HLF4C0=YjK0L0f75Q00<0f71P0==E@P3CED80503CED8001@0
deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03CED80deE20=ENC1D0deE200X0eEi<0==E
@P3CED80eEi<0==E@P3EGT`0deM50=YjK03GJ5L0eEi<6P3CED800`3EGT`0deE20==E@P040==E@P03
0=AJAP3CED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P030=MXE`3EGT`0eEi<0080
deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00<0efQG
0==E@P3CED800`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<0=QaH@3HLF40efQG0=Yj
K0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=ENC0020=MXE`070=YjK03G
J5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MX
Eal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2L0deE200H0e5a:0=ENC03EGT`0
eEi<0=M/G03FIE@20=M/G0H0eEi<1P3CED800`3EGT`0eVED0=UcI0040=M/G0050=IUE03EGT`0eEi<
0=ENC03DFTH01`3CED820=ENC0030==E@P3EGT`0deE201d0deE200<0e5a:0=ENC03EGT`01@3EGT`0
0`3FIE@0efQG0=MXE`080=MXE`070=M/G03HLF40fG=T0=YjK03IN6T0fGEV0=UcI00;0=QaH@040=Ue
IP3ILf@0fGEV0=YjK080fGEV00<0efYI0=MXE`3GJ5L0103GJ5L00`3HL600f75Q0=QaH@050=QaH@04
0=YjK03ILf@0fGEV0=UcI0P0f75Q00@0f71P0=MXE`3GJ5L0eF5?3@3EGT`80==E@P00503CED800`3E
GT`0deE20=MXE`030=ENC080deE200@0eEi<0==E@P3CED80eEi<5@3CED801@3EGT`0deE20==E@P3E
GT`0deE20080eEi<00<0fWY/0=MXE`3EGT`06P3CED800`3EGT`0deE20==E@P040==E@P030=ENC03C
ED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P060=MXE`3EGT`0eEi<0==E@P3DFTH0
eEi<703CED800`3EGT`0deE20=ENC00M0==E@P0:0=ENC03CED80efQG0==E@P3GJ5L0eEi<0=YjK03D
G4X0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0030=MXE`3CED80deE200<0f75Q
00<0efQG0==E@P3HLF400P3GJ5LK0==E@P0<0=ENC03HLF40f75Q0=QaH@3JNV`0efaL0=MXE`3EGT`0
efQG0=ENC03CED80eEi<5`3CED800`3GJ5L0deE20=MXE`020=MXE`070=YjK03GJ5L0eEi<0==E@P3G
J5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MXEal0deE200P0eEi<
0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2P0deE200D0e5Y60=ENC03EGT`0efaL0=IUE0020=M/
G0L0eEi<00P0deM50==E@P3CED80deE20=ALBP3EGT`0eVED0=UcI0@0efaL00<0eVED0=ENC03EGT`0
103EGT`00`3DFTH0deE20==E@P020==E@P80eEi<00@0deE20=ENC03CED80e5a:803CED840=ENC080
efQG00<0efYI0=QaH@3HLF401P3HLF401`3ILf@0fGEV0=UcI03JNV`0fGQY0=UeIP3ILf@02P3HLF40
1@3GJUT0f75Q0=M/G03HLF40fWY/0080fGEV0P3GJ5L80=ENC0030==GA@3CED80deE20080deE200@0
fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03C
ED80deE20=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P020=ENC0030=YjK03GJ5L0eEi<01X0
deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n0==E@P80eEi<00<0deE20=ENC03C
ED800`3CED80103GJ5L0eEi<0=ENC03CED820=ENC1`0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deM50=MXE`3CED820=MXE`040=YjK03EGT`0deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED820=ENC0090=MXE`3CEdD0deE20=QaH@3IMFH0f75Q0=MXE`3CED80f75Q0080efQG6`3CED80303E
GT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1L0deE200<0efQG0==E
@P3GJ5L00P3GJ5L01`3JNV`0efQG0=ENC03CED80efQG0==E@P3EGT`05`3CED801`3EGT`0deE20=EN
C03EGT`0efQG0=UcI03HLF400P3GJ5LO0==E@P080=ENC03GJ5L0efQG0=ENC03CED80eEi<0==E@P3E
GT`[0==E@P040=MXE`3EGT`0efQG0=MXE`d0deE200<0eEi<0=QaH@3GJ5L00`3GJ5L00`3EGT`0deE2
0==E@P090==E@P80eEi<00@0deM50=ISDP3CED80eEi<;`3CED801`3EGT`0efQG0=ENC03JNV`0f75Q
0=MXE`3EGT`01@3CED800`3DG4X0eVED0=MXE`030=MXE`040=QaH@3GK5`0f75Q0=YjK080fGEV1`3G
J5L70=ENC0050=AJAP3JNV`0eEi<0=MXE`3EGT`08@3CED8001@0deE200H0eEi<0==E@P3GJ5L0eEi<
0=EQC`3EGT`20==E@P040=ENC03CED80e5Y60=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P02
0=ENC0030=YjK03GJ5L0eEi<01X0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n
0==E@P80eEi<00<0deE20=ENC03CED800`3CED80103GJ5L0eEi<0=ENC03CED830=ENC1/0deE200<0
eEi<0==E@P3EGT`07@3CED820=ENC0080=MXE`3DG4X0efQG0=MXE`3JNV`0eEi<0==E@P3EGT`20==E
@P030=ENC03CED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0==E@P3HLF40fWY/0=QaH@3GJ5L0deE2
0=QaH@020=MXEa/0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0eEi<0==E
@P3EGT`G0==E@P030=MXE`3CED80efQG0080efQG00L0fWY/0=EQC`3EGT`0deE20=MXE`3CED80eEi<
01L0deE200L0eVED0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MX
E`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L:0==E@P050=AJAP3EGT`0
eEi<0=IUE03ILf@0103GK5`00`3FIE@0eEi<0=ENC0090==E@P<0eEi<00<0efQG0==E@P3EGT`0;`3C
ED801`3EGT`0efQG0=IUE03JNV`0f75Q0=MXE`3FIE@02`3CED80103GJ5L0eVED0=MXE`3JNV`20=Qa
H@l0deE200@0fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200D0eEi<0==E@P3GJ5L0eV=B0=M/G002
0=ENC0030==E@P3EGT`0deE20080eEi<5@3CED801@3EGT`0deE20==E@P3EGT`0deE20080eEi<00@0
fWY/0=MXE`3EGT`0deM56@3CED800`3EGT`0deE20==E@P040==E@P030=ENC03CED80deE203h0deE2
0P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0eEi<0==E@P<0eEi<6`3CED800`3EGT`0
deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG0=YjK03FIE@0deE20=ENC080deE200<0
eEi<0==E@P3CED80503CED820=ENC0090=MXE`3EGT`0deE20=MZF@3JNV`0f75Q0=Q`H03CED80f75Q
0080efQG00<0e5Y60==E@P3CED80603CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<
0=MXE`3EGT`0deE20=ENC1L0deE200H0efQG0==E@P3GJ5L0efQG0=QaH@3JNV`20=ENC0040==E@P3G
J5L0deE20=ENC1L0deE200L0efQG0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203E
GT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0
deE200P0eEi<0=MXE`3GJ5L0fWY/0=QaH@3FIE@0efQG0=ENC0X0deE20P3GJ5L0103EGT`0fWY/0=Qa
H@3GJUT?0==E@P040=YjK03DG4X0efQG0=ENC240deE2000D0==E@P050=ENC03CED80efQG0=MXE`3H
LF400P3EGT`00`3CED80eEi<0==E@P020=ENC1D0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=EN
C0040=YjK03GJ5L0eEi<0=ENC1T0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0Q
0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0
eEi<0==E@P<0eEi<6`3CED800`3EGT`0deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG
0=UhJ@3GJ5L0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0050=MXE`3EGT`0deM5
0=MXE`3JNV`00P3HLF400`3CED80f75Q0=MXE`020=MXEaX0deE200`0eEi<0=QaH@3HLF40f75Q0=Yj
K03HLF40efQG0=ENC03GJ5L0eEi<0==E@P3EGT`G0==E@P060=MXE`3CED80efQG0=MXE`3HLF40fWY/
0P3EGT`0103CED80eV=B0==E@P3EGT`G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=QaH@02
0=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0eEi<0==E@P3C
ED801`3CED80103GJ5L0eEi<0=M/G03GJ5L=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<0==E
@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0deE200P0eEi<0=MXE`3FIE@0fWY/0=QaH@3E
GT`0efQG0=ENC0X0deE20P3GJ5L01@3EGT`0fWY/0=QaH@3GJ5L0deM500h0deE200@0fWY/0=ENC03G
J5L0eEi<8@3CED800140deE200D0eEi<0==E@P3CED80efaL0==E@P020=MXE`060=QaH@3EGT`0eEi<
0==E@P3EGT`0deE20P3EGT`E0==E@P050=ENC03CED80eEi<0=ENC03CED800P3EGT`0103JNV`0efQG
0=EQC`3EGT`30==E@P030=AJAP3CED80deE201<0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0
deE20==E@P0Q0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P05
0=MXE`3EGT`0eEi<0==E@P3FHe800P3EGT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203G
J5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<
00D0efQG0=ENC03EGT`0efQG0=YjK0020=QaH@030==E@P3JNV`0efQG0080efQG6P3CED80303EGT`0
f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3C
ED80efQG0==E@P020=MXE`080=MZF@3JNV`0eEi<0=ENC03CED80eEi<0==E@P3EGT`G0==E@P070=MX
E`3CED80eEi<0=ENC03GJUT0fWY/0=QaH@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC240deE200<0eF5?0==E@P3CED801`3CED80103GJ5L0eEi<0=QaH@3FIE@=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED820=ENC0040=ISDP3GJ5L0deE20=EN
C2l0deE200P0eEi<0=MXE`3EGT`0fWY/0=QaH@3EGT`0efQG0=ENC0X0deE200L0eF5?0=MXE`3EGT`0
fWY/0=QaH@3GJ5L0eEi<00h0deE200@0fWY/0=ENC03EGT`0eEi<8@3CED800140eEi<00D0eVED0=EN
C03EGT`0fG=T0=ENC0020=M/G0060=UcI03FIE@0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0050=IU
E03EGT`0eVED0=IUE03EGT`00P3FIE@0103JNV`0efaL0=M/G03FIE@30=ENC0030=IUE03CEdD0deE2
01<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE2
01X0deE20P3EGT`00`3CED80eEi<0==E@P020==E@P060=ALBP3GJ5L0eEi<0=ENC03CED80efQG0P3E
GT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203GJ5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3C
ED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00D0efQG0=ENC03EGT`0efQG0=YjK002
0=QaH@050==E@P3JNV`0efQG0=MXE`3GJUT06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3G
J5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3CED80efQG0==E@P030=MXE`070=Yj
K03GJ5L0eEi<0==E@P3EGT`0deE20=ENC00G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=Qa
H@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0efQG0==E
@P3CED801`3CED80103GJ5L0eEi<0=QaH@3DFTH=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<
0==E@P3CED802@3CED820=ENC080efQG00<0deE20=ENC03CED80;P3CED800`3EGT`0efQG0=ENC002
0=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJUT0eEi<00h0deE2
00@0efaL0=ENC03EGT`0eEi<8@3CED8000l0deE200<0e5a:0=ENC03FIE@00P3EGT`01@3ILf@0eEi<
0=M/G03GK5`0fG=T0080eVED00<0eEi<0=IUE03EGT`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=EN
C080eVED00@0eEi<0=IUE03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0
eVED0=ENC03EGT`0103EGT`00`3GK5`0eEi<0=ENC00=0=ENC0030=ALBP3CED80deE20140deE200<0
eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080deE200H0eEi<0=MXE`3EGT`0eEi<
0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED800`3DFTH0deE20==E@P0E0==E@P@0
eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE20P3EGT`01@3G
J5L0eEi<0=ENC03GJ5L0fWY/0080f75Q00D0eEi<0=YjK03GJ5L0efQG0=QaH@0J0==E@P0<0=ENC03H
LF40f75Q0=QaH@3JNV`0f75Q0=MXE`3EGT`0efQG0=ENC03CED80eEi<503CED801@3EGT`0deE20==E
@P3GJ5L0deE200<0efQG00P0fWY/0=MXE`3EGT`0deE20=ENC03CED80eEi<0=ALBQH0deE200L0efQG
0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MXE`3EGT`0deE20=EN
C03CED80eEi<8@3CED801@3GJ5L0deE20==E@P3CED80deM500D0deE200<0efQG0=ENC03HLF403P3C
ED800`3EGT`0f75Q0=MXE`030=MXE`030=ENC03CED80deE200T0deE20P3EGT`20=MXE`030==E@P3E
GT`0deE202h0deE200<0eEi<0=MXE`3EGT`00P3HLF400`3CED80efQG0=ENC00:0==E@P070=ENC03G
J5L0eEi<0=YjK03HLF40efaL0=ENC00>0==E@P<0eEi<00<0e5Y60==E@P3CED807`3CED8000<0eEi<
00<0e5a:0==E@P3CED802`3CED80203EGT`0deE20==E@P3HLF40deE20=Q`H03GJ5L0f75Q0P3EGT`0
0`3CED80eEi<0=AJAP020=ENC1<0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=EN
C03JNV`20=MXE`050=ENC03CED80deE20==E@P3EGT`05@3CED800`3EGT`0deE20==E@P040==E@P03
0=MXE`3CED80deE20240deE200<0eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080
deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED80
0`3EGT`0deE20==E@P0E0==E@P@0eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03C
ED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0=ENC03GJ5L0fWY/0=QaH@3JNV`0eEi<0=YjK0020=MX
E`030=YjK03CED80deE201P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0
eEi<0==E@P3EGT`;0==E@P030=ALBP3EGT`0eEi<00H0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC003
0=M/G0060=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@;0=ENC0/0deE200L0efQG0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EHDl0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<
2P3CED800`3CEdD0deE20==E@P0D0==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0
eEi<0=QaH@0>0==E@P070=ENC03HLF40efQG0=MXE`3GJUT0efQG0=ENC00;0==E@P80eEi<0P3GJ5L0
0`3CED80eEi<0==E@P0O0==E@P030=ALBP3CEdD0deE200`0deE200<0eEi<0=MXE`3EGT`00P3HLF40
0`3CED80efQG0=ENC00:0==E@P070=ENC03GJ5L0eEi<0=YjK03HLF40efQG0=ENC00=0==E@P040=AJ
AP3EGT`0eEi<0=ENC280deE2000A0=ENC0080=IUE03EGT`0eEi<0=UcI03EGT`0fG=T0=M/G03ILf@2
0=IUE0030=ENC03FIE@0eVED0080eVED2P3EGT`00`3FIE@0efQG0=MXE`060=MXE`070=M/G03GJ5L0
efaL0=MXE`3GJUT0eVED0=ENC0020=IUE0040=YjK03GK5`0efaL0=IUE0<0eEi<00<0eVED0=ENC03E
GT`02P3EGT`00`3DFTH0deE20==E@P060==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00<0deE20=ENC03CED800P3CED801P3EGT`0
efQG0=ENC03EGT`0deE20=MXE`80eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=ENC03CED80
deE201D0deE2103EGT`20=MXE`040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03EGT`03`3E
GT`00`3FIE@0efQG0=MXE`020=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q0=YjK03IMFH0fWY/0=M/
G03JNV`00P3HLF400`3JNV`0efQG0=EQC`060=ENC0X0efQG00<0f71P0=QaH@3HLF401@3HLF40303I
Lf@0fGQY0=UhJ@3IN6T0fWY/0=UhJ@3IMFH0fG=T0=UeIP3ILf@0f75Q0=UcI0P0f75Q00<0efaL0=MX
E`3GJ5L02@3GJ5L01@3GK5`0efQG0=MXE`3HLF40efQG00<0f75Q00H0fWY/0=QaH@3GK5`0efQG0=M/
G03GJ5L20=M/G140efQG0P3FHe820=MXE`030=MZF@3HLF40efQG0080efaL00D0f75Q0=YjK03IMFH0
f75Q0=Q`H0070=MXE`80eEi<00<0e5Y60==E@P3CED804`3CED80203GIeH0efQG0=MXE`3EGT`0deE2
0=IUE03CED80eEi<2P3CED800`3FIE@0deE20==E@P0>0==E@P030=AJAP3CED80deE200<0deE200D0
efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q00h0deE200L0eEi<0=QaH@3GJ5L0
efQG0=QaH@3GJ5L0eEi<00/0deE20P3EGT`20=MXE`030==E@P3EGT`0deE201l0deE200@0eVED0=IS
DP3CED80eEi<2`3CED800`3EGT`0efQG0=ENC0020=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<
0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<0=EQC`3EGT`0eEi<8P3CED800140deE2
00P0eEi<0==E@P3DFTH0f75Q0==E@P3HLF40efQG0=QaH@80eEi<00<0deE20=ENC03EHDl00P3EGT`C
0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03EGT`0fWY/0P3GJ5L01@3EGT`0deE2
0==E@P3CED80eEi<01D0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P03
0=ENC03CED80deE200H0deE200<0deM50=ENC03EGT`0203EGT`90=MXE`80efaL00L0efQG0=M/G03G
J5L0efaL0=MXE`3GK5`0f75Q0080efaL00@0efQG0=QaH@3GK5`0efaL4`3GJ5L00`3FIE@0eEi<0==G
A@050==E@P030=ENC03CED80eEi<00D0deE200<0eEi<0==E@P3CED80303CED890=ENC0@0eVED0P3G
K5`0103ILf@0efaL0=ENC03FIE@20=ENC0030=IUE03EGT`0eEi<0180eEi<00D0eVED0=MXE`3GK5`0
efaL0=QaH@020=M/G0060=QaH@3JNV`0fGEV0=YjK03HL600fWY/0P3HLF400`3JNV`0efQG0=MXE`0;
0=MXE`/0eEi<00<0eVED0=MXE`3GK5`00P3IMFH20=YjK0070=UeIP3HLF40efaL0=QaH@3GK5`0efQG
0=M/G0080=MXE`030=ISDP3EGT`0eEi<00T0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC0030=M/G006
0=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0030=IUE03GK5`0eEi<0080eVED00L0efaL
0=YjK03ILf@0efaL0=IUE03EGT`0eVED00H0eEi<203CED8?0=ENC0080=Q]G@3GK5`0efaL0=IUE03E
GT`0efaL0=ENC03FIE@40=ENC0030=AJAP3CED80deE20080deE200<0e5Y60=MXE`3CED803`3CED80
0`3FHe80deE20==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0eEi<0=Qa
H@0>0==E@P070=ENC03HLF40efQG0=MXE`3HLF40efQG0=ENC00;0==E@P80eEi<0P3GJ5L00`3CED80
eEi<0==GA@0O0==E@P80efQG00<0deE20=ENC03CED802P3CED800`3EGT`0efQG0=ENC0020=QaH@03
0==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<
0=MXE`3EGT`0eEi<8P3CED800140deE200P0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=UcI080
eVED00<0eEi<0=IUE03GK5`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=ENC080eVED00@0eEi<0=IU
E03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0eVED0=ENC03EGT`00`3E
GT`00`3DG4X0efQG0==E@P0R0==E@P030=ENC03CED80deE201X0deE20P3EGT`01`3CED80eEi<0==E
@P3EGT`0deE20=ENC03GJ5L00P3EGT`0103CED80efQG0=ENC03EGT`K0==E@P030=ENC03CED80eF5?
00D0eEi<00<0eVED0=ENC03EGT`05@3EGT`40=IUE080efaL00@0fG=T0=M/G03EGT`0eVED0P3EGT`0
0`3FIE@0eEi<0=ENC00D0=ENC080eVED00T0efaL0=IUE03FIE@0efaL0=YjK03ILf@0fWY/0=M/G03J
NV`00P3GK5`00`3JNV`0eEi<0=ENC00;0=ENC0d0efQG00<0efaL0=UeIP3IMFH00P3JNV`01`3ILf@0
efaL0=IUE03GK5`0eVED0=ENC03FIE@0503EGT`01@3FIE@0eF5?0=MXE`3IMFH0efQG00<0f75Q00P0
fWY/0=QaH@3GK5`0efQG0=M/G03GJ5L0efaL0=MXE`<0eEi<4P3CED800`3EGT`0efQG0==E@P020=EN
C0070=MXE`3JNV`0f75Q0=MXE`3EGT`0deE20=ENC00E0==E@PP0eEi<00P0f6eM0=M/G03GK5`0eVED
0=ENC03GK5`0eEi<0=IUE0D0eEi<00H0e5a:0==E@P3CED80deE20=ENC03GJ5L@0==E@P030=MXE`3C
ED80deE200<0deE200D0efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q0080deE2
00<0deM50==E@P3CED802@3CED800`3EGT`0f75Q0=MXE`020=QaH@040=MXE`3EGT`0deE20=ENC0T0
deE20P3EGT`20=MXE`030==E@P3EGT`0eEi<01l0deE200@0efQG0=MZF@3CED80eEi<2`3CED80203E
GT`0efQG0=ENC03HLF40fGEV0==E@P3GJ5L0eEi<2P3CED801`3EGT`0efQG0=ISDP3JNV`0efYI0=MX
E`3EGT`02`3CED80103DFTH0deE20=ENC03FIE@20=ENC280deE200070==E@PX0eEi<00P0eVED0=EN
C03FIE@0fG=T0=ENC03ILf@0efaL0=UcI080eVED00<0eEi<0=IUE03GK5`00P3FIE@>0=ENC0030==G
A@3CED80deE20080deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=ENC03JNV`20=MX
E`80eEi<0P3CED800`3EGT`0deE20==E@P0C0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00L0deE20=ENC03CED80eEi<0==E@P3E
GT`0efQG0080eEi<00@0deE20=MXE`3EGT`0eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=EN
C03CED80deE201D0deE2103EGT`20=M/G0040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03E
GT`03`3EGT`01@3FHe80efQG0=MXE`3GK5`0f75Q0080fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03I
N6T0fWY/0=UeIP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@060=QaH@030=M/G03GJUT0f75Q00l0f75Q
00<0fG=T0=UhJ@3IN6T00P3JNV`02@3IN6T0fGEV0=UcI03IMFH0fG=T0=QaH@3ILf@0f75Q0=Q`H00=
0=MXE`D0eEi<00D0eF5?0==E@P3CED80f75Q0==E@P020=MXE`070=ISDP3JNV`0efQG0=ENC03CED80
eEi<0==E@P020=ENC1D0deE200<0eEi<0=MXE`3CED800P3EGT`01`3GJ5L0fWY/0=QaH@3GJ5L0eEi<
0==E@P3EGT`07@3CED80203GIeH0efQG0=MXE`3EGT`0deE20=MXE`3CED80eEi<2@3CED801@3EGT`0
efQG0==E@P3CED80e5Y600d0deE200<0efQG0==E@P3CED800`3CED801@3GJ5L0deE20==E@P3CED80
eEi<00D0deE200<0efQG0=ENC03HLF400P3CED800`3EGT`0deE20==E@P090==E@P030=ENC03HLF40
efQG0080f75Q00@0efYI0=ENC03CED80eEi<2@3CED820=ENC080efQG00<0deE20=ENC03EGT`07`3C
ED80103HL600f75Q0==E@P3EGT`;0==E@P080=ENC03GJ5L0eEi<0=QaH@3JNV`0deE20=MXE`3EGT`:
0==E@P040=ENC03GJ5L0efQG0=YjK080efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0deE20=EN
C03GJ5L20=ENC280deE200000`3GJUT0efQG0=MXE`0>0=MXE`080=M/G03GJ5L0efaL0=UeIP3GJ5L0
fGEV0=QaH@3IMFH20=M/G0030=MXE`3GK5`0f75Q0080efaL4`3GJ5L0103ILf@0f75Q0=UcI03GJ5L2
0=IUE0040=ENC03FIE@0eVED0=YjK080efQG0P3EGT`20==E@P030=ENC03CED80deE201<0deE200<0
eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE20080deE200<0
e5a:0=ENC03EGT`05@3EGT`20=IUE0070=ENC03FIE@0eEi<0=IUE03EGT`0eVED0=QaH@030=IUE003
0=M/G03FIE@0eVED01/0eEi<00D0eVED0=ENC03GJ5L0deM50==E@P030=ENC0030=IUE03EGT`0eEi<
01D0eEi<103FIE@01P3GJUT0f75Q0=UeIP3HLF40efQG0=M/G080efQG00<0efaL0=MXE`3GJ5L01P3G
J5L00`3HL600f75Q0=QaH@0;0=QaH@80fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03IN6T0fWY/0=Ue
IP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@050=QaHA<0efQG00<0efaL0=UeIP3ILf@00P3JNV`01`3I
Lf@0efaL0=IUE03GK5`0eVED0=ENC03FIE@0303EGT`0103EHDl0efQG0=MXE`3EHDl20=ENC0030=IS
DP3GJ5L0efaL0080efQG00/0fGEV0=MXE`3HLF40f75Q0=Q`H03JNV`0fGEV0=UcI03HLF40fG=T0=Qa
H@020=UcI0D0f75Q403GJ5L00`3GK5`0f75Q0=MXE`020=M/G0070=QaH@3JNV`0fGEV0=QaH@3GK5`0
efQG0=M/G00D0=MXE`<0f71P00<0fGQY0=UeIP3HL6000`3HL600203JNV`0fGQY0=UhJ@3HKEd0efMF
0=UeIP3GIeH0f6eM0`3GIeH00`3CEdD0deE20==E@P030==E@P050=ENC03GJ5L0deM50==E@P3EGT`0
3@3CED800`3GJ5L0e5Y60==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3EHDl0
eEi<0=QaH@020==E@P030=ENC03CED80deE200H0deE200L0deM50=ENC03EGT`0eVED0=UcI03GK5`0
fWY/0080fG=T00<0eVED0=ENC03FIE@01@3EGT`0103DG4X0deE20==E@P3CED820=ENC080efQG00<0
deE20=ENC03EGT`04P3CED800`3DFTH0eEi<0=ENC00:0=ENC080fG=T00<0eEi<0=IUE03EGT`01P3E
GT`0303DFTH0deE20==E@P3CED80eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG0=ISDPX0eEi<00@0
eVED0=M/G03GK5`0fWY/0P3GK5`00`3FIE@0eEi<0=ENC0090=ENC0040=IUE03EGT`0eVED0=M/G080
eVED8P3CED8000H0efQG00<0efYI0=QaH@3HLF40203HLF40203ILf@0f75Q0=UcI03IN6T0f75Q0=Uh
J@3IMFH0fGQY0P3ILf@00`3HLF40fG=T0=UeIP020=UcI0<0f75Q403GJ5L0103GK5`0efQG0=M/G03G
J5L20=M/G0040=MXE`3GK5`0efaL0=YjK080f75Q0P3GK5`20=MXE`030=M/G03GJ5L0efQG0080efQG
00D0eVED0=ENC03EGT`0eEi<0=AJAP0<0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3GJ5L0deE20==E@P090==E@P030=ALBP3EGT`0eEi<0080eEi<00<0eF5?0=MXE`3G
J5L02@3GJ5L20=M/G0070=MXE`3GK5`0efQG0=M/G03GJ5L0efaL0=UeIP030=M/G0030=QaH@3GK5`0
efaL00L0efQG2`3EGT`00`3DG4X0deE20==E@P060==E@P040=ENC03CED80efQG0=ENC0@0deE200<0
eEi<0==E@P3CED802@3CED800`3CEdD0eEi<0=ENC0020=ENC0L0efQG1@3GK5`01@3HLF40fGEV0=Qa
H@3HLF40fG=T0080f75Q00<0fG=T0=QaH@3HLF40503HLF420=UcI0090=UeIP3ILf@0fG=T0=UeIP3J
NV`0fGQY0=YjK03IMFH0fWY/0080fGEV00<0fWY/0=QaH@3HLF402@3HLF400`3IN6T0fWY/0=YjK00<
0=YjK0030=UcI03IN6T0fGQY0080fWY/00L0fGQY0=UeIP3ILf@0fGEV0=UcI03HLF40fG=T00`0f75Q
00<0f71P0=MXE`3GJ5L01@3GJ5L00`3HLF40fG=T0=YjK00A0=YjK100f75Q00@0efYI0=M/G03HLF40
efQG0P3GK5`00`3HLF40fWY/0=UeIP020=M/G0030=MXE`3GK5`0efQG00X0efQG00@0eV=B0=ENC03E
GT`0eV=B2`3GJ5L0103HKEd0f71P0=Q`H03JNV`20=UhJ@070=UeIP3HL600fGQY0=Q`H03IMFH0f71P
0=M/G0060=MWEP060=EQC`3FIE@0efaL0=IUE03EGT`0eVED3@3EGT`00`3GK5`0eVED0=ALBP030==E
@P050=MXE`3CED80deE20==E@P3EGT`01@3CED820=ENC0040=MXE`3CED80deE20=ENC0T0deE200H0
deM50=ENC03FIE@0fG=T0=M/G03JNV`20=UcI0030=IUE03EGT`0eVED0080eEi<00<0e5a:0==E@P3C
EdD00P3EGT`0103FHe80efQG0=M/G03GK5`20=QaH@030=MXE`3GK5`0efaL0080efQG1`3EGT`40==E
@P030=AJAP3EGT`0eEi<00l0eEi<0P3ILf@00`3EGT`0eVED0=ENC00:0=ENC0080=IUE03GK5`0eVED
0=UcI03JNV`0eEi<0=MZF@3EGT`:0==E@P040=ISDP3GK5`0efaL0=YjK080efaL00<0eVED0=ISDP3E
GT`02@3EGT`0103FIE@0eEi<0=IUE03GK5`20=IUE0`0eEi<00<0e5a:0==E@P3CED804`3CED8000P0
efQG00<0efaL0=QaH@3HLF400`3HLF4D0=YjK0030=UhJ@3HLF40f75Q0080f75Q00<0efaL0=MXE`3G
J5L0203GJ5L01@3HL600fG=T0=QaH@3ILf@0f75Q0080fG=T00<0f75Q0=UcI03ILf@00`3QSh0=0>:<
N`030>66LP3OQ780ghAb00D0ghAb00<0f6eM0=ENC03EGT`00P3EGT`01@3FIE@0eEi<0=ENC03EGT`0
e5Y60080deE200<0efQG0==E@P3CED808@3CED80103GJ5L0deE20==E@P3DFTHI0=ENC080eVED00<0
eEi<0=IUE03EGT`00`3FIE@01@3ILf@0eVED0=IUE03FIE@0efaL0080eVED6P3EGT`01`3FHe80eVED
0=ENC03HLF40efaL0=MXE`3EHDl00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0030=EQC`3GJ5L0efQG
00D0efQG203HLF430=UcI0030=QaH@3ILf@0fGEV0080fGQYB`3JNV`0103IN6T0fG=T0=QaH@3ILf@>
0=QaH@030=Q`H03GJ5L0efQG00<0efQG00D0efaL0=MZF@3HLF40fGQY0=QaH@020=UeIP060=UcI03J
NV`0fGEV0=UcI03HLF40fG=T1@3JNV`C0=QaH@030=UcI03IMFH0f75Q0080fG=T00L0fGEV0=YjK03I
N6T0fG=T0=UeIP3HLF40fG=T00h0f75Q00<0fGIW0=UhJ@3IN6T01P3IN6T0103KO6h0fh5d0=^1M03K
PG@20=^0LP090=j7N@3LQ7L0g8Ag0=^1M03KP780fh5d0=UhJ@3JNV`0f75Q00@0f71P00<0efaL0=MW
EP3GIeH00P3FIE@0103GK5`0eVED0=ENC03FIE@:0=ENC0040=AJAP3CED80deE20=MXE`80eEi<0`3C
ED801`3GJ5L0deE20==E@P3CED80eEi<0==E@P3CEdD00`3EGT`00`3GJ5L0efaL0=QaH@020=MXE`03
0=M/G03GJ5L0efQG00T0efQG00@0efaL0=UeIP3IN6T0fWY/0P3IMFH00`3GK5`0efQG0=M/G0090=MX
E`80fG=T0P3IMFH0103HLF40fG=T0=UcI03HLF430=MXE`030=IUE03EGT`0e5Y601P0deE20P3HLF40
0`3CED80eEi<0==E@P060==E@P0>0==GA@3EGT`0efQG0=MXE`3GK5`0f75Q0=M/G03IMFH0fWY/0=Qa
H@3IMFH0fG=T0=QaH@3GK5`30=MXE`030=Q`H03HLF40f75Q0080f75Q00L0fG=T0=UeIP3IMFH0fWY/
0=UhJ@3IMFH0fG=T00H0f75Q1@3GJ5L01P3GK5`0efQG0=M/G03IMFH0efQG0=IUE1T0eEi<2@3CED80
00H0deE20`3EGT`00`3FHe80efQG0=Q`H0050=QaH@030=UhJ@3JNV`0fWY/00`0fWY/00<0fG=T0=Qa
H@3HLF400`3GJ5L00`3FHe80eEi<0=ENC0020=ENC0030==GA@3CED80deE200D0deE200@0eEi<0==E
@P3FHe80eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080hXak0P3QQW800`3RS7/0hHIb0>23
K`0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E
@P0Q0==E@P030=MXE`3CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030=ENC0050=QaH@3E
GT`0eEi<0=ENC03GJ5L00P3EGT`F0==E@P040=ALBP3EGT`0eEi<0=ENC080eVED00D0eEi<0=M/G03F
IE@0eEi<0=EQC`020=MXE`030=M/G03GJ5L0efQG01D0efQG0`3GK5`01`3GJ5L0efaL0=QaH@3IMFH0
f75Q0=MXE`3GK5`00P3GJ5L00`3GK5`0efQG0=MXE`0D0=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q
0=YjK03IMFH0fWY/0=QaH@3JNV`00P3HLF400`3JNV`0efQG0=MXE`0<0=MXE`050=Q`H03HLF40f75Q
0=QaH@3IMFH04P3JNV`00`3IN6T0f75Q0=QaH@0=0=QaH@030=MXE`3EGT`0eEi<0080eEi<00D0eVED
0=ENC03EGT`0fG=T0=ENC0020=M/G0070=IUE03JNV`0efaL0=IUE03EGT`0efaL0=ENC0020=IUE100
eEi<00<0eVED0=MXE`3GJ5L00P3GJ5L0303GK5`0f75Q0=MXE`3GK5`0efQG0=QaH@3JNV`0fGEV0=M/
G03HLF40efQG0=M/G0T0efQG3@3EGT`20=MWEP030=Q]G@3HL600f71P0080f71P00P0fWY/0=]lKP3K
O6h0fGIW0=Q`H03LQ7L0f75Q0=UfI`T0f71P00D0fG=T0=UhJ@3ILf@0f71P0=UcI0080=Q`H0030=Q]
G@3EGT`0eEi<0080eEi<00<0efYI0=ENC03EGT`00`3CED801P3GJ5L0deE20==E@P3CED80eEi<0==E
@P80eEi<00P0eV=B0=MXE`3GK5`0efaL0=QaH@3GK5`0efYI0=M/G0L0efQG00H0efaL0=QaH@3HLF40
f75Q0=UcI03IN6T20=YjK080fGQY00<0fG=T0=QaH@3ILf@01@3HLF400`3ILf@0fWY/0=YjK00;0=Yj
K0030=Q`H03GJ5L0efQG0080efQG1@3EGT`0103FHe80efQG0=MXE`3GJUT>0=QaH@040=YjK03IN6T0
f75Q0=UcI0P0f75Q00<0fGQY0=YjK03JNV`09P3JNV`0103HLF40fGEV0=M/G03GK5`E0=MXE`030=IU
E03EGT`0eEi<00<0eEi<00<0e5a:0==E@P3CED80103CED8000D0eEi<303GJ5L03@3GK5`0efQG0=M/
G03IMFH0efQG0=UeIP3HLF40fGEV0=Q`H03GK5`0efQG0=M/G03HLF400`3GK5`;0=MXE`030=ISDP3E
GT`0eEi<00@0eEi<00@0eVED0=ENC03FIE@0eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080
hXak0P3QQW800`3RS7/0hHIb0>66LP0=0>66LP030>:7LP3JKEX0eEi<00<0eEi<00<0eVED0=ENC03E
GT`0103EGT`00`3GK5`0eEi<0=ENC00Q0=ENC0030=M/G03EGT`0eEi<0080eEi<00<0e5Y60==E@P3C
ED805@3CED820=ENC0030==E@P3EGT`0deE200<0eEi<00D0f75Q0=ENC03EGT`0eEi<0=MXE`020=EN
C1X0deE20`3EGT`00`3GK5`0eVED0=ENC0030=ENC0030=IUE03EGT`0eEi<00X0eEi<00<0eF5?0=MX
E`3GJ5L01`3GJ5L02P3HL600fG=T0=UcI03ILf@0f75Q0=UcI03IMFH0fGQY0=UeIP3IN6TA0=YjK003
0=UeIP3HLF40f75Q00H0f75Q0P3ILf@02@3IMFH0fG=T0=UcI03IMFH0fWY/0=UhJ@3JNV`0fGEV0=Yj
K0020=UeIP030=YjK03HLF40f75Q00X0f75Q00<0fG=T0=YjK03JNV`04`3JNV`01P3IN6T0fG=T0=Qa
H@3ILf@0f75Q0=M/G180efQG00D0efaL0=MXE`3GJ5L0fGEV0=MXE`020=QaH@080=M/G03JNV`0f75Q
0=M/G03GJ5L0f75Q0=MXE`3GK5`90=MXE`030=M/G03HLF40f75Q00D0f75Q1@3GJ5L0303GK5`0f75Q
0=MXE`3ILf@0f75Q0=UeIP3JNV`0fGQY0=UcI03IMFH0f75Q0=UcI0@0f75Q00<0efaL0=MXE`3GJ5L0
103GJ5L00`3FHe80eEi<0=ENC0080=ENC0030=EQC`3HKEd0fGQY00@0fGQY00P0fh1b0=b4M`3LQ7L0
fgi_0=UhJ@3LQ7L0f75Q0=UfI`80f71P00<0efaL0=MWEP3GIeH0103GIeH01@3HKEd0fG=T0=Q]G@3G
IeH0f6eM00P0efMF00<0eF5?0=ENC03EGT`00P3EGT`00`3GK5`0eVED0=IUE0030=ENC0050=Q`H03E
GT`0eEi<0==E@P3EGT`01@3CED820=ENC0060=M/G03HL600efaL0=M/G03GJ5L0efaL2@3HLF40103I
Lf@0fGEV0=YjK03JNV`20=UhJ@030=UcI03HLF40fG=T00T0f75Q0P3ILf@0203IMFH0fGQY0=QaH@3I
MFH0f71P0=ISDP3EGT`0e5a:703CED80103JNV`0f75Q0==E@P3EGT`50==E@P030=ALBP3EGT`0eEi<
00<0eEi<00L0eVED0=M/G03FIE@0fG=T0=YjK03EGT`0efaL00@0efQG00<0eV=B0=MZF@3HLF40103H
LF401`3ILf@0fGEV0=UeIP3JNV`0fGQY0=UeIP3ILf@01`3HLF40103FHe80eEi<0=ENC03EGT`30=IU
E0030=UcI03FIE@0eVED01d0eEi<00<0deM50==E@P3CED800P3CED8000P0deE200<0e5a:0=ENC03E
GT`01P3EGT`03P3FIE@0eEi<0=IUE03ILf@0eEi<0=UcI03GK5`0fG=T0=M/G03FIE@0eEi<0=IUE03G
K5`0e5Y60P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3R
S7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0efQG0==E@P3CED803P3CED8C0=ENC0030=M/G03EGT`0eEi<01X0eEi<103F
IE@01@3EGT`0efQG0=IUE03FIE@0fGEV00<0efaL00<0f75Q0=M/G03GK5`06P3GJ5L20=M/G0030=MX
E`3HLF40efaL00@0efQG00<0efaL0=MXE`3GJ5L01`3GJ5L00`3FHe80eEi<0=ENC00;0=ENC0<0eVED
00L0eEi<0=IUE03GK5`0fG=T0=M/G03EGT`0efaL0080efQG00<0efaL0=MXE`3GJ5L0503GJ5L20=M/
G00<0=QaH@3GK5`0efaL0=QaH@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3ILf@0fWY/6P3GJ5L00`3G
K5`0fGEV0=UeIP020=YjK0030=UeIP3HLF40efaL0080f75Q00<0efQG0=M/G03GJ5L04`3GJ5L01@3G
K5`0efQG0=MXE`3IMFH0efQG0080f75Q00X0efaL0=YjK03HLF40efaL0=MXE`3HLF40efQG0=M/G03G
J5L0eF5?503EGT`0303FIE@0efaL0=AJAP3EGT`0deE20=MXE`3JNV`0f75Q0=ENC03GJ5L0deE20=EN
C1`0deE200T0e5a:0=UeIP3IN6T0f71P0=MWEP3EGT`0f71P0=ENC03GIeH02@3EGT`01@3FIE@0efaL
0=IUE03EGT`0eVED00/0eEi<0P3CED80103HLF40eEi<0=MXE`3DG4X20==E@P050=MXE`3CED80deE2
0==E@P3EGT`01@3CED80103EGT`0deE20=MXE`3GJ5L20=ENC0L0deE2103EGT`02@3FIE@0efaL0=Yj
K03JNV`0f71P0=QaH@3EGT`0deE20=ENC0090==E@P070=MXE`3EGT`0efQG0=QaH@3CED80efQG0=EN
C00O0==E@P040=YjK03HLF40deE20=ENC0/0deE200P0eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG
0=ENC080deE200<0deM50=ENC03EGT`01@3EGT`01`3FIE@0efaL0=QaH@3JNV`0fGEV0=QaH@3GK5`0
1`3GJ5L40=ENC0<0eVED00<0fG=T0=IUE03FIE@05P3EGT`<0==E@P004@3CED803P3EGT`0deE20=EN
C03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=EN
C03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3GJ5L0deE20==E@P0J0==E@P@0eEi<00D0deE20=MXE`3EGT`0eEi<0=QaH@03
0=ENC0030=MXE`3EGT`0eEi<00l0deE200<0deM50=ENC03EGT`0203EGT`20=IUE0030=ENC03GK5`0
eVED00@0eEi<00<0eVED0=ENC03EGT`05@3EGT`30=IUE0070=ENC03FIE@0efaL0=UcI03GK5`0eEi<
0=IUE0020=ENC0030=IUE03EGT`0eEi<00d0eEi<1`3GJ5L03P3GK5`0h85O0>6:J@3QQV<0gWYO0=Qa
H@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3IMFH0fWY/2@3GJ5L00`3EHDl0e5Y60==E@P020==E@P03
0=ALBP3EGT`0eF5?00T0efQG00<0efaL0=UeIP3IMFH00P3JNV`0203IMFH0f75Q0=M/G03GK5`0h85O
0=icB`3ONUD0fFA74`3CED801@3EGT`0deE20==E@P3GJUT0deE20080efQG00P0f6E>0>>BLP3PPEl0
ggYE0==E@P3GJ5L0deE20=ENC0/0deE200D0e5Y60=icB`3NLd/0gW=;0=AJAP060==E@P0<0=ENC03G
J5L0deE20=ENC03CED80efQG0=YjK03HLF40eEi<0=MXE`3CED80eEi<3@3CED80103DFTH0gW=;0=ic
B`3NLd/50==E@P030=ALBP3EGT`0eF5?00<0eEi<00T0ggYE0>>BLP3STW80g7UW0=Q`H03GJ5L0fGQY
0=ISDP3GJUT02@3EGT`01@3FIE@0efaL0=IUE03EGT`0eVED00d0eEi<00L0fG=T0=MXE`3HL600eV=B
0=AJAP3CED80efQG00<0deE200<0eEi<0==E@P3CED800`3CED80103EGT`0deE20=MXE`3GJ5L20=EN
C0/0deE200T0eEi<0=IUE03JNV`0fWY/0=MXE`3HLF40e5Y60==E@P3EGT`01@3CED803@3DG4X0eEi<
0=ENC03FIE@0f75Q0=M/G03HLF40fGQY0=MXE`3HLF40efaL0=ISDP3DFTH03P3CED830=icB`030=AJ
AP3CED80deE200T0deE200@0fWY/0=QaH@3CED80eEi<2`3CED80203EGT`0efQG0=ISDP3ILf@0fGEV
0=ENC03GK5`0eVED0P3EGT`00`3DG4X0deE20==E@P020==E@P030=ALBP3ILf@0gXMi0080f71P00D0
f75Q0=YjK03IMFH0f75Q0=M/G0040=MXE`030=UfI`3LPG<0eF5?00@0deE20`3EGT`00`3GJUT0eEi<
0=ENC00R0==E@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03G
J5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200D0f75Q0==E@P3CED80deE20=UZFP050=j0L@H0deE200<0fFYJ
0=j0L@3NP7400`3NP74:0==E@P070=UeIP3SUXP0jJ^R0>V[XP3[]:`0gX1a0=EQC`070==E@P030=EQ
C`3NP740gX1a00X0gX1a00<0deE20=EQC`3NP7400`3NP7401P3LO6d0eEi<0=ENC03EGT`0deE20=MX
E`80eEi<00D0f75Q0=ENC03LO6d0gXMi0>6?P0020=j7N@030=EQC`3CED80deE20080deE200<0fGEV
0=j0L@3NP7401`3NP7400`3IMFH0deE20==E@P060==E@P070=EQC`3NP740gXMi0=j7N@3NP740hHn0
0=UcI0040=j0L@030=UcI03CED80deE200<0deE200D0fGEV0=j0L@3NP740gX1a0=UZFP040==E@P03
0=EQC`3NP740gX1a0080gX1a00@0fFYJ0==E@P3CED80deE20`3EGT`01`3CED80eEi<0=MXE`3[YWH0
oM1g0?o<IP3YUeh00P3CED801@3EGT`0deE20==E@P3FHe80h85O00P0oM1g00<0m;I_0=MXE`3GJ5L0
1@3GJ5L00`3QQV<0m;9W0?cBOP020?cBOP0;0?g@M`3ldWh0o=9n0>VKJ`3IMFH0fWY/0>6:J@3keHL0
o=9n0?>nOP3JNV`01@3GJ5L30?g@M`@0efQG00@0h85O0?g@M`3md7L0m;I_0P3GJ5L30=ENC0060>VG
GP3ncVh0o/i^0?k>KP3YUeh0eVED0P3ILf@20=YjK00:0=UcI03HLF40kZIV0?W7M@3md7L0olaV0?k>
KP3oc6H0mkIO0>B2D@L0deE200<0m:iM0?o<IP3oc6H01P3oc6H04P3NLd/0eEi<0==E@P3CED80eVED
0==E@P3PPEl0m;I_0?k>KP3keHL0oM1g0?k>KP3laF@0kZIV0=UTA`3EGT`0deE20=AJAPH0eEi<00<0
fFYE0>VGGP3h`6T01@3md7L00`3iagD0m;9W0>21G`030=MXE`0<0=M/G03HLF40efQG0=M/G03GJ5L0
o=9n0?_EQ`3ldWh0efaL0=QaH@3GJ5L0efaL2P3GJ5L00`3KMF00jI][0?W7M@030?k>KP030?o=J@3o
c6H0nKeQ00D0deE200D0eEi<0=UTA`3aZ5d0o<ET0?o<IP020?cBOP060?g@M`3aZ5d0gW=;0=MXE`3C
ED80efQG103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03GJ5L0eEi<0=AJAP3kb6`30?o<IPD0
deE20`3oc6H02P3CED80deM50=QaH@3GJ5L0f75Q0=MWEP3EHDl0deE20=MXE`3NLd/20?o<IP030?k>
KP3oc6H0olaV00<0olaV00<0m;9W0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/40==E@P04
0?NfG`3oc6H0olaV0>VAE080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>KP3oc6H0o/i^00<0olaV00<0
jI5D0==E@P3CED800P3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0==E@P3GJ5L0eEi<0=AJAP3laF@3
0?o<IPL0deE200<0e5Y60>B2D@3g]Ul01@3oc6H00`3laF@0ff]90=AJAP020=ENC0H0o/i^00@0nmF7
0?cBOP3ncVh0eVED2@3EGT`00`3DG4X0gX1a0?knoP020?knoP80o?cl00<0oooo0?knoP3no_h00P3o
ool40==E@P0;0>:<N`3ij^L0oooo0?ooo`3no_h0m=OD0=alK@3JNV`0f71P0=MXE`3EGT`00P3CED80
0`3RS7/0nN[W0?knoP020?knoP040?CEd@3LO6d0eEi<0=ENC080eVED00P0l/o:0?ORg`3ij^L0o?Cc
0?WZi`3dem@0k/:k0=j7N@X0eEi<00<0e5a:0==E@P3CED804@3CED800140eEi<00h0eVED0=ENC03F
IE@0fG=T0=ENC03ILf@0efaL0=UcI03GK5`0eVED0=ENC03FIE@0efaL0=ENC080eVED4P3EGT`02P3F
IE@0eEi<0=IUE03EGT`0eF5?0=ENC03CED80eEi<0=MXE`3SUXP20>:<N`80hHIb0P3POfX00`3QQW80
h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED801@3HLF40
deE20==E@P3CED80m=GA00D0oooo00<0fGEV0==E@P3CED800`3CED800`3^_kP0oooo0?ooo`030?oo
o`030=EQC`3CED80deE200@0deE200<0eF5?0>V[XP3ij^L0103oool01@3no_h0oooo0?ooo`3ab/@0
gX1a00D0deE200<0gX1a0?ooo`3oool02P3oool00`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0
eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP030=j0L@3CED80deE20080deE2
00<0o?Cc0?ooo`3oool00P3oool00`3[]:`0oooo0?ooo`020?ooo`030?WZi`3CED80deE200H0deE2
00L0hiJ80?ooo`3no_h0o_kn0?ooo`3no_h0gXMi00@0oooo00<0jJ^R0==E@P3CED800`3CED801@3l
m?<0oooo0?ooo`3oool0m=GA00@0eEi<00<0ijFJ0?knoP3no_h00P3no_h0103YZj80eEi<0=ENC03E
GT`30=IUE0070=ENC03FIE@0efaL0>^VMP3md7L0o/i^0>VKJ`020=ENC0050=EQC`3EGT`0eEi<0=EN
C03ONUD0203ncVh00`3d/VL0eEi<0=ENC0030=ENC00B0=Y]FP3d/VL0oM1g0?g@M`3ldWh0oM1g0?cB
OP3ncVh0oM1g0?cBOP3[YWH0fG=T0=YjK03QQV<0nmF70?cBOP3c^WL0fWY/1@3EGT`30?k>KP@0eEi<
00@0hGY>0?o<IP3oc6H0m:iM103CED800`3DFTH0o<ET0?o<IP020?o<IP040>VAE03EGT`0f75Q0=Qa
H@80fWY/00L0h85O0?W7M@3ncVh0o/i^0?g@M`3oc6H0o/i^00<0olaV00<0mkIO0=AJAP3CED80103C
ED800`3d[Ud0olaV0?o<IP060?o<IP060=icB`3EGT`0deE20==E@P3EGT`0kYmI0P3md7L0203ncVh0
nmF70?g@M`3ncVh0olaV0?g@M`3oc6H0iHQI1`3CED800`3QNTh0o<ET0?o<IP080?o<IP0@0>VAE03C
ED80deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20?g@M`3keHL0o=9n0=ENC03GJ5L0deE20=ENC0T0
deE200<0hGY>0?c5I03oc6H01`3oc6H50==E@P030>F8F@3oc6H0olaV0080olaV0P3ldWh01P3md7L0
o/i^0?o<IP3^YVH0deE20=MXE`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3EGT`0eV=B0=ENC03Y
TE@0o/i^0`3oc6H50==E@P<0olaV00X0deE20=ENC03HLF40efQG0=QaH@3HKEd0efMF0==E@P3GJ5L0
gW=;0P3oc6H00`3ncVh0olaV0?o<IP030?o<IP030?BbI`3CED80efQG0080efQG00@0m;9W0?o<IP3o
c6H0gW=;0`3CED801@3II4L0olaV0?o<IP3oc6H0fFA70080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>
KP3oc6H0o/i^00<0olaV00<0jI5D0==E@P3CED800P3CED802@3d[Ud0oM1g0?k>KP3PPEl0fWY/0=EN
C03GJ5L0eEi<0>VAE0040?o<IPH0deE200<0ff]90?NfG`3ncVh01`3oc6H0103NLd/0deE20==E@P3C
ED860?o<IP040?_EQ`3md7L0olaV0=ENC0X0deE200@0gX1a0?knoP3no_h0o_kn0P3lo?`00`3oool0
o_kn0?knoP020?ooo`<0deE200<0hiJ80?ooo`3oool00P3oool20?knoP070?cdl`3LR7`0efQG0=IS
DP3EGT`0deE20>>FR0060?ooo`030?cdl`3IJUX0deE20080eEi<0P3no_h00`3lm?<0nN[W0?ooo`02
0?ooo`030?ORg`3QSh00deE201`0deE2000>0==E@P0A0=ALBP3EGT`0eEi<0=IUE03EGT`0eVED0=Uc
I03EGT`0fG=T0=M/G03ILf@0efaL0=IUE03EGT`0eVED0=M/G03EGT`00P3FIE@50=ENC0030=ALBP3C
ED80deE200X0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=MXE`3SUXP20>:<N`80
hHIb0P3POfX00`3QQW80h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3C
ED80103CED801@3HLF40deE20==E@P3CED80o?Cc00D0oooo00<0jkB/0==E@P3CED800`3CED800`3l
m?<0oooo0?ooo`030?ooo`030=j0L@3CED80deE200<0deE200<0fFYJ0?OOf`3oool01@3oool00`3n
o_h0oooo0?ooo`020?ooo`030>V[XP3CED80deE20080deE200<0gX1a0?ooo`3oool02P3oool00`3C
ED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CE
d@040?knoP050=j0L@3CED80deE20==E@P3RS7/0103oool00`3lm?<0deE20?WZi`040?ooo`030>:<
N`3CED80deE200D0deE200P0m=GA0?ooo`3no_h0o_kn0?ooo`3dem@0eEi<0?cdl`<0oooo00<0m=GA
0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`030?ooo`@0deE200<0k[nh0?ooo`3oool00P3oool0
103NP740deE20==E@P3CED830=ENC0070==E@P3EGT`0efQG0>^VMP3ncVh0olaV0>VGGP060==E@P04
0=icB`3oc6H0olaV0?VmH@D0jI5D00<0i89A0==E@P3CED800`3CED804P3aZ5d0olaV0?o<IP3oc6H0
m;9W0>J?H03PPEl0gW=;0>B2D@3^YVH0hi9b0=QaH@3JNV`0h85O0?_EQ`3md7L0lkYg0=YjK0D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@@0deE200<0jI5D0?o<IP3oc6H00P3oc6H03`3YTE@0
eEi<0=QaH@3HLF40fG=T0=]nK`3iagD0oM1g0?k>KP3h`6T0jIMN0=icB`3ONUD0k9QF0?c5I0020?o<
IP030?6XG@3EGT`0eEi<00<0eEi<00@0m;9W0?k>KP3ncVh0kZIV1@3YUeh04@3IJUD0eVED0=ENC03E
GT`0jI][0?k>KP3ldWh0oM1g0>jVIP3STW80hHIS0>J?H03d/VL0o=9n0?k>KP3md7L0gW=;00D0eEi<
00L0gW=;0?k>KP3ncVh0o/i^0?_8K03^WeT0i89A0080ggYE00@0lJQM0?k>KP3ncVh0jI][103GJ5L0
2`3GK5`0eEi<0=IUE03EGT`0o=9n0?_EQ`3ldWh0eVED0=M/G03EGT`0eVED00D0eEi<00@0e5a:0==E
@P3CED80ff]90`3oc6H00`3laF@0k9QF0>5jCP020=icB`030>J9DP3^WeT0deE200<0deE200H0gW=;
0?k>KP3oc6H0olaV0?B^G@3TPU420>6:J@060>jVIP3ncVh0olaV0?g@M`3VRE80efQG103CED801@3d
[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0f6E>0?c5I03ocFT00`3oc6H50==E@P<0olaV00X0deE2
0=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3h`6T0jI5D0>VAE0030>VA
E0030>F8F@3CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED801@3/V5H0olaV0?o<IP3a
Z5d0deE20080eEi<00D0fWY/0>^VMP3md7L0oM1g0?BbI`050>VAE0030=icB`3CED80deE20080deE2
00T0m:iM0?g@M`3ncVh0h85O0=YjK03EGT`0efQG0=QUCP3laF@0103oc6H50==E@P070=AJAP3i_F40
olaV0?k>KP3ocFT0kYmI0>B2D@020=icB`030>B2D@3^WeT0fFA700<0deE20`3oc6H30>VAE0040>^V
MP3YUeh0jI5D0=ALBPX0deE200P0fGEV0?knoP3no_h0o_kn0?clo03^_kP0jJ^R0>^d[0<0jJ^R0P3C
ED801`3EHDl0o?Cc0?ooo`3lm?<0gX1a0==E@P3WYIX00P3no_h02`3dem@0efQG0=ENC03EGT`0eF5?
0?cdl`3oool0o?Cc0=j0L@3CED80iZ2E0080oooo00X0m=GA0==E@P3EGT`0eEi<0?7:a03WZ9h0hHn0
0=j7N@3UVh`0lL[40P3oool00`3ggm/0ghAb0==E@P0K0==E@P004@3CED803P3EGT`0deE20=ENC03H
LF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03C
ED80eEi<0==E@P80eEi<00H0deE20=ENC03FHe80hiJ80>:<N`3RQg820>66LP80h7mZ00<0h8=_0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E
@P3CED80fFYJ1P3oool00`3ggm/0deE20==E@P020==E@P030=UeIP3oool0oooo00@0oooo00<0jJ^R
0==E@P3CED800P3CED800`3EHDl0mmoK0?ooo`060?ooo`070?knoP3oool0oooo0?ooo`3no_h0oooo
0>JPU@030==E@P030=j0L@3oool0oooo00X0oooo00<0deE20=j0L@3oool00`3oool01P3deM40eEi<
0=ENC03EGT`0deE20=MXE`80eEi<00<0f75Q0=ENC03deM40103no_h01@3NP740deE20==E@P3CED80
k[nh00@0oooo00<0jkB/0==E@P3VX9D0103oool00`3^_kP0deE20==E@P040==E@P030=UZFP3oool0
oooo0080o_kn00@0oooo0>JPU@3EGT`0m=OD0`3oool00`3lm?<0deE20==E@P020==E@P030>jo^03o
ool0oooo00<0oooo00D0gX1a0==E@P3CED80deE20?CEd@040?ooo`040=EQC`3CED80deE20==E@P<0
eEi<00L0deE20=ENC03GJ5L0jjIf0?k>KP3oc6H0jIMN00H0deE200@0gW=;0?o<IP3oc6H0m:iM2P3C
ED804`3TPU40olaV0?o<IP3oc6H0iXUB0=ENC03CED80efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/
0>21G`3keHL0oM1g0?>jM`3JNV`01@3CED830?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0`3CED80
0`3DFTH0o<ET0?o<IP030?o<IP030>VAE03EGT`0f75Q0080f75Q00/0kZmh0?g@M`3md7L0mkUY0=QU
CP3GJ5L0deE20=ENC03CED80ff]90?c5I0020?o<IP030=icB`3CED80deE20080deE200@0m:iM0?o<
IP3oc6H0gW=;1P3CED80403EGT`0deE20=UTA`3ncVh0olaV0?g@M`3UR5T0eEi<0=YjK03GJ5L0eEi<
0==E@P3^YVH0olaV0?k>KP3d[Ud50==E@P050?VmH@3oc6H0olaV0?NfG`3II4L0103CED80103YTE@0
olaV0?o<IP3YTE@30==E@P0<0=ENC03GJ5L0deE20=ENC03CED80oM1g0?_EQ`3ldWh0e5a:0=MXE`3C
ED80eEi<203CED801@3i_F40olaV0?o<IP3g]Ul0fFA700L0deE200L0deM50=ENC03EGT`0n<1Y0?g@
M`3ncVh0kZIV0080eEi<00P0fGEV0=UcI03GK5`0iXmP0?k>KP3ldWh0nlQ/0=QaH@80eEi<0P3CED80
1@3d[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0jIMN0?o<IP3oc6H00`3oc6H50==E@P<0olaV00X0
deE20=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3d/VL0deE20==E@P03
0==E@P030=ENC03CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED802@3i_F40olaV0?o<
IP3QNTh0deE20=ENC03FHe80fWY/0>^VMP020?g@M`030>VGGP3CED80deE200P0deE200P0m:iM0?g@
M`3ncVh0h85O0=YjK03FHe80efQG0>VGGPD0olaV1@3CED801@3^WeT0olaV0?o<IP3kb6`0h85O00X0
deE20`3oc6H30==E@P030=IUE03EGT`0deE200`0deE200P0iI^<0?knoP3no_h0o?cl0?ORg`3EHDl0
efQG0=ENC0@0deE200@0iZ2E0?ooo`3oool0jJ^R0P3CED801@3EGT`0mn;O0?knoP3lo?`0g7Y[0080
eEi<00@0iZ2E0?ooo`3oool0jJ^R0`3CED801`3ggm/0oooo0?ooo`3IJUX0deM50=ALBP3GK5`00`3E
GT`01P3CED80f71P0?CEd@3oool0o__k0?7:a1`0deE2000A0==E@P0>0=ENC03CED80eEi<0=QaH@3C
ED80f75Q0=MXE`3HLF40efQG0=ENC03CED80eEi<0=MXE`3CED820=ENC180deE200@0eEi<0==E@P3E
GT`0deE20P3EGT`01@3CED80eEi<0=ENC03SUXP0hXak00<0hHIb4P3POfX00`3PPF`0f6A@0==E@P03
0==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E@P3DFTH0hXak1`3oool01@3IJUX0deE20==E
@P3CED80jkB/00H0oooo00<0lL[40==E@P3CED800P3CED800`3[]:`0oooo0?ooo`030?ooo`050?CE
d@3SUXP0gX1a0>jo^03lm?<00P3oool0103no_h0oooo0?ooo`3IJUX20==E@P030=j0L@3oool0oooo
0080oooo00<0nN[W0>V[XP3YZj801@3YZj800`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<
0=ISDP3CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP050=j0L@3CED80deE20==E@P3lm?<0
103oool00`3IMFH0deE20=UZFP050?ooo`H0jJ^R00<0lL[40?ooo`3oool00P3no_h0103lm?<0efQG
0=ENC03[]:`30?ooo`030?knoP3IJUX0deE20080deE200<0o?Cc0?ooo`3oool00`3oool0103[]:`0
deE20==E@P3CED840?ooo`030?WZi`3CED80deE20080deE20`3EGT`01`3CED80eEi<0=IUE03[YWH0
o/i^0?o<IP3YUeh01P3CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P080?B^G@3oc6H0olaV0?6XG@3D
FTH0eEi<0==E@P3GJ5L20==E@P090=MXE`3JNV`0f75Q0=YjK03PPEl0nmF70?g@M`3c^WL0fWY/00D0
deE20`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@<0deE200@0jI5D0?o<IP3oc6H0m:iM0P3oc6H0
0`3YTE@0eEi<0=QaH@020=QaH@080?S;PP3md7L0oM1g0=mjE@3EGT`0efQG0==E@P3EGT`20==E@P04
0>VAE03oc6H0olaV0?6XG@@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3EGT`0deE20>J9DP3n
cVh0olaV0?BbI`80eEi<00T0fWY/0=MXE`3EGT`0deE20=Y]FP3laF@0o/i^0?o<IP3KJdT00`3CED80
1@3NLd/0olaV0?o<IP3oc6H0ff]900D0deE200@0jI5D0?o<IP3oc6H0jI5D0`3CED80303EGT`0efQG
0==E@P3EGT`0deE20?g@M`3keHL0o=9n0==E@P3GJ5L0deE20=ENC0L0deE200D0gW=;0?o<IP3oc6H0
olaV0=][B@0:0==E@P050=][B@3oc6H0o/i^0?c5I03DFTH00P3CED820=QaH@060=MXE`3EGT`0m:iM
0?g@M`3oc6H0jIMN103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03IJUD0nlQ/0?o<IP3d[Ud3
0?o<IPD0deE20`3oc6H02P3CED80eEi<0=QaH@3GJ5L0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<
IP030?BbI`3CED80deE200<0deE200<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/2
0==E@P040>5jCP3oc6H0olaV0?c5I080deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE2
0==E@P080==E@P0:0?B^G@3md7L0o/i^0>21G`3JNV`0efQG0=Y]FP3laF@0olaV0?B^G@<0olaV1@3C
ED830?o<IP030>J?H03GJ5L0deE200T0deE20`3oc6H30==E@P030=ALBP3CEdD0deE200`0deE200<0
eEi<0>>FR03lm?<00P3lo?`00`3deM40eF5?0=ENC0040==E@P040?7:a03oool0oooo0=j0L@80deE2
00D0eEi<0>^d[03no_h0o?cl0>V[XP020=ENC0040?7:a03oool0oooo0=j0L@<0deE200@0jJ^R0?oo
o`3oool0iZ2E0P3CED802P3EGT`0deE20=ENC03EGT`0deE20==GA@3VX9D0o_kn0?ooo`3lm?<L0==E
@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3CEdD0deE20=ENC03G
J5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00D0deE20=ENC03EGT`0hiJ80>:<
N`030>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P040=QaH@3C
ED80eEi<0>V[XPL0oooo00D0iZ2E0==E@P3CED80deE20?WZi`060?ooo`050?cdl`3CED80deE20==E
@P3EHDl01@3oool02@3ab/@0deE20==E@P3CED80efQG0=UeIP3lm?<0oooo0?knoP020?ooo`040>jo
^03CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`0;
0?CEd@3DFTH0eEi<0=MXE`3CED80efQG0=ENC03DFTH0f75Q0=ENC03deM400`3no_h01@3oool0gX1a
0==E@P3CED80hXak00@0oooo00D0nN[W0==E@P3CED80deE20?7:a00=0?ooo`80o_kn00@0jkB/0=MX
E`3EGT`0hiJ80`3oool01@3no_h0gX1a0==E@P3CED80gX1a00H0oooo00@0mmoK0==E@P3CED80fGEV
103oool00`3ab/@0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0
deE20==E@P040==E@P040=icB`3oc6H0olaV0?B^G@X0deE20`3oc6H0403II4L0eEi<0=ENC03CED80
efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>jM`3JNV`50==E@P<0olaV103C
ED80103NLd/0olaV0?o<IP3d[Ud20==E@P050=UTA`3oc6H0olaV0?B^G@3YTE@00P3oc6H0203YTE@0
eEi<0=QaH@3HLF40hHYY0?_EQ`3md7L0lkYg0P3EGT`00`3GJ5L0deE20=ENC0020==E@P040=AJAP3o
c6H0olaV0?o<IP@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3CEdD0deE20?B^G@3ncVh0olaV
0>B2D@80eEi<00T0fWY/0=IUE03EGT`0deE20=MXE`3/V5H0o/i^0?o<IP3YTE@00`3CED80103YTE@0
olaV0?o<IP3^WeT60==E@P040>VAE03oc6H0olaV0>VAE0<0deE200`0eEi<0=MXE`3CED80eEi<0==E
@P3ncVh0nmF70?cBOP3CED80efQG0==E@P3EGT`70==E@P040>VAE03oc6H0olaV0>jOF@/0deE200@0
jI5D0?o<IP3ncVh0k9QF0`3CED820=QaH@060=MXE`3EGT`0hGY>0?g@M`3oc6H0m;I_103CED802P3d
[Ud0olaV0?o<IP3NLd/0deE20=MXE`3^YVH0o/i^0?o<IP3NLd/30?o<IPD0deE20`3oc6H02P3CED80
eEi<0=QaH@3GJUT0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<IP030?BbI`3CED80deE200<0deE2
00<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/20==E@P040?B^G@3oc6H0olaV0>bH
EP80deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE20==E@P080==E@P070?B^G@3md7L0
o/i^0>21G`3JNV`0efQG0>jVIP020?o<IP040=icB`3oc6H0olaV0?o<IP@0deE200H0gW=;0?o<IP3o
c6H0nKeQ0=EQC`3GJ5L:0==E@P<0olaV0`3CED800`3DFTH0deE20==E@P0<0==E@P030=ENC03GJ5L0
g7a]0080o?cl00<0oooo0>k2^`3EGT`0103CED800`3ggm/0oooo0?ooo`030==E@P050=ENC03QSh00
o_kn0?clo03[]:`00P3EGT`00`3ggm/0oooo0?ooo`040==E@P040=j0L@3oool0oooo0>V[XP80deE2
00L0eEi<0==E@P3EGT`0eEi<0==E@P3CEdD0iZ2E0080oooo00<0o_kn0==E@P3CED806P3CED800140
deE200T0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=QaH@3GJ5L00P3CED800`3EGT`0efQG0==E
@P020=ENC180deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0203CED80eEi<0=ENC03SUXP0hXak0>66
LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q
0==E@P3EGT`0m=GA1`3oool0103ggm/0deE20==E@P3IJUX80?ooo`040=UZFP3CED80deE20>>FR0@0
oooo00X0o?Cc0=EQC`3CED80deE20=AJAP3GJ5L0deE20>V[XP3oool0o_kn0P3oool0103lm?<0deE2
0==E@P3NP7440?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40
deE20=ENC03GJ5L0deE20080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h01@3oool0gX1a0==E@P3C
ED80m=GA00@0oooo00D0iZ2E0==E@P3CED80deE20>>FR00=0?ooo`80o_kn00@0fGEV0=MXE`3EGT`0
g7Y[0`3oool01@3no_h0jJ^R0==E@P3CED80jkB/00L0oooo00<0eF5?0==E@P3RS7/0103oool00`3Y
Zj80deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P040=icB`3oc6H0olaV0?NfG`D0gW=;00D0e5Y60==E@P3CED80deE20=][B@020?o<IP0A0?Vm
H@3CED80eEi<0=ENC03CED80efQG0==E@P3EGT`0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>n
OP3QRVT01@3NLd/30?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0P3CED801@3^WeT0olaV0?o<IP3N
Ld/0jI5D0080olaV00P0jI5D0=ENC03HLF40fWY/0>VKJ`3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3KJdT30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200L0
o<ET0?k>KP3oc6H0f6E>0=ENC03DFTH0fWY/0080eEi<00H0deE20=MXE`3TPU40o/i^0?o<IP3aZ5d3
0==E@P040?6XG@3oc6H0olaV0>B2D@<0deE200@0i89A0>VAE03YTE@0m:iM0P3oc6H0403YTE@0deE2
0==E@P3CED80eEi<0=MXE`3CED80eEi<0=icB`3ncVh0nmF70?cBOP3NLd/0efQG0==E@P3EGT`70==E
@P040?6XG@3oc6H0olaV0>B2D@/0deE200@0lJQM0?o<IP3ncVh0hGY>0`3CED820=QaH@060=MXE`3E
GT`0fFA70?g@M`3oc6H0nLMe103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=]eH03md7L0o/i^0?B^
G@3CED830?o<IPD0deE20`3oc6H00`3NLd/0ggYE0>6:J@020>6:J@050=]eH03GIeH0deE20=MXE`3N
Ld/00P3oc6H00`3g^FT0gW=;0=icB`030=icB`030=QUCP3CED80efQG0080efQG00H0m;9W0?o<IP3o
c6H0kYmI0>VAE03d[Ud30?o<IP070=UTA`3CED80deE20=ENC03GJ5L0fWY/0>^VMP020?g@M`030>jV
IP3NLd/0gW=;00<0gW=;1@3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0=]eH03md7L0olaV0?B^G@3C
ED830?o<IP@0deE200@0iXUB0?o<IP3oc6H0kYmI0P3GJ5L:0==E@P<0olaV0`3NLd/00`3ONUD0gW=;
0=UTA`020==E@P030=AJAP3CED80deE200L0deE200P0eEi<0=MXE`3EGT`0ijFJ0?clo03oool0o_kn
0>NUVP@0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED802P3EGT`0deE20==GA@3EGT`0deE20=EQC`3deM40oooo0?knoP3g
h]lL0==E@P004@3CED802@3DFTH0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`020==E@P03
0=ENC03GJ5L0deE20080eEi<4P3CED80103CEdD0deE20=ENC03CED820=ENC0080==E@P3EGT`0e5a:
0>>FR03TU880hHIb0>1oJP3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED80103HLF40deE20=ENC03lm?<30?ooo`030?WZi`3oool0oooo0080oooo00<0eF5?0==E@P3V
X9D00`3oool00`3ggm/0oooo0?ooo`020?ooo`040>:<N`3CED80deE20>jo^0@0oooo00X0lL[40==E
@P3CED80deE20=ENC03GJ5L0deE20=UZFP3oool0o_kn0`3oool00`3IJUX0deE20=j0L@040?ooo`03
0?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40deE20=ENC03GJ5L0deE2
0080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h0103oool0iZ2E0=j0L@3^_kP50?ooo`030=UZFP3C
ED80deE20080deE200<0o?Cc0?ooo`3oool02P3oool01`3no_h0mmoK0==E@P3GJ5L0eEi<0=QaH@3i
j^L00P3oool01@3no_h0lL[40==E@P3CED80nN[W00L0oooo00<0hiJ80==E@P3YZj80103oool00`3R
S7/0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P030=icB`3oc6H0olaV00H0olaV00D0gW=;0==E@P3CED80deE20=icB`020?o<IP0A0?B^G@3C
ED80eEi<0=ENC03CED80efQG0==E@P3EGT`0eV=B0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?cBOP3m
d7L0203oc6H40==E@P060=icB`3oc6H0olaV0?B^G@3CED80fFA70P3oc6H00`3d[Ud0deE20>VAE002
0?o<IP080>VAE03EGT`0f75Q0=YjK03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0
deE200@0m:iM0?o<IP3oc6H0gW=;0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0
olaV0080eEi<00X0deE20=YjK03CEdD0eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d
[Ud0olaV0?o<IP3NLd/30==E@P030?B^G@3oc6H0olaV00<0olaV0100jI5D0==E@P3CED80deE20=EN
C03GJ5L0deE20=ENC03i_F40oleY0?_EQ`3ldWh0mkIO0=MXE`3CED80eEi<1`3CED80103d[Ud0olaV
0?o<IP3NLd/;0==E@P040?B^G@3oc6H0o/i^0=icB`<0deE20P3HLF401P3GJ5L0eEi<0==E@P3md7L0
olaV0?g@M`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3^YVH0o=9n0?k>KP3NLd/0deE20`3oc6H5
0==E@P@0olaV00T0o/i^0?cBOP3ldWh0o=9n0>6:J@3GIeH0deE20=MXE`3NLd/00P3oc6H00`3ncVh0
olaV0?o<IP030?o<IP030=mjE@3CED80efYI0080efQG00<0m;9W0?o<IP3oc6H01@3oc6H0203VRE80
deE20==E@P3CED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3ncVh0olaV0?o<IP030?o<IPD0deE200X0
m:iM0?g@M`3ncVh0h85O0=YjK03^YVH0oM1g0?o<IP3ONUD0deE20`3oc6H40==E@P060>VAE03oc6H0
olaV0>VAE03GJ5L0f71P2P3CED860?o<IP030?k>KP3oc6H0jI5D0080deE200<0eEi<0==E@P3CED80
1`3CED802@3EGT`0efQG0=ENC03HLF40jJ^R0?ooo`3no_h0oooo0=UeIP030==E@P<0oooo0`3CED80
1@3EGT`0hHn00?knoP3lo?`0m=OD0080eEi<0`3oool40==E@P040=j0L@3oool0oooo0?CEd@80deE2
00X0hiJ80>:<N`3LMfD0g85c0>FKS03deM40o__k0?ooo`3lm?<0jJ^R703CED8001<0deE200L0eEi<
0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MXE`3CED800P3EGT`D0==E@P0<0=EN
C03CED80e5a:0=ENC03CED80eEi<0==E@P3SUXP0i9B20>66LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@
0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0==E@P3ILf@0103oool00`3ab/@0nN[W
0?ooo`020?ooo`030>>FR03CED80mmoK00<0oooo00<0jJ^R0?WZi`3oool00P3oool0103YZj80deE2
0==E@P3deM440?ooo`0:0>V[XP3CED80deE20==E@P3EGT`0efQG0==E@P3EGT`0oooo0?knoP<0oooo
00<0gX1a0==E@P3NP740103oool00`3deM40deE20==E@P060==E@P030=j0L@3oool0oooo0080oooo
00D0o_kn0?ooo`3no_h0o_kn0?ooo`020?knoP040>V[XP3HLF40eEi<0?CEd@<0o_kn203oool00`3^
_kP0deE20==E@P030==E@P030>^d[03oool0oooo0080oooo00D0jkB/0=j0L@3NP740gX1a0?WZi`03
0?ooo`070?knoP3UVh`0deE20=MXE`3EGT`0fG=T0>jo^0020?ooo`040?knoP3ij^L0deE20=UeIP@0
oooo00L0mmoK0?ooo`3oool0oooo0>jo^03CED80m=GA00@0oooo00<0fFYJ0==E@P3CED800P3CED83
0=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80103CED800`3NLd/0olaV0?o<
IP060?o<IP050=icB`3CED80deE20==E@P3NLd/00P3oc6H01`3d[Ud0deE20=ENC03EGT`0deE20=MX
E`3CED800P3EGT`01P3JNV`0f75Q0=YjK03ONUD0nmF70?g@M`80o=9n203oc6H40==E@P060=icB`3o
c6H0olaV0?B^G@3CED80kYmI0P3oc6H00`3NLd/0deE20>VAE0020?o<IP080>VAE03EGT`0f75Q0=Yj
K03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0deE200@0m:iM0?o<IP3oc6H0gW=;
0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0olaV0080eEi<00X0deE20=YjK03C
ED80eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d[Ud0olaV0?o<IP3NLd/30==E@P03
0?B^G@3oc6H0olaV00<0olaV00P0jI5D0==E@P3CED80deE20=ENC03GJ5L0deE20>VGGP80olaV0P3l
dWh0103oc6H0iXmP0==E@P3EGT`70==E@P040?B^G@3oc6H0olaV0=icB`/0deE200@0m:iM0?o<IP3n
cVh0gW=;0`3CED80203HLF40fGEV0=MXE`3EGT`0deE20?g@M`3oc6H0oM1g103CED80203d[Ud0olaV
0?o<IP3NLd/0fFA70?g@M`3ldWh0m;I_0P3CED830?o<IPD0deE2103oc6H02@3md7L0o=9n0?cBOP3l
dWh0hHYY0=UhJ@3CED80efQG0=icB`020?o<IP030?k>KP3oc6H0olaV00<0olaV00<0ggYE0==E@P3H
LF400P3GJ5L00`3d/VL0olaV0?o<IP050?o<IP080?c5I03TPU40deE20==E@P3EGT`0efQG0=YjK03[
YWH20?g@M`030?k>KP3oc6H0olaV00<0olaV1@3CED801@3d[Ud0oM1g0?k>KP3PPEl0ghAb0080oM1g
00<0m:iM0=ENC03CED800`3oc6H40==E@P040>VAE03oc6H0olaV0>VAE080f75Q2P3CED860?o<IP80
o/i^00@0jI5D0==E@P3CED80eEi<2@3CED800`3EGT`0efQG0=ENC0020=QaH@040?7:a03no_h0oooo
0?CEd@<0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED801@3deM40o?Cc0?WZi`3ij^L0o?Cc00<0oooo00<0k[nh0=MWEP3C
ED806`3CED8001<0deE200L0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MX
E`3CED800P3EGT`D0==E@P090=ENC03CED80deE20=ENC03CED80eEi<0==E@P3SUXP0i9B200<0hHIb
4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03QSh00
103oool00`3YZj80k[nh0?ooo`020?ooo`030?7:a03EHDl0oooo00<0oooo00<0fGEV0?CEd@3oool0
0P3oool0103deM40deE20==E@P3deM440?ooo`060>>FR03CED80deE20==E@P3EGT`0efQG0P3EGT`0
0`3deM40o_kn0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED80
0`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=EN
C03deM430?knoPL0oooo00<0o?Cc0=EQC`3CED80103CED800`3IMFH0oooo0?ooo`020?ooo`040?7:
a03CED80deE20=ISDP@0oooo00L0o_kn0=MXE`3CED80efQG0=ENC03JNV`0iZ2E0080oooo00@0o_kn
0?ooo`3CED80jkB/0`3oool00`3ab/@0iZ2E0?ooo`020?ooo`030?WZi`3CED80o?Cc00<0oooo00<0
o?Cc0==E@P3CED800P3CED840=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80
103CED80103NLd/0olaV0?o<IP3g]Ul50=icB`050=AJAP3CED80deE20==E@P3DFTH00P3oc6H01`3l
aF@0deE20=ENC03EGT`0deE20=MXE`3CED800P3EGT`0203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c
_Wh0hHYY1@3NLd/30?o<IP@0deE200D0gW=;0?o<IP3oc6H0m:iM0=UTA`020?o<IP040?B^G@3CED80
deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>>BLP3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3II4L30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200l0
nKeQ0?k>KP3oc6H0fFYE0=ENC03CED80fWY/0==E@P3EGT`0deE20=ENC03TPU40o/i^0?o<IP3^WeT0
0`3CED80103YTE@0olaV0?o<IP3VRE8=0==E@P040=ENC03GJ5L0e5Y60?W7M@80olaV00H0jI][0?cB
OP3oc6H0nLMe0=AJAP3EGT`70==E@P040>bHEP3oc6H0olaV0>J9DP/0deE200@0kYmI0?o<IP3ncVh0
i89A0`3CED80203HLF40fWY/0=MXE`3EGT`0fFA70?g@M`3oc6H0nLMe103CED801@3d[Ud0olaV0?o<
IP3NLd/0kZIV0080o=9n00<0hHIS0==E@P3CED800`3oc6H50==E@P<0olaV00<0gW=;0>21G`3QRVT0
0P3QRVT01@3KMF00fGQY0==E@P3GJ5L0gW=;0080olaV00<0mkUY0=icB`3NLd/00`3NLd/00`3HIDh0
deE20=QaH@020=MXE`040?BbI`3oc6H0olaV0=icB`80deE200X0hGY>0?c5I03oc6H0olaV0=icB`3C
ED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3^YVH0gW=;0=icB`030=icB`D0deE200D0m:iM0?g@M`3m
d7L0h85O0>j_N0020?g@M`030=icB`3EGT`0deE200<0olaV103CED80103QNTh0olaV0?o<IP3aZ5d2
0=QaH@X0deE20`3oc6H30=icB`030=mjE@3PPEl0fFA70080deE200<0eEi<0==E@P3CED801`3CED80
0`3EGT`0efQG0=ENC0020=QaH@050=UZFP3no_h0oooo0?ooo`3IJUX00P3CED800`3lm?<0oooo0?oo
o`030==E@P050=ENC03QSh00o_kn0?clo03bclX00P3EGT`00`3lm?<0oooo0?ooo`040==E@P040=j0
L@3oool0oooo0?7:a080deE200T0m=OD0?ooo`3oool0o__k0?kjnP3lm?<0mn;O0>^d[03FHe807@3C
ED8001<0deE200`0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0=AJAP3CED80eEi<0=AJAP3CED82
0=ENC1@0deE200T0eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20>>FR03TU8800`3QQW8B0>1oJP03
0>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0>V[XP040?ooo`03
0=j0L@3SUXP0oooo00<0oooo00L0iZ2E0?ooo`3oool0oooo0?WZi`3CED80jJ^R00@0oooo0P3CED80
0`3deM40oooo0?ooo`020?ooo`060>JPU@3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3ggm/0o_kn
0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo
0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=ENC03deM430?kn
oPP0oooo00<0nN[W0=UeIP3CED80103CED800`3ggm/0oooo0?ooo`020?ooo`030=EQC`3CED80iI^<
00@0oooo00L0k/:k0=ENC03CED80efQG0=ENC03JNV`0gX1a0080oooo00@0o_kn0?ooo`3NP740mmoK
0`3oool00`3VX9D0fFYJ0?ooo`030?ooo`030=j0L@3oool0oooo0080oooo00<0m=GA0==E@P3CED80
0P3CED840=ENC0040==E@P3EGT`0e5Y60>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0
olaV0?o<IP3d[Ud:0==E@P040?VmH@3oc6H0olaV0=icB`80eEi<00<0deE20=MXE`3CED800P3EGT`0
203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c^WL0f75Q1@3CED830?o<IP@0deE200D0gW=;0?o<IP3o
c6H0m:iM0>jOF@020?o<IP040=icB`3CED80deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>21
K03keHL0oM1g0?W7M@80eEi<00<0efQG0==E@P3EGT`00P3CED80103II4L0olaV0?o<IP3laF@40==E
@P040?B^G@3oc6H0olaV0=icB`P0deE200l0lJQM0?k>KP3oc6H0iHQI0=ENC03CED80fWY/0==E@P3E
GT`0deE20=ENC03^WeT0o/i^0?o<IP3VRE800`3CED80103TPU40olaV0?o<IP3g]Ul=0==E@P0<0=EN
C03GJ5L0k9QF0?g@M`3oc6H0m:iM0=QaH@3^[gP0olaV0?g@M`3YTE@0eEi<1`3CED80103TPU40olaV
0?o<IP3d[Ud50==E@P030=ALBP3EGT`0eEi<00<0eEi<00@0iXmP0?k>KP3md7L0kZIV0`3EGT`0203I
N6T0fh5d0=Q`H03GIeH0iHQI0?cBOP3ncVh0m;I_103EGT`0103d/VL0o/i^0?k>KP3UR5T20?cBOP04
0?>jM`3ILf@0eEi<0=ENC0<0o/i^1@3EGT`30?k>KP0:0=ENC03HKEd0fG=T0=UhJ@3IMFH0fGIW0=]l
KP3EHDl0f71P0=mjE@80o/i^00<0m;I_0=ENC03CEdD00`3EGT`00`3GJUT0efQG0=UeIP020=QaH@05
0?BfK`3ncVh0o/i^0=mjE@3CEdD00P3CED80303TPU40olaV0?o<IP3^WeT0deE20=ENC03GK5`0fWY/
0>^VMP3ldWh0oM1g0>VKJ`80eEi<203CED802P3d[Ud0oM1g0?g@M`3STW80nmF70?g@M`3d]Vl0deE2
0=ENC03CED830?o<IP@0deE200T0fFA70?o<IP3oc6H0nlQ/0=agI@3HLF40deE20=ENC03FIE@01`3E
GT`30?k>KP<0eEi<00<0eVED0=QaH@3EGT`00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0050=AJAP3C
ED80eEi<0=MXE`3EGT`00P3HLF401@3CED80k/:k0?ooo`3oool0hiJ80080deE200@0m=GA0?ooo`3o
ool0eF5?0P3CED801@3EGT`0hiJ80?knoP3lo?`0jkB/0080eEi<00@0m=GA0?ooo`3oool0eF5?0`3C
ED80103RS7/0oooo0?ooo`3YZj820==E@P080?CEd@3oool0o?Cc0>^d[03RS7/0gXMi0=MZF@3EGT`N
0==E@P004`3CED802P3EGT`0efQG0==E@P3GK5`0efQG0=QaH@3GJ5L0eEi<0==E@P3EGT`20==E@P80
eEi<503CED802@3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80hiJ80>BDPP030>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0m=GA00@0oooo00<0
fFYJ0=EQC`3oool00`3oool01`3lm?<0oooo0?ooo`3oool0jkB/0==E@P3RS7/0103oool00`3IMFH0
deE20?CEd@040?ooo`060>V[XP3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3oool0o_kn0?ooo`02
0?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`02
0?ooo`050?WZi`3YZj80jJ^R0>^d[03YZj800P3[]:`0103NQgT0f75Q0=ENC03deM430?knoP050?oo
o`3^_kP0jJ^R0>V[XP3ggm/0103oool00`3lm?<0eF5?0==E@P030==E@P030>JPU@3oool0oooo0080
oooo00<0hiJ80==E@P3ab/@0103oool01`3NQgT0eEi<0==E@P3GJUT0eEi<0=YjK03CED800P3oool0
0`3no_h0oooo0>^d[0040?ooo`030=UZFP3CED80mmoK00<0oooo00<0lL[40?ooo`3oool00P3oool0
0`3YZj80deE20==E@P020==E@P80eEi<00H0deM50=ENC03CED80eEi<0==E@P3[YWH20?o<IP030>VG
GP3CED80deE200@0deE200@0gW=;0?o<IP3oc6H0m:iM2P3CED80103YTE@0olaV0?o<IP3g]Ul20=EN
C0030==E@P3GJ5L0deE20080eEi<00P0fWY/0=M/G03JNV`0ggYE0?_EQ`3md7L0lkYg0=QaH@D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?VmH@80olaV00D0m:iM0==E@P3CED80deE20>VAE0020?o<
IP060>VAE03EGT`0f75Q0=YjK03HL600n<^20P3md7L01@3UR5T0eEi<0=MXE`3CED80eEi<0080deE2
00@0kYmI0?o<IP3oc6H0kYmI103CED80103d[Ud0olaV0?o<IP3NLd/80==E@P040>B2D@3ncVh0olaV
0?S0J@80deE200T0fWY/0==E@P3EGT`0deE20=UZE@3oc6H0o/i^0?o<IP3II4L00`3CED801@3DFTH0
o<ET0?o<IP3oc6H0i89A00`0deE200`0eEi<0=ijG`3oc6H0oM1g0?o<IP3NLd/0f75Q0=agI@3laF@0
oM1g0?o<IP3IJUD70==E@P050=AJAP3laF@0olaV0?o<IP3QNTh02P3CED801@3II4L0olaV0?k>KP3o
c6H0fFA70080deE200T0f75Q0=YjK03GJ5L0eEi<0?VmH@3md7L0olaV0>J?H03CED800`3EGT`0103d
/VL0o/i^0?k>KP3h`6T20?cBOP040>>BLP3ILf@0eVED0=ENC0<0o/i^00D0eEi<0=ALBP3CED80e5a:
0=ENC0030?k>KP030=ENC03HKEd0fG=T0080fWY/00D0fGIW0=]lKP3GIeH0f71P0=mjE@020?k>KP04
0?BfK`3CED80deE20==E@P80eEi<00<0eVED0=ENC03ILf@00P3GK5`0103d/VL0olaV0?o<IP3NLd/3
0==E@P090=icB`3oc6H0olaV0?B^G@3EGT`0eVED0=M/G03JNV`0jjIf0080o=9n00<0jI][0=ENC03D
G4X01`3CED803P3CEdD0m;9W0?cBOP3ldWh0n<^20?_EQ`3ldWh0hHYY0=MXE`3GK5`0efQG0?g@M`3n
cVh0oleY1@3CED801@3d[Ud0olaV0?k>KP3[YWH0f75Q0080deE200<0eV=B0=ENC03EGT`01@3EGT`3
0?k>KP<0eEi<00<0eVED0=UcI03EGT`00P3EGT`00`3FIE@0eEi<0=ENC0070=ENC0030=IUE03GJ5L0
eVED0080fG=T00D0eEi<0>^d[03no_h0oooo0>V[XP020==E@P040>^d[03oool0oooo0>:<N`80deE2
00D0eEi<0>^d[03no_h0o?cl0>>FR0020=ENC0040>^d[03oool0oooo0>:<N`<0deE200@0jkB/0?oo
o`3oool0hXak0P3CED801@3deM40oooo0?cdl`3SUXP0deM50240deE2000C0==E@P030==GA@3GJ5L0
deE20080efQG00D0f75Q0=MXE`3EGT`0deE20=ENC0020==E@P80eEi<503CED800`3EGT`0deE20==E
@P030=ENC0030==E@P3SUXP0i9B200<0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03lm?<00`3oool0103lm?<0deE20==E@P3ggm/70?ooo`030=Ue
IP3CED80fFYJ00@0oooo00<0hiJ80==E@P3YZj80103oool02P3ggm/0deE20==E@P3CED80eEi<0=MX
E`3EGT`0g7a]0?ooo`3no_h30?ooo`030=EQC`3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3C
ED800`3NP740oooo0?ooo`020?ooo`050?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q
0=ENC03deM430?knoP030?ooo`3NP740deE20080deE200<0lL[40?ooo`3oool00P3oool00`3SUXP0
deE20==E@P020==E@P030=EQC`3oool0oooo0080oooo00<0lL[40==E@P3no_h00`3oool03@3ij^L0
eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20?OOf`3oool0o_kn0?ooo`3lm?<00`3oool0103ggm/0
deE20==E@P3[]:`80?ooo`030>:<N`3CED80deE20080deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0
deE20>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P090=UT
A`3laF@0olaV0?o<IP3g^FT0fFYE0==E@P3GJ5L0deE20080eEi<00P0fgi_0=MXE`3JNV`0h85O0?_E
Q`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV00<0olaV00D0gW=;0==E@P3C
ED80deE20>VAE0020?o<IP060>VAE03EGT`0f75Q0=YjK03GJ5L0jjIf0P3md7L01`3kb6`0ggYE0=MX
E`3CED80eEi<0==E@P3VRE800`3oc6H00`3KJdT0deE20==E@P020==E@P040?B^G@3oc6H0olaV0=ic
B`P0deE200h0e5Y60?_8K03oc6H0olaV0>jOF@3DFTH0fWY/0==E@P3EGT`0fFA70?NiJ@3oc6H0o/i^
0?6XG@D0deE200D0k9QF0?o<IP3oc6H0olaV0>J9DP060==E@P030=UTA`3CED80deE20080deE200H0
eEi<0?BfK`3oc6H0oM1g0?B^G@3CED820=QaH@040>VAE03md7L0olaV0?6XG@P0deE200D0k9QF0?o<
IP3oc6H0olaV0>J9DP050==E@P030=AJAP3CED80deE20080deE200h0m:iM0?k>KP3oc6H0mkIO0=UT
A`3CED80fGQY0=^1M03KMF00kZIV0?k>KP3keHL0nLMe0=UhJ@@0efQG00X0m;I_0?g@M`3md7L0oM1g
0?cBOP3c_Wh0fWY/0=UeIP3GK5`0efQG0`3md7L50=MXE`<0oM1g00<0efQG0=UhJ@3IMFH00P3JNV`0
1@3KO6h0fgi_0=Q`H03HL600ggYE0080o/i^00<0m;I_0=ENC03FIE@01@3GJ5L0103IMFH0f75Q0=Ue
IP3c^WL20?g@M`050>5jCP3CED80deE20=AJAP3aZ5d00P3oc6H01P3^WeT0e5Y60=IUE03GK5`0fWY/
0>^VMP80o=9n00<0jI][0=ENC03EGT`00P3EGT`00`3DG4X0deE20==E@P030==E@P0:0?B^G@3ldWh0
o=9n0?cBOP3keHL0lkYg0=M/G03EGT`0eVED0=ENC080o/i^00<0oleY0==E@P3CED800`3CED80203Q
NTh0olaV0?k>KP3ldWh0kZmh0=AJAP3CEdD0eEi<0P3CED800`3DFTH0deE20==E@P020==E@P<0olaV
0`3CED800`3GJ5L0f75Q0==E@P020==E@P030=ENC03CED80deE200L0deE200<0ijFJ0=Q]G@3EGT`0
0P3HLF401@3EHDl0mmoK0?ooo`3oool0hiJ80080deE200@0gX1a0?ooo`3oool0k[nh0P3CED80203E
GT`0nN[W0?knoP3lo?`0f75Q0=ENC03CED80gX1a0P3oool01@3^_kP0deE20==E@P3CED80nN[W0080
oooo00L0eF5?0==E@P3CED80m=GA0?ooo`3lm?<0hHn00280deE2000D0==E@P090=MXE`3CED80efQG
0=MXE`3HLF40efQG0=ENC03CED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200<0eEi<
00<0deE20>>FR03TU8800`3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED800`3HLF40fG=T0?knoP030?ooo`040?CEd@3CED80deE20>^d[0H0oooo00@0nN[W0==E@P3C
ED80deE2103oool00`3^_kP0deE20>:<N`050?ooo`090=UeIP3CED80deE20=ENC03GJ5L0eEi<0?7:
a03oool0o_kn0080oooo00@0mmoK0==E@P3CED80gX1a103oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0m=GA0==E@P3EGT`0efQG0==E@P020=MXE`040=ENC03HLF40eEi<
0?CEd@<0o_kn00<0oooo0=j0L@3CED800P3CED800`3YZj80oooo0?ooo`020?ooo`030>V[XP3CED80
deE200<0deE200<0k[nh0?ooo`3oool00P3oool00`3SUXP0o_kn0?ooo`020?ooo`0;0>JPU@3EGT`0
eEi<0==E@P3HLF40eEi<0=YjK03CED80jkB/0?ooo`3no_h01@3oool0103YZj80deE20==E@P3IMFH8
0?ooo`030=UZFP3CED80deE20080deE20P3EGT`01P3CED80m;9W0?B^G@3d/VL0m:iM0?S;PP80olaV
00<0n<1Y0?B^G@3d[Ud00P3d[Ud20==E@P040=icB`3oc6H0olaV0?c5I0D0m:iM00<0k9QF0==E@P3C
ED800`3CED804P3TPU40olaV0?o<IP3ncVh0nlQ/0>jOF@3YVf/0jI5D0>jVIP3kb6`0hi9b0=MXE`3J
NV`0h85O0?_EQ`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV0080olaV00<0
m:iM0==E@P3CED800P3CED802`3YTE@0olaV0?o<IP3YTE@0eEi<0=QaH@3JNV`0efQG0=YjK03c^WL0
oM1g0080o/i^00@0m;9W0>VAE03YUeh0mkIO0`3oc6H00`3/V5H0deE20==E@P030==E@P040?B^G@3o
c6H0olaV0=icB`T0deE200d0hGY>0?o<IP3oc6H0olaV0?VmH@3^[gP0jI5D0>jVIP3laF@0o/i^0?o<
IP3kb6`0fFA700D0deE200<0e5Y60?NfG`3oc6H00P3oc6H01@3i_F40kYmI0>VAE03YTE@0kYmI0080
nKeQ103CED801P3TPU40o/i^0?o<IP3md7L0ff]90==E@P80f75Q00D0e5Y60?W7M@3oc6H0o/i^0=ic
B`070==E@P030=AJAP3g]Ul0olaV0080olaV00H0mkIO0>VAE03YTE@0jI5D0?NfG`3d[Ud40==E@P09
0=UTA`3kb6`0olaV0?o<IP3laF@0kYmI0>^VMP3^[gP0nLMe0080o/i^00<0o=9n0>21G`3HL600103E
GT`0203d/VL0o/i^0?k>KP3ncVh0o=9n0>6:J@3JNV`0fG=T0P3FIE@30?g@M`D0efQG0P3md7L0103n
cVh0m;9W0?>jM`3c^WL20?>nOP050>VKJ`3KO6h0fGIW0=Q`H03ONUD00P3ncVh00`3iagD0m;9W0?Bb
I`020?BbI`070?BfK`3[YWH0f75Q0=UhJ@3IMFH0fGQY0?>jM`020?g@M`0=0?NiJ@3d/VL0m;9W0?_8
K03oc6H0oleY0?k>KP3UR5T0efQG0=Q`H03IMFH0fWY/0>^VMP020?_EQ`040?W7M@3d]Vl0m;I_0?Bf
K`80m;9W00<0hi9b0=QaH@3HLF400P3JNV`00`3c_Wh0nmF70?_EQ`020?_EQ`030>>BLP3JNV`0fWY/
0080fWY/0`3keHL00`3JNV`0fGEV0=QaH@030=QaH@050>j_N03ldWh0nmF70?_EQ`3iagD00`3[YWH0
0`3c^WL0nmF70=YjK0030=YjK0<0nmF700<0lkin0?>jM`3c^WL00P3c_Wh0103d]Vl0efQG0=MXE`3G
K5`90=MXE`030?CGe03no_h0l/o:0080jkB/00D0nN[W0?knoP3no_h0oooo0=UZFP030==E@P060?OO
f`3oool0oooo0>V[XP3NP740lL[40P3no_h00`3^_kP0efQG0=ALBP020==E@P060?OOf`3oool0oooo
0>V[XP3NP740lL[40P3oool02@3[]:`0deE20==E@P3CED80m=GA0?ooo`3nn_X0lL[40>NUVP020>NX
WP030>V[XP3VX9D0gX1a01`0deE2000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03C
ED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200@0eEi<0P3TU8830>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3QSh00o_kn00<0oooo00@0
jJ^R0==E@P3CED80gX1a1P3oool01@3^_kP0deE20==E@P3CED80m=GA00<0oooo00@0mmoK0==E@P3C
ED80o?Cc103oool02@3ggm/0fFYJ0==E@P3EGT`0efQG0>NUVP3no_h0oooo0?knoP020?ooo`040>JP
U@3CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`05
0?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q0=ENC03deM430?knoP060?ooo`3NP740
deE20==E@P3IJUX0mmoK103oool00`3YZj80deE20==E@P030==E@P030>:<N`3oool0oooo0080oooo
00<0nN[W0?knoP3oool00P3oool02`3IJUX0eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20>>FR03o
ool0o_kn00D0oooo00D0fGEV0==E@P3CED80deE20?WZi`060?ooo`030?cdl`3CED80deE200<0deE2
0P3EGT`01P3CED80o/i^0?o<IP3ncVh0olaV0?_EQ`80olaV00<0o/i^0?o<IP3oc6H00P3oc6H20==E
@P030=icB`3oc6H0olaV00H0olaV00<0m:iM0==E@P3CED80103CED801`3QNTh0o<ET0?k>KP3ncVh0
olaV0?g@M`3oc6H00P3ncVh0203[YWH0efQG0=UeIP3PPEl0nmF70?k>KP3c^WL0efaL1@3CED830?o<
IP@0deE200<0gW=;0?o<IP3oc6H00P3oc6H00`3NLd/0deE20==E@P020==E@P0;0>VAE03oc6H0olaV
0>VAE03EGT`0f75Q0=YjK03GJ5L0fWY/0=Y]FP3d]Vl00P3ncVh00`3md7L0olaV0?k>KP030?o<IP03
0>bHEP3CED80deE200@0deE200@0m:iM0?o<IP3oc6H0gW=;2P3CED802`3TPU40o<ET0?o<IP3oc6H0
o=9n0?o<IP3ncVh0olaV0?k>KP3i_F40gW=;00L0deE200<0e5Y60?6XG@3oc6H0203oc6H40==E@P04
0?S0J@3ncVh0olaV0>j_N080eEi<0P3IN6T01@3EGT`0jI][0?k>KP3md7L0mkUY00P0eEi<00@0f6E>
0?6XG@3ncVh0o/i^1@3md7L00`3iagD0f75Q0=QaH@030=QaH@030>:7LP3iagD0nmF70080nmF70`3i
fIX01@3keHL0n<^20>^VMP3JNV`0g8Ql00@0fWY/00D0lkin0?_EQ`3keHL0nmF70?>nOP050=YjK0<0
nmF71@3JNV`80?_EQ`050>j_N03LR7`0g8Ql0=b8O03STW80203keHL00`3c_Wh0fWY/0=YjK0020=Yj
K0030?>nOP3keHL0nmF700<0nmF70`3ldWh01`3^[gP0f75Q0=QaH@3ILf@0fGEV0=YjK03[YWH00`3l
dWh50?_EQ`060>^VMP3HLF40f75Q0=UeIP3JNV`0lkin0`3keHL01P3c_Wh0fGQY0=UcI03HLF40fGEV
0=YjK0<0nmF71`3JNV`00`3[YWH0nmF70?_EQ`060?_EQ`040>:7LP3JNV`0fWY/0=YjK0<0nmF71@3l
dWh0103md7L0efQG0=MXE`3GK5`90=MXE`090?CGe03no_h0o_kn0?knoP3lo?`0oooo0?knoP3oool0
jJ^R00@0deE200<0fGEV0?cdl`3oool00P3oool20?knoP030?OOf`3IMFH0efQG00<0deE200<0fGEV
0?cdl`3oool0103oool00`3ggm/0eF5?0==E@P020==E@P050?CEd@3oool0oooo0?knoP3nn_X00`3n
no/00`3ij^L0jJ^R0==E@P0K0==E@P00503CED802@3GJ5L0deE20=MXE`3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC0020==E@P030=AJAP3EGT`0deE201<0deE200<0eEi<0==E@P3CED80103EGT`00`3UV8L0
hHn00>66LP020>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P03
0=QaH@3YZj80o_kn00<0oooo00@0hiJ80==E@P3CED80deE21P3oool01@3RS7/0deE20==E@P3CED80
jkB/00@0oooo0P3CED800`3VX9D0oooo0?ooo`040?ooo`80m=GA00P0nN[W0?knoP3no_h0oooo0?kn
oP3oool0nN[W0=EQC`80deE200<0gX1a0?ooo`3oool00P3oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0o?Cc0?CEd@3deM40m=OD0?CEd@020?CGe0040?CEd@3HLF40eEi<
0?CEd@<0o_kn00@0oooo0?OOf`3deM40nN[W1P3oool00`3VX9D0deE20==E@P040==E@P030?WZi`3o
ool0oooo0080oooo00D0o_kn0?ooo`3oool0lL[40==E@P020=ENC0080==E@P3HLF40eEi<0=YjK03C
ED80fGEV0?ooo`3no_h40?ooo`030?WZi`3CED80deE20080deE200<0jkB/0?ooo`3oool0103oool0
0`3deM40deE20==E@P030==E@P80eEi<00H0deE20?BbI`3d[Ud0m;9W0?B^G@3c_Wh20?B^G@030?Bb
I`3d[Ud0m:iM0080m:iM0P3CED800`3KJdT0m:iM0?B^G@060?B^G@030>bHEP3CED80deE200D0deE2
0100e5Y60>J?H03aZ5d0o<ET0?g@M`3oc6H0n<1Y0>jVIP3RQg80fGQY0=QaH@3NNUl0lkin0?BbI`3[
YWH0eF5?1@3CED830?B^G@@0deE200D0ff]90?B^G@3d[Ud0m:iM0>jOF@050==E@P090>B2D@3d[Ud0
m:iM0>B2D@3EGT`0f75Q0=YjK03GJ5L0fWY/0080efQG00P0iHQI0?6XG@3hbh80olaV0?k>KP3i_F40
k9QF0=][B@L0deE200@0k9QF0?B^G@3d[Ud0ff]92`3CED802P3II4L0k9QF0?NfG`3ldWh0olaV0?k>
KP3aZ5d0iXmP0==E@P3EGT`90==E@P030=icB`3/V5H0mkIO00<0olaV00<0nKeQ0?6XG@3VRE800`3C
ED801@3QNTh0m;9W0?BbI`3d[Ud0fgEP0080deE20P3HLF401P3CED80efQG0?6XG@3d/VL0m:iM0=ic
B`T0deE200<0gW=;0>bHEP3g]Ul00`3oc6H00`3d[Ud0iXUB0==E@P040==E@P0=0=ENC03DFTH0iXUB
0?BbI`3oc6H0o=9n0?_EQ`3c^WL0jIMN0=QUCP3HL600eEi<0=Q`H0040=ENC00;0>jOF@3d]Vl0m;I_
0?>jM`3QRVT0fGEV0=YjK03IMFH0f75Q0=M/G03c^WL00P3d]Vl20=MXE`030=M/G03HLF40f75Q0080
lkYg00<0lkin0?>jM`3c_Wh00`3c_Wh0203[YWH0g8Ag0=b4M`3LPG<0gWYO0?BfK`3d/VL0m;I_1@3d
/VL01P3^WeT0eEi<0=QaH@3GJ5L0f75Q0>jOF@D0m:iM00<0lJQM0>VGGP3NNUl00`3GJ5L01`3GK5`0
f75Q0=YjK03YVf/0lkYg0?>nOP3c^WL01@3d]Vl00`3VSf00efQG0=MXE`020=MXE`070>jVIP3c_Wh0
lkYg0?>nOP3STW80fGEV0=UcI0020=QaH@0?0=MXE`3d]Vl0m;I_0?BfK`3GJ5L0eV=B0=ENC03DG4X0
deE20=ALBP3EGT`0eVED0=n4LP3[YWH0m;I_0080oM1g00@0o/i^0?>jM`3^YVH0fVeJ0`3GJ5L60?Bf
K`030?>jM`3c_Wh0m;I_0080efQG00<0efaL0=MXE`3GJ5L01@3GJ5L20=ENC0040=MXE`3WYIX0m=OD
0?cdl`80o_kn00<0m=OD0>6?P03EGT`00`3EGT`0203DFTH0deE20=UZFP3^_kP0nN[W0?ooo`3ggm/0
jJ^R0`3GJ5L40==E@P070=UZFP3^_kP0nN[W0?ooo`3ggm/0jJ^R0=EQC`040==E@P050?;?bP3nn_X0
o_[j0?kjnP3nno/00P3nn_X00`3no_h0nN[W0>V[XP0L0==E@P00503CED802@3GJ5L0deE20=MXE`3G
J5L0f75Q0=MXE`3EGT`0deE20=ENC0030==E@P050=ENC03CED80deE20==E@P3KP780403KPG@00`3L
R7`0fh5d0=^1M0040=b8O0030>NXWP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200<0f75Q0?CEd@3no_h00`3oool01@3IMFH0deE20==E@P3CED80
lL[400@0oooo00<0o?Cc0==E@P3CED800P3CED800`3VX9D0oooo0?ooo`020?ooo`040=j0L@3CED80
deE20>jo^0H0oooo103no_h0103oool0o_kn0?cdl`3IMFH30==E@P030=j0L@3oool0oooo0080oooo
00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3o
ool00`3no_h00`3HLF40eEi<0?CEd@030?knoPT0oooo00<0o?Cc0=EQC`3CED801@3CED800`3[]:`0
oooo0?ooo`020?ooo`050?knoP3oool0oooo0>:<N`3CED800P3EGT`0103CED80f75Q0=ENC03JNV`2
0==E@P030?cdl`3no_h0oooo00<0oooo00<0jkB/0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`04
0?ooo`030>V[XP3CED80deE200<0deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0deE20=YjK080deE2
00<0eEi<0==E@P3CED805P3CED820=ENC0030==E@P3GJ5L0deE20080eEi<0P3JNV`01P3HLF40efQG
0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3IMFH0efQG0=YjK03GJ5L0f75Q0080eEi<00<0
f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC004
0==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603CED803@3EGT`0deE20==E@P3E
GT`0deE20=QaH@3JNV`0efQG0=ENC03CED80efQG0==E@P3GJ5L01`3CED801P3EGT`0efQG0=QaH@3J
NV`0f75Q0=MXE`80eEi<0`3CED860=ENC0040=MWEP3EGT`0fG=T0=UcI080fWY/00@0fGIW0=]lKP3I
MVL0f71P0`3EGT`01@3GIeH0eEi<0=ENC03EGT`0e5Y600<0eEi<00@0fG=T0=M/G03ILf@0eVED0`3E
GT`01@3DFTH0deE20==E@P3CED80deM500<0eEi<00D0eVED0=M/G03JNV`0fGQY0=M/G0020=IUE0<0
eEi<203CED802`3GJ5L0eVED0=UcI03JNV`0efaL0=IUE03EGT`0eVED0=ENC03DFTH0deE200P0eEi<
00<0eVED0=YjK03ILf@00`3FIE@=0=ENC0030=IUE03ILf@0eV=B0080eEi<00<0eVED0=ENC03EGT`0
2@3EGT`30=IUE0D0eEi<00<0deM50==E@P3CED801@3CED840=ENC0030=MXE`3CED80deE203<0deE2
000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03CED80eEi<00<0deE200H0eEi<0==E
@P3CED80deE20=jPUP3OY9/?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0gjJM0>:aZP3RS7/00`3Q
QW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40o?Cc0?kn
oP030?ooo`@0deE200<0iZ2E0?ooo`3oool00P3oool00`3^_kP0deE20==E@P020==E@P030=j0L@3o
ool0oooo0080oooo00D0iZ2E0==E@P3CED80deE20>^d[0050?ooo`@0o_kn00<0oooo0?WZi`3IMFH0
103CED800`3NP740oooo0?ooo`020?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool0
0P3oool01@3no_h0oooo0?knoP3no_h0oooo00<0o_kn00<0f75Q0=ENC03deM400`3no_h80?ooo`03
0?cdl`3IMFH0deE200H0deE200<0fFYJ0?ooo`3oool00P3oool00`3no_h0oooo0?cdl`020==E@P80
eEi<00@0deE20=QaH@3EGT`0fWY/0P3CED800`3deM40o_kn0?ooo`030?ooo`030>:<N`3CED80deE2
00<0deE200<0o?Cc0?ooo`3oool00`3oool00`3RS7/0deE20==E@P030==E@P80eEi<00H0deE20=EN
C03CED80eEi<0==E@P3JNV`20==E@P030=ENC03CED80deE201H0deE20P3EGT`00`3DFTH0efQG0==E
@P020=ENC080fWY/00H0f75Q0=MXE`3JNV`0eEi<0=QaH@3EGT`J0==E@P070=ENC03HLF40f75Q0=M/
G03JNV`0efQG0=QaH@020=ENC0030=QaH@3CED80eEi<01`0deE200L0f75Q0==E@P3EGT`0deE20=EN
C03CED80eEi<01H0deE20P3EGT`0103CED80efQG0==E@P3CED820=QaH@040==E@P3GJ5L0deE20=EN
C1P0deE200d0eEi<0==E@P3CED80eEi<0==E@P3HLF40fWY/0=MXE`3EGT`0deE20=MXE`3CED80f6eM
00L0eEi<00H0eVED0=M/G03ILf@0fWY/0=UcI03HL6020=IUE0D0eEi<00P0deM50=ALBP3EGT`0eF5?
0=Q`H03GJ5L0fGQY0=UeIP80fWY/00@0g85c0=]lKP3KO6h0f75Q0P3EGT`0103CEdD0eEi<0==E@P3C
ED850=ENC0040=UcI03GK5`0fG=T0=IUE080eEi<00<0e5Y60==E@P3CED801P3CED801@3EGT`0efQG
0=YjK03HLF40efQG0080eEi<2`3CED80203GJ5L0eEi<0=QaH@3JNV`0f75Q0=ENC03CED80eEi<0`3C
ED800`3DFTH0eEi<0=ENC0050=ENC0030=IUE03JNV`0fG=T00<0eVED0P3EGT`00`3DG4X0deE20==E
@P080==E@P030=ENC03HLF40eEi<0080deE200<0eEi<0==E@P3CED802@3CED800`3DFTH0deM50=EN
C00=0==E@P<0eEi<00<0deM50=MXE`3CED80=03CED8001@0deE200<0efQG0==E@P3FHe800P3HLF40
103GJ5L0eEi<0==E@P3DG4X30==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM3`3OY9/00`3PZ9l0
gjBK0=nTV`040>2XW`030>:aZP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P03
0=ENC03CED80deE200@0deE200<0f75Q0?CEd@3dem@00P3deM400`3^_kP0deE20==E@P020==E@P03
0=UeIP3deM40m=GA0080m=GA00<0gX1a0==E@P3CED800`3CED840?CEd@030>V[XP3CED80deE20080
deE200<0fFYJ0>^d[03ij^L00P3oool30?knoP030?7:a03SUXP0eEi<00D0deE200<0fGEV0?CEd@3d
eM400P3deM400`3[]:`0deE20==E@P060==E@P030=UeIP3deM40m=GA00L0m=GA0`3dem@0103HLF40
eEi<0>^d[03dem@80?CEd@030?7:a03VX9D0eF5?00T0deE200<0k[nh0?CEd@3deM400`3deM400`3V
X9D0deE20==E@P020=ENC0040==E@P3HLF40eEi<0=YjK080deE200<0hiJ80?CGe03deM400`3deM46
0==E@P030>V[XP3deM40m=GA00<0m=GA00<0fFYJ0==E@P3CED800`3CED820=ENC0060==E@P3EGT`0
deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E@P3EGT`0
eEi<0P3JNV`01P3IN6T0efQG0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3HLF40f75Q0=Yj
K03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E
@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603C
ED80203EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0P3EGT`00`3GJ5L0deE20=M/G0070==E
@P060=EQC`3GJ5L0fGQY0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efaL0=QaH@80fWY/
00@0fGQY0=Q`H03HL600efQG0`3CED800`3EGT`0deE20==E@P020==E@P080=ALBP3EGT`0eEi<0=Uc
I03GK5`0f75Q0=IUE03DFTH70==E@P080=ALBP3EGT`0eEi<0=IUE03GK5`0fWY/0=UcI03GK5`20=IU
E0P0eEi<00/0deM50==E@P3CED80efQG0=ENC03HLF40fWY/0=QaH@3EGT`0deE20=ENC00;0==E@P03
0=MXE`3JNV`0f75Q0080eEi<00<0e5a:0==E@P3CED802`3CED801P3FIE@0f75Q0=ENC03JKEX0h7mZ
0>66LPd0h7mZ00<0ghAb0=UZE@3CED802`3CED801@3CEdD0e5Y60=ENC03CED80efQG03D0deE2000D
0==E@P030=MXE`3CED80eEi<0080f75Q00<0efQG0=ENC03CED80103CED801P3EGT`0deE20==E@P3C
ED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3OXiX00`3PZ9l00`3PZJ40gjJM0=ajJ`020=Q`H0030=]e
H03IJUD0fFYE0100fFYE00<0h7mZ0=agI@3JKEX00`3JKEX00`3LMfD0fVeJ0=Y]FP040=Y]FP030=j7
N@3FIE@0efQG0200deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3EGT`H0==E@P050=ENC03CED80eEi<
0=ENC03CED800`3GJ5L0103HLF40eEi<0=ENC03GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3C
ED820=ENC0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0060==E
@P3EGT`0deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E
@P3EGT`0eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eEi<01X0deE200L0eEi<0=QaH@3HLF40f75Q
0=YjK03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<
0==E@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<
603CED803@3EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0=ENC03EHDl0efQG0==E@P3HLF40
1`3CED820=MXE`80fWY/00@0f75Q0=MXE`3EGT`0eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efaL0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P050=ENC03FIE@0fGEV0=QaH@3GJ5L00P3EGT`;0==E@P080=MXE`3EGT`0f75Q0=YjK03H
LF40eEi<0==E@P3EGT`;0==E@P030=MXE`3JNV`0f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=MXE`0e0==E@P00503CED800`3G
J5L0deE20=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJ5L00P3EGT`00`3GJ5L0deE20==E
@P0@0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED801@3EGT`0deE20=EN
C03EGT`0deE200<0efQG00@0f75Q0=ENC03FHe80efQG0P3EGT`F0==E@P030=ENC03CED80deE20080
deE20P3EGT`0103CED80f75Q0=ENC03JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3C
ED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E@P<0eEi<00@0efYI0==E@P3EGT`0
eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eF5?01X0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03G
J5L0f75Q0=AJAP3EGT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=EN
C00F0==E@P80eEi<00@0deE20=MXE`3CED80deE20P3HLF40103CED80efQG0==E@P3EGT`H0==E@P09
0=ENC03CED80deE20=ENC03CED80f75Q0=YjK03GJ5L0eEi<0080efQG00<0deE20=QaH@3CED801P3C
ED801P3GK5`0eV=B0=YjK03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P80eEi<0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efaL0=YjK03HLF40
eEi<0==E@P3EGT`;0==E@P050=MXE`3JNV`0f75Q0=ENC03DG4X03P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=EQC`0e0==E@P00503CED800`3G
J5L0e5Y60=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJUT00P3EGT`00`3GJ5L0deE20==G
A@0@0==E@P030>1oJP3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03C
ED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=EN
C0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3EGT`0
deE20=ENC03CED80fWY/0=ENC03CED80eEi<01P0deE20`3EGT`0103GJ5L0deE20=ENC03EGT`30=Yj
K0050=MZF@3JNV`0eEi<0=QaH@3GJ5L06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=MXE`3HLF40
deE20=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE2
0P3EGT`02P3CED80efQG0==E@P3CED80f75Q0=MZF@3CED80efQG0==E@P3EGT`H0==E@P030=ENC03C
ED80deE20080eEi<00@0f75Q0=YjK03GJ5L0eEi<0P3GJ5L00`3CED80f75Q0==E@P060==E@P060=Qa
H@3CEdD0fG=T0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efMF0=QaH@80fWY/00@0g85c
0=Q`H03GJ5L0efQG0`3CED800`3EGT`0deE20==E@P050==E@P040=QaH@3GJ5L0efQG0=ENC0/0deE2
0P3EGT`20=QaH@030=MXE`3EGT`0eEi<00/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE200D0eEi<0=QaH@3HLF40eEi<0=ALBP0>0==E@P040=MXE`3HLF40eEi<0=Y]FPl0h7mZ
00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20==GA@0e0==E@P00503CED801`3GJ5L0eEi<0=EN
C03HLF40fG=T0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO
0=nSVP3OXiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW
0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`0
1@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=Qa
H@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3E
GT`0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00T0deE20=ENC03CED80eEi<0==E@P3J
NV`0eEi<0==E@P3EGT`0603CED830=ENC0040=MXE`3CED80eEi<0=ENC0<0fWY/00L0f75Q0=YjK03E
HDl0f75Q0=MXE`3CED80e5Y601P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03GJ5L0f75Q0==E@P3E
GT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<
00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0040=UeIP3JNV`0efQG0=ENC080efQG00<0deE20=QaH@3CED801P3CED801P3HLF40deE2
0=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=YjK0040=b1L`3HL600
efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3EGT`;0==E@P80eEi<
0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;
0==E@P030=ENC03HLF40f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0h7mZ00h0h7mZ00<0hHIb
0=UZE@3CED803@3CED800`3EGT`0deE20==E@P0e0==E@P00503CED801`3GJ5L0eEi<0=ENC03HLF40
fWY/0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3O
XiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW0>:7LP3R
Qg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0
eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=QaH@3EGT`0
efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3EGT`0fWY/
0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00X0deE20=ENC03CED80eEi<0==E@P3JNV`0eEi<
0==E@P3EGT`0deM55`3EGT`30=IUE0050=M/G03EGT`0eVED0=MXE`3IN6T00P3JNV`01`3ILf@0fWY/
0=M/G03ILf@0efaL0=ENC03FIE@0603EGT`0303FIE@0f75Q0=UcI03IMFH0fWY/0=MXE`3HLF40deE2
0=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE20P3E
GT`02P3CED80efQG0==E@P3CED80f75Q0=MXE`3CED80efQG0==E@P3EGT`H0==E@P030=ENC03CED80
deE20080eEi<0P3JNV`01P3GJ5L0eEi<0=MXE`3GJ5L0deE20=QaH@80deE200<0eEi<0==E@P3CED80
0P3CED801P3HLF40deE20=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80203EGT`0deE20=MWEP3HLF40
fWY/0=UcI03LPG<0efaL0P3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0
eEi<303CED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3E
GT`0deE20=ENC0/0deE200<0eEi<0=M/G03HLF400P3EGT`>0==E@P80efQG00<0eEi<0=Y]FP3POfX0
3P3POfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0==E@P070=MXE`3E
GT`0eEi<0=QaH@3JNV`0efQG0=ENC0050==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM2P3OXiX0
0`3OY9/0h:RO0>2XW`020>2XW`030>6/Y03PZ9l0h:RO00@0hJbT00P0gibB0=Q]G@3FIE@0efQG0=M/
G03EGT`0eVED0=ALBPl0deE200@0ggaW0>:7LP3RQg80hXMb0P3RS7/00`3TU880hXak0>:<N`040>:<
N`050>FKS03KMF00efaL0=ENC03DFTH07@3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603C
ED801@3EGT`0deE20=ENC03EGT`0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P03
0=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=IUE03JNV`30==E@P030=MXE`3CED80deE2
01@0deE20P3EGT`02@3CED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00F0==E@P030=AJ
AP3EGT`0eVED0080eVED00D0efaL0=EQC`3FIE@0efaL0=UcI0020=YjK0070=UcI03JNV`0efaL0=Uc
I03GK5`0eEi<0=IUE0040=ENC1@0deE20P3FIE@02P3HLF40fWY/0=YjK03GJ5L0f75Q0==E@P3EGT`0
f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0
deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P02
0=ENC080fWY/00H0efQG0=ENC03GJ5L0efQG0==E@P3HLF420==E@P030=ENC03CED80deE20080deE2
00H0f75Q0==E@P3HLF40fWY/0=QaH@3GJ5L20=ENC0T0deE200<0eEi<0==E@P3GJUT00`3HLF40103L
PG<0efaL0=MXE`3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0eEi<303C
ED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE20P3EGT`00`3HLF40eEi<0=ENC00>0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX0
0`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200040=ENC0030=IUE03GJ5L0efQG
00@0efQG00<0efYI0=QaH@3IN6T04@3JNV`0203HLF40efaL0=MXE`3GJ5L0eVED0=nTV`3PZJ40gjBK
3P3OXiX00`3PZ9l0gj>J0=nSVP030>2XW`040>2YX@3OW980efYI0=ENC080efQG00<0deE20=ENC03C
ED803`3CED800`3OO6L0hXMb0>:7LP030>:7LP030>:<N`3RQg80hXMb00@0hXMb00<0iI^<0=Y]FP3G
J5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0
deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`B0==E@P050==GA@3EGT`0eEi<0=ENC03FIE@0
103EGT`20=IUE0040=ENC03ILf@0efaL0=YjK0<0eEi<00<0efaL0=ENC03EGT`00`3EGT`00`3DG4X0
deE20==E@P0>0==E@P80eEi<00T0deE20=IUE03CED80eEi<0==E@P3JNV`0eEi<0==E@P3EGT`00`3C
ED800`3CEdD0eEi<0=ENC00@0=ENC080efQG0P3GK5`01P3HLF40fGEV0=UcI03ILf@0fGEV0=UhJ@80
fWY/00L0fGQY0=YjK03IMFH0fGQY0=UeIP3HLF40fG=T00D0f75Q00<0efYI0=MXE`3GJ5L0403GJ5L0
0`3HL600efaL0=UcI0020=YjK0070=M/G03ILf@0eEi<0=M/G03ILf@0eEi<0=IUE00L0=ENC0070=Uc
I03CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3G
J5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=EN
C080efQG00D0deE20=QaH@3CED80deE20=ENC0040==E@P060=QaH@3CED80f75Q0=YjK03HLF40efQG
0P3EGT`90==E@P030=MWEP3CED80f71P0080f75Q00<0efQG0=b1L`3HLF400P3GJ5L30==E@P030=EN
C03CED80deE200D0deE200@0f71P0=MXE`3GJ5L0eEi<303CED80103EGT`0f75Q0=MXE`3GJUT20=EN
C0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40eEi<
0=ENC03CED80deM500`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0
deE200<0eEi<0==E@P3CED80=@3CED8000D0eEi<00<0eF5?0=MXE`3GJ5L02`3GJ5L0203EHDl0efaL
0=IUE03FIE@0fG=T0=YjK03GJ5L0eVED1@3EGT`01P3FIE@0e5Y60==E@P3CED80gZ2F0=nVW@D0gj>J
00<0gjBK0>2XW`3PZ9l01`3PZ9l00`3Q[:@0h:RO0>2XW`040>6/Y0030=nLTP3HKEd0eEi<0080efaL
00<0eEi<0=IUE03EGT`01@3EGT`:0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80
103RQg800`3UVh`0fVeJ0=MXE`0I0==E@PH0eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00@0
eEi<00D0deM50==E@P3CED80deE20=AJAP0?0=ENC0050=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0
103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00<0eVED0=ENC03EGT`00P3EGT`20=IUE0040==E@P3H
LF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3GJ5L0deE20=ISDP3E
GT`0fWY/0=IUE03EGT`0eVED0080eEi<00<0eV=B0=MXE`3GJ5L04`3GJ5L30=M/G0050=QaH@3GK5`0
efaL0=UcI03IMFH00P3JNV`01`3IMFH0fWY/0=QaH@3IMFH0f75Q0=MXE`3GK5`04@3GJ5L00`3FIE@0
eEi<0=ENC0040=ENC080eVED00X0fG=T0=YjK03JNV`0efYI0=UcI03DG4X0efQG0=QaH@3CED80eEi<
703CED801`3GK5`0deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE2
0==E@P3HLF40efQG0==E@P3GJ5L0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0
f75Q0=MXE`3EGT`20=MXE`050==E@P3HLF40deE20==E@P3EGT`0103CED801P3HLF40deE20=QaH@3J
NV`0f75Q0=Q`H080eEi<2@3CED800`3GIeH0deE20=Q`H0020=QaH@030=MXE`3LPG<0fGQY0080efQG
0`3CED800`3EGT`0deE20==E@P050==E@P040=ISDP3GJ5L0efQG0=ENC0`0deE200H0eEi<0=M/G03G
J5L0f75Q0=IUE03DFTH;0==E@P080=ISDP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80
eEi<00D0f75Q0=IUE03EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3Q
QW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0=MXE`050=QaH@3GK5`0efaL0=Uc
I03JNV`00P3FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ3`3PZ9l00`3Q[:@0h:RO0>2X
W`040>6/Y0030=nLTP3HKEd0eEi<0080efaL00<0eEi<0=IUE03EGT`00P3EGT`=0==E@P030=mlI`3R
Qg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fgEP0=M/G0090=ENC0040=ALBP3C
ED80deE20==GAA80eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00H0eEi<00<0e5Y60==E@P3C
ED803`3CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F
0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3C
ED80deE201@0deE20P3EGT`02@3CED80efQG0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E
@P<0eEi<00D0efQG0=ENC03EGT`0fG=T0=QaH@020=YjK0030=QaH@3JNV`0efQG0080efQG00<0deE2
0=ENC03CED801P3CED800`3DG4X0eEi<0=ENC00>0=ENC080eVED00X0fG=T0=YjK03JNV`0eVED0=Uc
I03EGT`0efaL0=UcI03EGT`0eF5?3@3EGT`00`3DFTH0deE20==E@P0<0==E@P070=MXE`3CED80eEi<
0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MX
E`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0
deE20=QaH@3CED80deE20=ENC0040==E@P040=QaH@3CED80efaL0=YjK080f75Q0P3EGT`90==E@P03
0=MWEP3CED80efaL0080f75Q00<0efQG0=b1L`3IN6T00P3GJ5L30==E@P030=ENC03CED80deE200D0
deE200@0eEi<0=MXE`3GJ5L0eEi<303CED801@3EGT`0eVED0=MXE`3HLF40efQG00`0deE200P0eEi<
0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40efQG0=ENC03CED80eEi<
00`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0deE200<0eEi<0==E
@P3CED80=@3CED8000030=AJAP3EGT`0eEi<00h0eEi<00@0eV=B0=ENC03EGT`0efaL0P3FIE@0103I
Lf@0fWY/0=IUE03FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ0P3PZ9l00`3OYYd0gj>J
0=nSVP020=nSVP030=nVW@3PZ9l0h:RO00D0h:RO00<0hJbT0>2XW`3PZ9l0103Q[:@00`3OW980efYI
0==E@P020=MXE`030==E@P3EGT`0deE200l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb
0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0
deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MXE`040=QaH@3EGT`0efQG0=MXE`80eEi<4@3CED85
0=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103EGT`0fG=T0=M/G03JNV`30=ENC0030=M/G03E
GT`0eEi<00`0eEi<00<0e5Y60==E@P3CED80103CED80303CEdD0eVED0=IUE03EGT`0f71P0=M/G03I
Lf@0f75Q0=YjK03ILf@0f75Q0=UcI1P0f75Q0`3ILf@01@3IMFH0fG=T0=UcI03JNV`0fGQY0080fWY/
00<0fGQY0=YjK03IMFH00P3IMFH00`3HLF40fG=T0=QaH@0G0=QaH@030=UcI03HL600fGEV0080fWY/
00D0eVED0=QaH@3EGT`0efaL0=UcI00M0=ENC0080==GA@3GJ5L0deE20=ENC03CED80eEi<0==E@P3E
GT`F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED80
0`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0deE20=QaH@3CED80deE2
0=ENC0040==E@P040=QaH@3CED80efQG0=YjK080f75Q0P3EGT`40==E@P080=ALBP3EGT`0eEi<0=IT
D`3GIeH0fGEV0=MWEP3IMFH20=YkK0030=Q`H03NQgT0fh1b0080fGEV00@0efMF0=ENC03EGT`0eVED
1`3EGT`0103GIeH0f71P0=Q`H03GIeH20=ENC0030=ALBP3CED80deE200L0deE200D0eEi<0=MXE`3G
J5L0f75Q0=MXE`0<0==E@P080=ALBP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80eEi<
00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3QQW80
fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000A0=MXE`0:0=M/G03GJ5L0efQG0=QaH@3G
K5`0f71P0=UcI03JNV`0eVED0=MXE`D0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3PZJ4?0>2XW`03
0>2YX@3OXiX0gj>J0080h:RO00D0hJbT0>2YX@3OW980efYI0==E@P020=MXE`030==E@P3EGT`0deE2
00l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG
01l0deE200<0eEi<0=EQC`3GK5`00P3FIE@00`3EGT`0eVED0=ENC00G0=ENC0050=IUE03EGT`0eVED
0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00D0eVED0=ENC03EGT`0e5a:
0==E@P020=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC003
0==E@P3GK5`0eEi<0080eVED00@0fWY/0=IUE03EGT`0eVED2`3GJ5L0103HL600f75Q0=QaH@3ILf@Z
0=YjK0030=QaH@3GJ5L0efaL00D0f75Q0P3ILf@0203IN6T0fWY/0=YjK03ILf@0fGEV0=QaH@3ILf@0
fGEV103HLF400`3HL600efQG0=MXE`0<0=MXE`030=EQC`3EGT`0eEi<00P0eEi<00L0efaL0=ENC03F
IE@0eEi<0=IUE03EGT`0eVED00<0eEi<00<0e5Y60==E@P3CED802@3CED820=ENC0030=EQC`3GJ5L0
efQG0080efQG0P3GK5`02P3GJ5L0f75Q0=MXE`3GJ5L0fG=T0=QaH@3GJ5L0f75Q0=MXE`3GK5`30=MX
E`030=IUE03EGT`0eEi<00<0eEi<00D0e5Y60==E@P3CED80deE20=ALBP040=ENC0H0efQG00<0efaL
0=MXE`3GJ5L00P3GK5`0103JNV`0fGEV0=QaH@3HKEd20=UhJ@050=Q`H03KPG@0fGQY0=UcI03IMVL0
0`3HL6001@3GJ5L0fGEV0=MZF@3HLF40fWY/0080fGEV0P3GK5`50=MXE`070=M/G03HLF40f75Q0=Qa
H@3IN6T0efQG0=UcI0020=UeIP050=M/G03LQ7L0g85c0=UhJ@3IMVL00`3EGT`00`3GIeH0eEi<0=EN
C0050=ENC0060=IUE03GK5`0efaL0=IUE03EGT`0e5a:2@3CED801P3CEdD0eEi<0=MXE`3GJ5L0fG=T
0=M/G0d0eEi<00L0eV=B0=M/G03JNV`0fG=T0=IUE03EGT`0eVED00L0eEi<00/0e5a:0=ENC03EGT`0
eEi<0=IUE03GK5`0fG=T0=M/G03FIE@0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3P
OfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200060=ENC0030=EQC`3GJ5L0
efQG00T0efQG0P3EGT`01`3GK5`0eVED0=M/G03ILf@0fWY/0=IUE03GK5`01@3EGT`01P3FIE@0eEi<
0=ENC03EGT`0gZ2F0=nVW@`0gj>J00@0gjJM0>2XW`3PZ9l0hJbT0P3PZ9l40>6/Y0030=nLTP3HKEd0
eEi<0080efaL0P3EGT`@0==E@P040=mlI`3RQg80hXMb0>:7LP80hXak00<0i9B20>:<N`3RS7/0103R
S7/00`3UVh`0fgEP0=M/G00D0=ENC0/0efQG0P3GK5`01@3HLF40efaL0=M/G03GJ5L0efaL00/0efQG
00<0eVED0=ENC03EGT`01`3EGT`0203EHDl0efQG0=MXE`3GK5`0efQG0=M/G03HLF40efQG0`3HLF40
103IMFH0efaL0=QaH@3HLF420=M/G0<0efQG00<0eVED0=ENC03EGT`0103EGT`00`3CEdD0deE20==E
@P080==E@P030=ALBP3FIE@0eF5?00<0efQG0P3GK5`0103GJ5L0fGEV0=QaH@3JNV`30=MXE`040=Qa
H@3GJ5L0eVED0=ENC0l0deE200@0deM50=ENC03EGT`0eEi<0P3FIE@00`3EGT`0efaL0=ENC0020=IU
E0040=YjK03FIE@0eEi<0=IUE0T0eEi<00<0eV=B0=MXE`3GJ5L00P3GJ5L00`3GK5`0f75Q0=QaH@05
0=QaHAH0fWY/2@3HLF400`3ILf@0fWY/0=YjK0050=YjK0040=UhJ@3HLF40f75Q0=QaH@80fG=T00P0
fGQY0=YjK03JNV`0fG=T0=UeIP3HLF40fG=T0=UeIP<0f75Q00@0f71P0=MXE`3GJ5L0eF5?5`3EGT`0
1`3GK5`0eEi<0=IUE03EGT`0eVED0=ENC03FIE@00P3EGT`00`3CEdD0deE20==E@P0A0==E@P80eVED
00@0eEi<0=M/G03EGT`0eEi<0P3GK5`0103EGT`0efaL0=ENC03FIE@H0=ENC0030=IUE03EGT`0eEi<
0080eVED00P0fWY/0=UcI03GK5`0eF5?0=M/G03IMFH0f71P0=^1M080f71P00<0fGIW0=QaH@3IN6T0
0P3IN6T0103KP780fW]/0=]lKP3KPG@20=^0LP80fW]/00<0fGQY0=]nK`3LPG<0103LPG<0103KOVl0
fGQY0=^0LP3HLF430=]lKP030=UcI03LR7`0g8Ag0080fga^0`3HL6000`3IMVL0f71P0=Q`H0020=Q`
H0070=MZF@3GJ5L0eEi<0=ISDP3GJ5L0eF5?0=ENC00;0==E@P80eEi<0P3GJ5L00`3HLF40efQG0==E
@P0<0==E@P070=ENC03GJ5L0fWY/0=QaH@3FIE@0efQG0=M/G0090=MXE`80f75Q00L0fG=T0=UeIP3I
N6T0fGEV0=Q`H03GJ5L0efaL00H0efQG00<0f71P0=QaH@3HLF400`3HLF420=UeIP060=M/G03LO6d0
hXak0>:7LP3QQW80h8=_2`3POfX00`3PPF`0fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2
000;0=QaH@030=UeIP3JNV`0fWY/0080fWY/0P3ILf@20=QaH@070=UeIP3ILf@0fGQY0=UhJ@3JNV`0
fG=T0=UeIP050=QaH@040=UcI03HLF40f75Q0=QaHA80hJbT1P3R/JX00`3OW980fGQY0=QaH@020=Ue
IP030=QaH@3ILf@0efYI00l0efQG00<0hXak0>BDPP3TU8800`3TU8800`3UV8L0i9B20>BDPP030>BD
PP040>:<N`3UVh`0fgEP0=M/G0`0eEi<3P3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@80fG=T00D0fGEV
0=UcI03ILf@0f75Q0=UcI0030=QaH@030=Q`H03GJ5L0f71P00`0f75Q00<0efYI0=MXE`3HL6000`3H
LF401@3ILf@0f75Q0=UcI03IMFH0f75Q00<0fGEV00@0fGQY0=UcI03IMFH0fGEV0P3ILf@60=QaH@P0
efQG00<0efaL0=QaH@3HLF401@3HLF400`3ILf@0f75Q0=QaH@020=QaH@80fG=T00@0f75Q0=UhJ@3I
MFH0fWY/0`3HLF400`3IMFH0f75Q0=QaH@050=QaH@030=M/G03HLF40f75Q0080f75Q00<0efaL0=MX
E`3GJ5L00`3GJ5L20=QaH@030=UhJ@3JNV`0fWY/06P0fWY/00<0fG=T0=QaH@3HLF400`3HLF40303H
L600efQG0=MXE`3EHDl0eEi<0=M/G03FHe80efaL0=MXE`3GK5`0efQG0=M/G140efQG00<0efaL0=Qa
H@3HLF400P3HLF420=UcI0040=QaH@3IMFH0f75Q0=QaH@80fGEV00@0f75Q0=UeIP3HLF40fG=T603H
LF400`3ILf@0f75Q0=QaH@020=UcI0080=YjK03IN6T0fGEV0=QaH@3IN6T0fh5d0=^0LP3NQgT20=^0
LP030=^1M03KP780g8Ql0080g8Ql00<0gHf10=b8O03MSH400`3MSH450=b8O0H0fh1b00<0gHf10=b8
O03MSH400P3MSH401@3LR7`0hHn00=f=P@3MSH40g8Ql00<0fGQY00<0fga^0=YjK03IN6T01@3IN6T0
1@3KO6h0g85c0=]lKP3KO6h0fWY/00X0g85c1@3LQ7L01@3KO6h0fG=T0=QaH@3HLF40fG=T01L0fWY/
00L0fG=T0=QaH@3HLF40f75Q0=UcI03IMFH0fGQY0080fGEV00D0f75Q0=UcI03HLF40efYI0=MXE`09
0=ENC080efaL00<0eVED0=]eH03RQg802@3QQW860>1oJP030=UZE@3CED80deE200`0deE200<0eEi<
0==E@P3CED80=@3CED8000/0efQG00<0eF5?0=ENC03EGT`00`3EGT`01@3FIE@0eEi<0=ENC03HLF40
efaL0080fGEV00<0fWY/0=M/G03ILf@01@3HLF401@3HL600efQG0=MXE`3GJ5L0h:VQ00L0hJbT00D0
h:VQ0>2XW`3PZ9l0h:RO0>2YX@090>6/Y080h[6Z00<0gibB0=UcI03GJ5L00P3HLF400`3GJ5L0efaL
0=MXE`030=MXE`030=EQC`3EGT`0eEi<00T0eEi<00<0h8=_0>:<N`3TU880103TU8850>FHQ`040>BD
PP3UVh`0g7UW0=QaH@@0efQG00<0eEi<0=ALBP3CED804P3CED800`3DFTH0eEi<0=ENC0030=MXE`80
efaL00D0f75Q0=M/G03GK5`0efQG0=M/G0020=MXE`030=ISDP3EGT`0eEi<01<0eEi<00D0eVED0=EN
C03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED2`3EGT`;0=MXE`050=M/G03G
J5L0efQG0=M/G03HLF400P3ILf@0103HLF40fGQY0=UeIP3JNV`30=QaH@030=UeIP3HLF40f75Q00L0
f75Q00H0eV=B0=ENC03EGT`0e5a:0==E@P3DG4X50=ENC0070=ISDP3GJ5L0efaL0=M/G03GJ5L0fGEV
0=MXE`020=M/G0060=YjK03GK5`0efQG0=M/G03GJ5L0f71P3P3HLF400`3ILf@0fWY/0=YjK0120=Yj
K0030=UcI03HLF40f75Q00D0f75Q00<0f71P0=MXE`3GJ5L02@3GJ5L01`3HLF40eV=B0=IUE03EGT`0
eVED0=ENC03FIE@04@3CED820=ENC0030=ISDP3GJ5L0efQG0080efaL00@0efQG0=QaH@3GJ5L0efQG
0P3HLF40103GJ5L0efaL0=MXE`3GK5`40=MXE`030=EQC`3EGT`0eEi<0080eEi<2`3CED801@3CEdD0
eVAC0=MWEP3HL600fGIW0080f71P00H0fGIW0=]lKP3MSH40g8Ql0=f=P@3KPG@20=f=P@050=^1M03M
SH40fh5d0=^1M03NQgT01@3KPG@@0=YjK0030=^1M03JNV`0fh5d0080fWY/00<0fh5d0=f=P@3MSH40
0P3MSH430=^1M0030=j7N@3KPG@0fh5d0080fh5d00L0fga^0=UhJ@3IN6T0fW]/0=YjK03IMFH0fG=T
00/0f75Q0P3ILf@20=UeIP030=UhJ@3IMFH0f75Q00`0f75Q0P3ILf@0103JNV`0fGQY0=UcI03IN6T2
0=YjK0030=UeIP3HLF40f75Q00L0f75Q00L0fG=T0=UeIP3IN6T0fGQY0=UeIP3HLF40fG=T00@0f75Q
0`3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@<0fWY/00<0hXak0>FKS03SUXP00P3RS7/00`3QQW80h7mZ
0>1oJP090>1oJP030=UZE@3CED80deE200`0deE200<0eEi<0==E@P3CED80=@3CED8000d0deE2103E
GT`01@3FIE@0eEi<0=ENC03GK5`0eVED0080fG=T00<0fWY/0=M/G03GK5`00P3EGT`0103DFTH0deE2
0==E@P3EHDl30=ENC0030=nTV`3PZJ40h:RO00h0h:RO00@0hJbT0>2XW`3PZ9l0h:RO0`3Q[:@00`3O
W980f6eM0=ENC0020=M/G0030=ENC03FIE@0eEi<00h0eEi<00<0efQG0=alK@3KOVl0103LNFL00`3L
O6d0g7UW0=aiI`040=aiI`030=b4M`3HLF40f75Q00P0efQG00<0eV=B0=ENC03EGT`0103EGT`00`3C
EdD0deE20==E@P060==E@PH0eEi<00@0eVED0=M/G03GK5`0f75Q0P3GK5`0103GJ5L0efaL0=MXE`3E
GT`F0=MXE`050=M/G03GJ5L0efaL0=QaH@3GJ5L00`3HLF40103IMFH0efaL0=QaH@3HLF420=M/G1H0
efQG00<0efaL0=MXE`3GJ5L00P3GJ5L20=M/G0040=MXE`3IMFH0f75Q0=YjK0<0efQG00<0efaL0=EN
C03EGT`0403EGT`0103FHe80efQG0=MXE`3GJ5L20=M/G0030=MXE`3IMFH0efQG0080efaL00@0fWY/
0=M/G03GJ5L0efaL0P3GJ5L00`3GJUT0f75Q0=QaH@0C0=QaH@<0fG=T0P3IMFH00`3ILf@0fWY/0=Uh
J@020=YjK080fGQY0`3IMFH00`3HLF40fGEV0=QaH@0G0=QaH@80fG=T00P0fGEV0=YjK03JNV`0efaL
0=QaH@3GJ5L0efaL0=QaHAh0efQG00L0f75Q0=MXE`3GK5`0efQG0=M/G03GJ5L0efaL01H0efQG00@0
efaL0=UcI03HLF40fGEV0P3HLF420=UeIP040=QaH@3ILf@0f75Q0=UcI0<0fWY/00<0fGEV0=QaH@3H
LF401P3HLF400`3GK5`0efQG0=MXE`090=MXE`030=M/G03GJ5L0efQG0080efaL00@0fWY/0=UeIP3H
LF40efQG0P3HLF401@3GJ5L0f75Q0=MXE`3EHDl0eVED00@0eEi<00<0fGQY0=MWEP3ILf@00P3KPG@0
0`3JNf`0f6eM0=Q]G@020=MWEP030=Q]G@3HL600f71P00@0f71P00P0fGQY0=Q`H03KO6h0fGEV0=Uh
J@3ILf@0gXMi0=b1L`80fGQY0`3GJ5L00`3GJUT0eEi<0=EQC`050=MXE`040=M/G03GJUT0efQG0=M/
G0D0efQG1P3HLF420=UcI080fGEV00<0fGQY0=UcI03HLF40303HLF420=UcI0050=YjK03IN6T0fG=T
0=QaH@3ILf@00P3HLF400`3IMFH0fWY/0=YjK0020=YjK0060=UhJ@3HLF40f75Q0=QaH@3ILf@0fGEV
0P3IN6T00`3IMFH0f75Q0=UcI0020=QaH@030=Q`H03GJ5L0efQG0080efQG00<0efaL0=QaH@3HLF40
0P3HLF420=UeIP030=UcI03OQ780i9B200<0i9B20P3RS7/80>66LP030>:7LP3QQW80f75Q00h0eEi<
00<0eVED0=ENC03EGT`00`3EGT`00`3CEdD0deE20==E@P0_0==E@P002`3JNV`00`3IMFH0f75Q0=Qa
H@030=QaH@050=UcI03HLF40efaL0=QaH@3FIE@00P3ILf@00`3JNV`0efaL0=M/G0050=ENC0050=IU
E03EGT`0eEi<0=IUE03PZJ400`3Q[:@D0>:aZP070=nLTP3IN6T0f75Q0=UcI03IMFH0f75Q0=UcI005
0=QaH@030=MZF@3GJ5L0eV=B00X0eEi<00D0eVED0=MXE`3GJ5L0efQG0=M/G0060=MXE`030=UeIP3G
K5`0f75Q00/0efQG1@3EGT`00`3DG4X0deE20==E@P0<0==E@P80eEi<00D0efaL0=IUE03FIE@0eEi<
0=IUE0060=ENC180efQG00D0efaL0=MXE`3GK5`0f75Q0=MXE`030=QaH@040=UeIP3GK5`0f75Q0=Qa
H@80efaL3`3GJ5L00`3FIE@0eEi<0=ENC0040=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103E
GT`0fG=T0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3E
GT`0eF5?0=YjK03FIE@0eEi<0=IUE0040=ENC0030=IUE03GJ5L0efQG00@0efQG3@3HLF430=UcI080
fGEV00<0fG=T0=YjK03IN6T00P3JNV`20=UhJ@050=UcI03IMFH0fGEV0=QaH@3ILf@0603HLF430=Uc
I080fWY/00D0eVED0=M/G03EGT`0eVED0=M/G00N0=ENC0070=M/G03EGT`0eVED0=ENC03FHe80deE2
0=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=IUE03GJ5L0deE20=ENC03CED80eEi<603C
ED800`3EGT`0deE20==E@P020=ENC0040=YjK03IMFH0f71P0=ENC080f71P00D0eEi<0=Q`H03EGT`0
eEi<0=MWEP020=ENC0050=EQC`3GJ5L0fGEV0=M/G03HLF400P3JNV`00`3KO6h0f6eM0=Q]G@080=MW
EP0;0=Q`H03JNV`0f71P0=]nK`3IN6T0fW]/0=UcI03LR7`0g8Ag0=]lKP3IMVL00P3GIeH00`3EGT`0
eVED0=ENC0060=ENC0040=MWEP3CEdD0deE20=ENC0<0deE200<0deM50=ENC03EGT`01@3EGT`20=IU
E080efaL00<0fG=T0=M/G03GJ5L0303GJ5L20=M/G0050=YjK03IMFH0efaL0=MXE`3GK5`02P3GJ5L0
203EHDl0eVED0=MZF@3ILf@0f75Q0=MXE`3CED80eEi<103CED800`3DG4X0eEi<0=ENC0050=ENC080
efaL00<0eVED0=]eH03PPfl01@3PPfl00`3POfX0ggaW0=mlI`070=mlI`030=UZE@3CED80deE200`0
deE200<0eEi<0==E@P3CED80=@3CED8000030=MZF@3HLF40f75Q00h0f75Q00D0fG=T0=MXE`3GJ5L0
f75Q0=M/G0020=UeIP040=YjK03HLF40f75Q0=ISDP@0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3P
ZJ4?0>2XW`040>6/Y03PZ9l0h:RO0>2XW`<0hJbT00L0gibB0=Q]G@3EGT`0eVED0=M/G03EGT`0eVED
00`0eEi<00<0eV=B0=MXE`3GJ5L01`3GJ5L00`3GK5`0efQG0=MXE`040=MXE`040=UeIP3GK5`0f75Q
0=MXE`@0eEi<00<0deM50==E@P3CED804`3CED80103CEdD0eEi<0=ENC03EGT`20=IUE0050=M/G03F
IE@0eVED0=ENC03FIE@03P3EGT`:0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40
eEi<0=MXE`3GJ5L20=ENC1@0deE200<0deM50=MXE`3GK5`0103GJ5L20=M/G0040=MXE`3IMFH0f75Q
0=YjK0<0efQG00<0f75Q0=MXE`3GJ5L0203GJ5L01@3FHe80eEi<0=ENC03EGT`0deM500L0deE20P3E
GT`02@3DG4X0fG=T0=ENC03FIE@0efaL0=YjK03FIE@0eEi<0=IUE0060=ENC0030=ALBP3CED80deE2
00l0deE20`3EGT`20=MXE`030=ENC03JNV`0f75Q0080fWY/0P3ILf@01@3FIE@0efaL0=MXE`3EGT`0
eVED01P0eEi<0P3FIE@0203GK5`0fWY/0=YjK03FIE@0efaL0=ENC03FIE@0efaL7P3EGT`01`3GK5`0
eEi<0=EQC`3CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG
0==E@P3EGT`0deE20=ENC0l0deE22@3EGT`00`3FIE@0eF5?0=MXE`020=M/G0040=YjK03IMFH0f75Q
0=MXE`80f75Q00H0efQG0=QaH@3GJ5L0eF5?0=MZF@3HKEd20=Q`H00:0=UfI`3KP780fW]/0=]lKP3K
OVl0fWY/0=UhJ@3ILf@0efaL0=EQC`L0eEi<00@0e5Y60=MWEP3CED80f71P0P3GJ5L00`3EGT`0g85c
0=UfI`020=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103EGT`0deE20==E@P3EGT`;0==E@P80
eEi<00@0eV=B0=MXE`3HLF40eEi<3@3CED820=ENC0050=M/G03HLF40eEi<0==E@P3EGT`02`3CED82
0=ENC080f75Q00<0efQG0==E@P3EGT`0303CED820=MXE`030=ENC03CED80deE20100deE200<0gIJ<
0=nVW@3NX9H0203NX9H0103OYYd0gIJ<0==E@P3EGT`g0==E@P004@3CED801@3EGT`0deE20==E@P3G
J5L0eEi<0080f75Q00<0fWY/0=MXE`3GJ5L01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0
gj>J00h0h:RO0=nSVP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=EN
C1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=EN
C03EGT`0deE20=ENC00D0==E@P090=AJAP3EGT`0eEi<0=ENC03FIE@0eEi<0=IUE03GK5`0eEi<00<0
efaL00@0fG=T0=IUE03GK5`0efaL0P3FIE@30=ENC0030==GA@3CED80deE200H0deE200@0deM50=EN
C03EGT`0eVED1P3GJ5L00`3GK5`0efQG0=MXE`020=MXE`80efaL00@0efQG0=UeIP3HLF40fWY/0P3G
J5L00`3EGT`0efaL0=ENC0060=ENC080deE200<0e5a:0=ENC03EGT`02P3EGT`20=IUE0090=ENC03I
Lf@0eEi<0=IUE03GK5`0fWY/0=IUE03EGT`0eVED01P0eEi<00<0eVED0=M/G03FIE@00P3GK5`00`3F
IE@0fWY/0=UcI0020=YjK080fG=T00D0eEi<0=M/G03FIE@0eEi<0=IUE00B0=ENC0H0efQG0P3GK5`0
1@3HLF40fWY/0=YjK03GK5`0f75Q0080efaL00D0f75Q0=MXE`3GJ5L0efQG0=EQC`0<0=ENC0h0deE2
00L0efQG0==E@P3DG4X0deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3F
IE@0deE20P3GJ5L01@3CED80efQG0==E@P3CED80eEi<00@0deE200<0f75Q0=ENC03EHDl00P3JNV`0
0`3HLF40eEi<0=ENC0090==E@P030=MWEP3CED80f71P0080efQG00<0eEi<0=b1L`3HL6000P3GJ5L3
0==E@P030=ENC03CED80deE200D0deE200@0eEi<0==E@P3CED80deM52`3CED830=ENC0030=MXE`3H
LF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`20=QaH@030=MX
E`3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZJ40gjBK00P0gjJM
00@0h:VQ0=fFS03CED80eEi<=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJUT0f75Q
0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nSVP3OXiX0
gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC0040==E
@Q@0eEi<00D0eVED0=ENC03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED303E
GT`00`3DG4X0deE20==E@P070==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MX
E`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3EGT`0efQG0=Yj
K03EGT`0deE20=ENC0040==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fWY/0=QaH@020=YjK080f75Q00D0deE20=MXE`3EGT`0deE20=ENC00H0==E@P80eEi<00D0
efQG0=YjK03JNV`0eEi<0=MXE`020=ENC0030=MXE`3CED80deE201`0deE200L0efQG0==E@P3CED80
deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`D0==E@P050=AJAP3EGT`0eEi<0=ENC03FIE@00P3EGT`20=IUE0040=YjK03ILf@0eVED
0=ENC080f75Q00L0efQG0=QaH@3GJ5L0efQG0=M/G03FHe80e5a:0080deE200<0f75Q0=ENC03EGT`0
0P3JNV`00`3HLF40eEi<0=ENC0090==E@P030=MZF@3EGT`0fGEV0080f71P00<0efMF0=b4M`3IMFH0
0P3GK5`30=ENC0030=IUE03EGT`0eEi<00D0eEi<00<0efMF0=AJAP3CED80303CED830=ENC0030=IS
DP3HLF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40
efaL0=IUE03CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J
00P0gj>J00@0h:RO0=fFS03CED80e5a:=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03G
J5L0f75Q0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nS
VP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<
0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=EN
C00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0
deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E
@P3CED80503CED820=ENC00;0==E@P3HLF40deE20=ENC03GJ5L0fWY/0=ENC03CED80eVED0==E@P3D
G4X00P3CED800`3EGT`0deM50=ENC00A0=ENC0030=IUE03GK5`0eVED0080efaL00<0eVED0=YjK03I
Lf@00P3JNV`01`3ILf@0efaL0=ENC03GK5`0eVED0=ENC03FIE@06P3EGT`01@3GJ5L0fWY/0=YjK03E
GT`0efQG0080eEi<00<0efQG0==E@P3CED80703CED801`3EHDl0deE20==E@P3CED80e5Y60==E@P3E
GT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E
@P3EGT`0103CED800`3HLF40eEi<0=ENC0020=YjK0030=MXE`3EGT`0eEi<00T0deE200P0eEi<0==E
@P3EHDl0eEi<0=MXE`3EGT`0g85c0=Q`H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=EN
C03CED80deE200`0deE200H0deM50=ENC03CED80eEi<0=QaH@3EGT`=0==E@P80eEi<00D0eVED0=Qa
H@3EGT`0deE20=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0
eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0deE2000A
0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=MXE`D0deE200H0eEi<0==E
@P3CED80deE20=nSVP3PZ9l?0=nVW@0>0>6/Y03OYYd0gjJM0=nVW@3Q[:@0h[6Z0>6/Y03NX9H0efYI
0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L0
7`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`02`3CED800`3DFTH0eEi<0=ENC00:0=ENC005
0=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE0l0eEi<00<0e5Y6
0==E@P3CED80103CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3CED80eEi<0=MXE`3JNV`0eEi<0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fGQY0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE20=ENC03CED80503CED80
1P3DG4X0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0eEi<0=MXE`0N0==E@P03
0=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED820=ENC00:0==E@P3GJ5L0deE20==E
@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q
0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E@P3EGT`0103CED801P3HLF40e5a:0=ENC03JNV`0
fGQY0=MXE`80eEi<2@3CED80203EGT`0deE20=ENC03EGT`0efQG0=ENC03KO6h0efaL0P3GJ5L30==E
@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED801@3EGT`0deE20=ENC03GJUT0
eEi<00d0deE200L0eEi<0==E@P3EGT`0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40efQG
0==GA@3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED801@3EGT`0deE20==E@P3CED80g8Ag0100g8Ql00h0gHf10=b8O03LR7`0
g8Ql0=f=P@3MUX`0gHf10>6?P03GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E
@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0
eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80
503CED820=ENC00;0==E@P3HLF40e5a:0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3C
ED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0eEi<0080efQG00<0eEi<0=QaH@3HLF400P3J
NV`00`3HLF40efQG0==E@P020=MXE`030==E@P3EGT`0deE201@0deE200H0eEi<0==E@P3CED80deE2
0=ENC03GJ5L20=YjK0050=ENC03GJ5L0eEi<0=ENC03GJ5L07P3CED800`3EGT`0deE20==E@P030==E
@P030=ENC03CED80deE201@0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3EGT`0deE20P3GJ5L01@3C
ED80efQG0==E@P3CED80eEi<00@0deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE2
00L0eEi<0==E@P3EGT`0eEi<0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E
@P030=ENC03CED80deE200d0deE200D0eEi<0==E@P3DG4X0eF5?0=ENC00=0==E@P070=ENC03CED80
eEi<0=QaH@3EGT`0e5a:0=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3CED80deE20=ENC00<0==E@P80
efQG00<0eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=UcI03JNV`0f75Q0=MXE`D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3EGT`0fWY/0=MXE`3CED80
eEi<0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MX
E`040=QaH@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE2
0=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<
0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<
0=MXE`3EGT`00P3GJ5L00`3EGT`0f75Q0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE2
0=ENC03CED80503CED801P3EGT`0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0
eEi<0=MXE`0N0==E@P030=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED80103EGT`0
deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0080=YjK03HLF40eEi<0==E@P3GJ5L0eF5?0==E@P3GJ5L20==E@P030=ENC03CED80deE2
0080deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE200L0eEi<0==E@P3EGT`0eEi<
0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0
deE200@0eEi<0==E@P3CED80eEi<3P3CED80103DG4X0deE20=ENC03HLF430=ENC0T0deE200H0e5a:
0==E@P3EGT`0eEi<0=QaH@3GJ5L20==E@P030==GA@3CED80deE200X0deE20P3GJ5L00`3EGT`0deE2
0==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0
eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B
0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3E
GT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3E
GT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03G
J5L0efQG0P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`3
0==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0
deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED800`3EGT`0efQG0=AJAP020=MX
E`030=ENC03HLF40f75Q0080fWY/00<0f75Q0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E
@P0:0=ENC03CED80deE20==E@P3EGT`0efQG0=UcI03JNV`0eEi<0=MXE`80eEi<00<0efQG0==E@P3C
ED80703CED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200d0eEi<0==E@P3CED80eEi<
0=ALBP3JNV`0f75Q0=ENC03CED80efQG0=ENC03CED80efQG0080deE200<0eEi<0==E@P3CED800P3C
ED801P3HLF40deE20==E@P3JNV`0f75Q0=MXE`80eEi<2@3CED801`3EGT`0deE20=ENC03EGT`0efQG
0=ENC03IN6T00`3GJ5L30==E@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED80
103EGT`0deE20==E@P3EGT`@0==E@P030=ENC03HLF40eEi<0080eEi<2@3CED801P3EGT`0deE20=EN
C03EGT`0f75Q0=MXE`l0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0
efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE2
00<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0
deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P030=ENC03CED80
deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3E
GT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<
0==E@P3CED804@3CED800`3EGT`0efQG0==E@P020=MXE`030=ENC03HLF40f75Q0080fWY/00<0f75Q
0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E@P080=ENC03CED80deE20==E@P3EGT`0eF5?
0=QaH@3JNV`40=ENC0030=MXE`3CED80deE201`0deE200<0eEi<0==E@P3CED800`3CED800`3EGT`0
deE20==E@P0D0==E@P040=ENC03CED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3E
GT`H0==E@P090=ENC03CED80deE20=ALBP3CED80fWY/0=QaH@3EGT`0deE20080eEi<00D0deE20=MX
E`3CED80deE20=ENC0040==E@P060=QaH@3CED80deE20=YjK03HLF40efQG0P3EGT`90==E@P070=EN
C03CED80eEi<0=ISDP3GJ5L0eEi<0=UhJ@030=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3E
GT`0deE20==E@P0=0==E@P040=ENC03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3E
GT`90==E@P060=ENC03CED80eEi<0=ENC03HLF40efQG3`3CED820=MXE`030=ENC03CED80deE20100
deE200<0gIJ<0>2XW`3OXiX0203OXiX00`3PZ9l0gIJ<0==E@P0h0==E@P004@3CED802P3EGT`0deE2
0==E@P3GJ5L0eEi<0=MXE`3HLF40fWY/0=QaH@3GJ5L50==E@P030=ENC03CED80deE20180deE200h0
eEi<0==E@P3CED80deE20=ENC03GJ5L0eEi<0=YjK03GJ5L0deE20=ENC03GJ5L0deE20=ENC1H0deE2
00<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0
deE20=ENC00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800P3GJ5L00`3EGT`0f75Q0=ENC0020=MX
E`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED80
0`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3G
J5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3GJ5L00`3E
GT`0efQG0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=ENC03CED80503CED80103E
GT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P80eEi<00<0eF5?0==E@P3CED80703C
ED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3CED80efQG
0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED80203J
NV`0f75Q0=ENC03CED80e5a:0=ENC03CED80eEi<0P3CED800`3EGT`0deE20==E@P020==E@P060=Qa
H@3CED80deE20=YjK03HLF40eV=B0P3EGT`90==E@P080=ENC03CED80eEi<0=MXE`3GK5`0eEi<0=Uh
J@3GK5`20=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3EGT`0deE20==E@P0=0==E@P040=EN
C03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3EGT`90==E@P060=ENC03CED80eEi<
0=ENC03IN6T0efQG3`3CED800`3EHDl0efQG0=ENC00B0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0
h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03H
LF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0==G
A@3JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q
0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=EN
C03EGT`0deE20080efQG00<0eEi<0=QaH@3EGT`00P3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED80
0P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;
0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE2
0==E@P0A0==E@P080=ENC03GJ5L0deE20=MXE`3FHe80eEi<0=ISDP3HLF420=YjK0030=QaH@3GJ5L0
eEi<0080efQG00<0deE20=ENC03CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3J
NV`0eEi<0==E@P<0eEi<7P3CED800`3CEdD0deE20==E@P030==E@P030=ENC03CED80deE201@0deE2
00@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<
0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03CED80eEi<00L0deE200D0f75Q
0==E@P3CED80fWY/0=QaH@030=ENC0T0deE200P0eEi<0==E@P3EGT`0efQG0=QaH@3EGT`0fGQY0=Q`
H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0deE200@0eEi<0==E
@P3CED80eEi<3P3CED80103EGT`0deE20=ENC03HLF430=ENC0T0deE200H0eEi<0==E@P3EGT`0eEi<
0=YjK03GJ5L?0==E@P<0eEi<4P3CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=Q`H0D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3CED80fWY/0=MXE`3CED80
e5a:0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=MX
E`050=ENC03HLF40eEi<0=ISDP3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0
103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=EN
C03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED80
203EGT`0efQG0==E@P3EHDl0eEi<0==GA@3EGT`0f75Q0P3JNV`00`3HLF40efQG0=ENC0020=MXE`03
0==E@P3EGT`0deE201@0deE200@0eEi<0==E@P3CED80deE20P3EGT`0103GJ5L0fWY/0=ENC03CED83
0=ENC2@0deE200<0deM50==E@P3CED80503CED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03G
J5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080
deE200<0eEi<0==E@P3EGT`01`3CED801@3HLF40deE20==E@P3JNV`0f75Q00<0eEi<2@3CED80203E
GT`0deE20=ENC03GJ5L0f75Q0=ENC03IN6T0f71P0P3GJ5L30==E@P030=ENC03CED80deE200D0deE2
00<0deM50==E@P3CED802P3CED830=ENC0040=IUE03EGT`0eEi<0=IUE0h0eEi<00@0eVED0=ENC03F
IE@0fG=T0`3FIE@90=ENC0060=IUE03EGT`0eVED0=IUE03JNV`0efaL103EGT`00`3CEdD0deE20==E
@P080==E@P<0eEi<4P3CED800`3NX9H0hJbT0>2YX@080>2YX@030>6/Y03MUX`0deE203P0deE2000A
0==E@P080=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`20=QaH@D0deE200<0eEi<0==E@P3C
ED804P3CED802@3EGT`0deE20==E@P3CED80eEi<0=IUE03CED80fWY/0=MXE`020==E@P030=MXE`3C
ED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0
efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0
f75Q0=ENC03EGT`0efQG0080eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Qa
H@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MX
E`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MX
E`3CED800P3EGT`00`3CED80eEi<0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=AJ
AP3CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P<0eEi<>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080deE200<0eEi<0==E@P3EGT`00`3CED801@3D
FTH0eEi<0=MXE`3GJ5L0fGEV0080efQG00<0fWY/0=UeIP3GK5`00P3GK5`30=ENC0030==GA@3CED80
deE200<0deE200X0eEi<0==E@P3EGT`0eF5?0=QaH@3EGT`0fGQY0=Q`H03EGT`0efQG0`3CED800`3E
GT`0deE20==E@P0E0==E@P040==GA@3CED80deE20=ENC0h0deE200@0eEi<0==E@P3GJ5L0f75Q0`3E
GT`90==E@P060=ENC03CED80deE20=ENC03JNV`0eF5?3`3CED830=ENC180deE200<0gIJ<0=nSVP3N
X9H0203NX9H00`3OXiX0gHf10==E@P0h0==E@P004@3CED80203EGT`0deE20==E@P3GJ5L0eEi<0=MX
E`3HLF40fWY/0P3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3E
GT`00`3CED80fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103C
ED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=EN
C03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0f75Q0=EQC`3EGT`0efQG0080eEi<5P3CED800`3E
GT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D
0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E
@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3EGT`00`3CED80eEi<0=QaH@020=Yj
K080f75Q00<0eEi<0=MXE`3GJ5L05`3CED802P3EGT`0deE20==E@P3CED80eVED0=ENC03GJ5L0fWY/
0=ENC03CED830=ENC3/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0
deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03C
ED80eF5?00L0eEi<00D0eVED0=ENC03EGT`0fGEV0=M/G0030=IUE0030=ALBP3CED80deE200D0deE2
00/0eEi<0=MWEP3EGT`0efMF0=IUE03ILf@0eVED0=UfI`3HLF40eEi<0=MXE`030==E@P030=ENC03C
ED80deE201P0deE200<0eEi<0==E@P3CED80303CED80103EGT`0deE20=MXE`3GJ5L30=ENC0T0deE2
00H0eEi<0==E@P3CED80eEi<0=UeIP3EGT`?0==E@P<0eEi<F03CED800140deE200P0eEi<0==E@P3C
ED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03C
ED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=EN
C03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3E
GT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0eEi<0=QaH@3GJ5L0eEi<0=MXE`02
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0deE20080eEi<00D0deE2
0=ENC03HLF40f75Q0=YjK0020=QaH@030=ENC03GJ5L0efQG01L0deE200X0eEi<0==E@P3CED80deE2
0=MXE`3EGT`0efQG0=YjK03EGT`0deE20`3EGT`k0==E@P040=ENC03CED80deE20=MXE`80deE200H0
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080deE20P3HLF401P3EGT`0
deE20==E@P3EGT`0deE20=ENC0<0deE2103EGT`0203FIE@0eEi<0=ENC03ILf@0efaL0=EQC`3FIE@0
eV=B1P3EGT`30==E@P060=ENC03CED80eEi<0=ENC03HLF40eEi<0P3HL6000`3EGT`0efQG0==E@P02
0==E@P030=ENC03CED80deE200/0deE23@3EGT`00`3FIE@0eEi<0=ENC00<0=ENC0040=IUE03EGT`0
efaL0=M/G0<0eVED103EGT`40=MXE`070=QaH@3ILf@0f75Q0=QaH@3ILf@0fGQY0=UcI0040=QaH@05
0=M/G03GJ5L0efQG0=MXE`3FHe800P3EGT`01`3DFTH0deE20==E@P3CED80eEi<0==GA@3EGT`0F03C
ED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0
deE20==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3G
J5L0deE20=ENC00F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=EN
C0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0
eEi<0=QaH@3GJ5L0e5Y60=MXE`020=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E
@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=EN
C03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=EN
C03GJ5L0deE20=MXE`3EGT`0deE20=ENC03GJUT0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3C
ED803@3EGT`0deE20==E@P3CED80efQG0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0=AJAP3EGT`0>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P80f75Q00H0eEi<0==E@P3CED80eEi<0==E@P3EGT`20==E@P040==GA@3E
GT`0eEi<0=EQC`@0efQG00@0fGEV0=QaH@3GJ5L0efaL0P3GJ5L00`3EHDl0deE20==E@P020==E@P06
0=ENC03GJ5L0efQG0=UhJ@3HLF40fGEV0`3JNV`0103LR7`0g8Ag0=MZF@3GJUT30==E@P030=ENC03C
ED80deE20180deE200<0deM50=ENC03EGT`00`3EGT`00`3GK5`0efQG0=MXE`0;0=MXE`030=QaH@3I
Lf@0f75Q0080fGEV0`3ILf@80=QaH@070=MZF@3GK5`0efQG0=MXE`3GK5`0fGEV0=M/G0020=MXE`03
0=ENC03DG4X0deE200X0deE200<0e5a:0==E@P3EGT`0F03CED800140deE200P0eEi<0==E@P3CED80
efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03CED80
deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03FHe807`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0
603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0deE20=QaH@3GJ5L0deE20=MXE`020=EN
C1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG
0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E
@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=ENC03GJ5L0deE20=MXE`3EGT`0e5a:0=IU
E03GJ5L0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3CED803@3EGT`0deE20=ALBP3CED80efQG
0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0==E@P3EGT`0>`3CED80103EGT`0deE20==E@P3GJ5L20==E
@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P80f75Q00H0
eEi<0==E@P3CED80eEi<0==E@P3EGT`:0==E@P040=Q`H03GJ5L0deE20=AJAPX0deE200X0eEi<0==E
@P3CED80eEi<0=QaH@3DFTH0efQG0=Q`H03EGT`0efQG0`3CED800`3EGT`0deE20==E@P0H0==E@P03
0=ENC03CED80deE200`0deE200@0eEi<0==E@P3GJ5L0efQG0`3EGT`60==E@P040=AJAP3EGT`0eEi<
0=IUE080eEi<00<0eVED0=UcI03FIE@00`3EGT`00`3CEdD0deE20==E@P0;0==E@P030=ENC03CED80
deE205H0deE2000A0==E@P080=ENC03CED80deE20=MXE`3EGT`0eF5?0=QaH@3JNV`20=QaH@D0deE2
00<0eEi<0==E@P3CED804P3CED80103EGT`0deE20==E@P3CED820=ENC0030==E@P3JNV`0efQG0080
deE200<0efQG0==E@P3EGT`05P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<01l0
deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P02
0=MXE`050==E@P3HLF40efQG0==E@P3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3E
GT`0103CED80efYI0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q
0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3C
ED80103EGT`0efQG0==E@P3GJ5L20=ENC080efQG00L0f75Q0=YjK03HLF40fWY/0=ISDP3GJUT0efQG
01L0deE200d0eEi<0==E@P3EGT`0deE20=ISDP3EGT`0efQG0=YjK03EGT`0deE20=ENC03CED80eEi<
03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<1P3CED801P3D
G4X0eEi<0=ENC03EGT`0efQG0=M/G0@0eEi<00<0deM50==E@P3CED801@3CED801P3EGT`0deE20==E
@P3EGT`0f75Q0==E@P80efQG00<0eEi<0=MXE`3CED800P3CED800`3EGT`0deE20==E@P0@0==E@PP0
eEi<00<0eVED0=ENC03EGT`0303EGT`0103FIE@0eEi<0=M/G03GK5`20=IUE0030=EQC`3EGT`0eEi<
00L0eEi<00H0eVED0=ENC03EGT`0eVED0=UcI03FIE@60=ENC0030=AJAP3CED80deE200P0deE200<0
deM50==E@P3CED80EP3CED800140deE200@0eEi<0==E@P3CED80efQG0P3EGT`0103HLF40fWY/0=Qa
H@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3EGT`00`3CED80
fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40
eEi<0=ENC00O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED80303EGT`0
deE20=ENC03EGT`0deE20=MXE`3GK5`0deE20=QaH@3GK5`0deE20=MXE`80eEi<5P3CED800`3EGT`0
deE20==E@P020==E@P80eEi<00@0deE20=MXE`3GJ5L0fGQY0`3CED800`3GJ5L0deE20==E@P0D0==E
@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P03
0=ENC03CED80deE20140deE200@0eEi<0=MXE`3CED80efQG0P3EGT`02@3GJ5L0eV=B0=QaH@3JNV`0
f75Q0=YjK03GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E@P80eEi<00L0efQG0=YjK03E
GT`0deE20=ENC03CED80eEi<03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E
@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=EN
C03CED80eEi<2P3CED800`3DG4X0eVED0==E@P080==E@P040=AJAP3EGT`0eEi<0=MWEP80eEi<00<0
eVED0=QaH@3EGT`00P3HL6000`3GIeH0f71P0=ENC0020==E@P030=ENC03CED80deE20140deE200<0
deM50=ENC03EGT`0103EGT`?0=MXE`040=M/G03GJ5L0f75Q0=QaH@80efaL2P3GJ5L01P3GK5`0efQG
0=MXE`3GK5`0fGEV0=M/G0D0efQG00<0eF5?0=ALBP3CED80HP3CED800140deE200@0eEi<0==E@P3C
ED80efQG0P3EGT`0103HLF40fWY/0=QaH@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<
0==E@P3CED80deE20P3EGT`0203CED80fWY/0=MXE`3CED80e5Y60=MXE`3CED80eEi<5P3CED800`3E
GT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<0200deE200H0eEi<0=MXE`3CED80e5a:0==E@P3C
EdDH0==E@P080=ENC03CED80eEi<0=ENC03CED80efQG0=QaH@3CED820=QaH@040==E@P3GJ5L0eEi<
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3GJ5L0efQG0=QaH@<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P040=ENC03GJ5L0deE20=MXE`80eEi<00T0
f75Q0=ENC03HLF40fWY/0=QaH@3IN6T0efQG0=QaH@3GJ5L05`3CED80103EGT`0deE20=ENC03CED82
0=ENC0090=MXE`3IN6T0eEi<0==E@P3EGT`0deE20=ENC03CED80e5Y603T0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3C
ED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==GA@05
0==E@P3GJ5L0efQG0=ENC03GJ5L00`3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80deE2
00h0deE200<0eEi<0=MXE`3EGT`02`3CED801P3EGT`0deE20==E@P3EGT`0f75Q0=ENC6X0deE2000A
0==E@P040=ENC03CED80deE20=MXE`80eEi<00@0f75Q0=YjK03HLF40f75Q1@3CED800`3EGT`0deE2
0==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00P0deE20=YjK03GJ5L0deE20=ENC03GJ5L0
deE20=ENC1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=ENC00P0==E@P030=ENC03G
J5L0deE201/0deE200P0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0==E@P80f75Q00@0deE20=MX
E`3EGT`0eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Q`H03GJ5L0f75Q0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200@0e5a:0=MXE`3DFTH0efQG0P3E
GT`0103HLF40eEi<0=QaH@3JNV`20=QaH@030=MXE`3HLF40efQG01L0deE200@0eEi<0==E@P3EGT`0
deE20P3EGT`02@3GJ5L0f75Q0=ENC03CED80eEi<0==E@P3EGT`0deE20=ENC00i0==E@P040=ENC03C
ED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE2
0080deE20P3HLF401P3EGT`0deE20==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800`3C
ED820=MXE`030=ENC03GJ5L0deE20080deE200<0eEi<0==E@P3CED80603CED800`3EGT`0deE20==E
@P0>0==E@P030=ENC03EHDl0eEi<00/0deE200H0eEi<0==E@P3CED80eEi<0=QaH@3EGTaZ0==E@P00
4@3CED80103EGT`0deE20==E@P3GJ5L20=ENC0040=QaH@3JNV`0f75Q0=QaH@D0deE200<0eEi<0==E
@P3CED804P3CED80103EGT`0deE20==E@P3DG4X20=ENC0080==E@P3JNV`0efQG0==E@P3EGT`0eV=B
0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03EGT`0803CED800`3CEdD0
efQG0==E@P0K0==E@P080=ENC03CED80eEi<0=ALBP3CED80efQG0=QaH@3CED820=QaH@040==E@P3G
J5L0eEi<0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=M/G0<0
deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3C
ED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0B0==E@P030=MXE`3EGT`0efQG0080eEi<
00@0f75Q0=ENC03HLF40fWY/0P3HLF400`3GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E
@P80eEi<00T0efQG0=QaH@3EGT`0e5a:0=ENC03CED80eEi<0==E@P3EGT`0>@3CED80103EGT`0deE2
0==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P02
0==E@P030=MXE`3HLF40eEi<0080deE200<0eEi<0==E@P3EGT`0603CED800`3EGT`0deE20==E@P03
0==E@P80efQG00<0deM50=MXE`3CED800P3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80
deE200h0deE20`3EGT`;0==E@P060=ENC03CED80deE20=ENC03HLF40eEi<JP3CED800001\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{635, 86},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["Abstract", "Section"],

Cell[TextData[{
  "This hands-on session is designed as a quick introduction to the ",
  StyleBox["Digital Image Processing",
    FontSlant->"Italic"],
  " 2.0 package and its many new features. The session will begin with a \
brief presentation of key essential topics such as data reperesentation, \
import/export, and efficiency. For the main part of the session, several \
image processing problems will be posed to motivate a more detailed \
exploration of the functionality of the package. The selected example \
problems should be of interest to a broad audience of ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " users. For users presently working on their own image processing problems \
a portion of the session may be dedicated to code review and discussion of \
alternative methods."
}], "Text"],

Cell[TextData[{
  ButtonBox["\[FilledLeftTriangle]\[ThickSpace]\[ThickSpace]\[ThickSpace]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Previous Slide"],
  "\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]",
  ButtonBox["\[ThickSpace]\[ThickSpace]\[ThickSpace]\[FilledRightTriangle]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Next Slide"]
}], "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009k0000ER000`400?l00000o`00003o5P3CED80
0`3GJ5L0eEi<0=MZF@020==E@P030=ENC03CED80deE201L0deE200P0eEi<0==E@P3CED80eEi<0==E
@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P2?0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P0=0==GA@3CED80
eEi<0=ENC03CED80efQG0=QaH@3FHe80f75Q0==E@P3JNV`0eEi<0=MXE`0K0==E@P050=ENC03HLF40
efaL0=ENC03JNV`00`3EGT`30==E@P030=ENC03CED80deE201<0deE200<0e5a:0==E@P3GJ5L00P3C
ED800`3HLF40fGQY0=YjK0020=MXE`040==E@P3GJ5L0eEi<0=ENC1L0deE200T0eEi<0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0=ENC03JNV`00`3EGT`L0==E@P80eEi<00H0efQG0=ENC03CED80eEi<0==E
@P3EGT`[0==E@P040=MXE`3EGT`0efQG0=IUE0h0deE200@0efQG0=ENC03EGT`0efQG0P3EGT`;0==E
@P030=ENC03CED80deE203D0deE2103GJ5L=0==E@P050=MXE`3JNV`0f75Q0=MXE`3EGT`03@3CED80
0`3GJ5L0fG=T0==E@P0S0==E@P005P3CED801P3GJ5L0eEi<0=MXE`3DFTH0deE20=ENC1T0deE200P0
eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P1=0==E
@P030=ALBP3CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0103JNV`0deE20==E@P3E
GT`20==E@P030=ENC03CED80deE201@0deE200d0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0=EN
C03GJ5L0deE20=YjK03EGT`0efQG01/0deE200D0eEi<0=QaH@3HLF40eEi<0=YjK0030=ENC0040==E
@P3EGT`0deE20=ENC1L0deE200<0efQG0==E@P3CED800P3HLF401@3JNV`0efQG0=MXE`3CED80efQG
0080eEi<5`3CED802P3EGT`0deE20=ENC03EGT`0eV=B0=YjK03HLF40eEi<0=YjK03DFTH20=ENC1`0
deE200P0eEi<0=ISDP3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG
3P3CED80103GJ5L0eEi<0=ENC03GJ5L20=ENC0/0deE200<0eEi<0==E@P3CED80=@3CED840=MXE`d0
deE200D0efQG0=YjK03HLF40efQG0=ENC00=0==E@P040=MXE`3JNV`0deE20==GAB80deE2000F0==E
@P060=MXE`3EGT`0eF5?0=ENC03CED80eEi<6@3CED80203EGT`0deE20==E@P3EGT`0deE20=ENC03C
ED80f75Q0`3EGT`I0==E@P030=ENC03CED80deE204P0deE200<0e5Y60==E@P3CED800P3CED800`3E
GT`0deE20==E@P0o0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3C
ED800`3EGT`0deE20==E@P0D0==E@P0=0=ENC03CED80eEi<0==GA@3CED80efQG0=QaH@3EGT`0efQG
0==E@P3IN6T0eEi<0=MXE`0K0==E@P050=ENC03HLF40f75Q0=ENC03JNV`00`3EGT`0103DFTH0eEi<
0==E@P3EGT`G0==E@P030=MXE`3CED80deE20080f75Q00L0fWY/0=MXE`3GJ5L0deE20=MXE`3DG4X0
eEi<01L0deE200<0eEi<0==E@P3EGT`00P3EGT`01@3JNV`0f75Q0=ENC03IMFH0deE20080eEi<703C
ED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L>
0==E@P040=MXE`3EGT`0eEi<0=MXE`80eEi<2`3CED80103EGT`0deE20==E@P3CEdDd0==E@P040=M/
G03GJ5L0efQG0=MXE`d0deE200D0efQG0=YjK03JNV`0efQG0=ENC00=0==E@P040=MXE`3JNV`0deE2
0=ENC280deE2000F0==E@P060=MXE`3EGT`0eEi<0=ENC03CED80e5a:6@3CED802@3EGT`0deE20==E
@P3EGT`0deE20=ENC03CED80fGQY0=ISDP020=ENC1T0deE200<0eEi<0==E@P3CED80B03CED800`3E
GT`0deE20==E@P020==E@P030=ENC03CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0
103JNV`0deE20==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE200<0eEi<0==E@P3EGT`00P3C
ED80203GJ5L0f75Q0=ENC03GJ5L0deE20=QaH@3EGT`0efQG6`3CED801@3EGT`0f75Q0=QaH@3EGT`0
fWY/00D0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20==E@P020=QaH@070=YjK03GJ5L0
efQG0==E@P3GJ5L0deE20=ENC00G0==E@P030=ENC03CED80eEi<0080eEi<00D0fWY/0=QaH@3EGT`0
efaL0==E@P020=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED80103GJ5L0eF5?0=ENC03GJ5L20=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3CEdD0f75Q0=MXE`020=MXE`/0deE200L0eF5?0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200@0eVED0=YjK03CED80eEi<8P3CED8001H0deE200@0efQG0=ENC03EGT`0eEi<
6`3CED802`3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80fWY/0=MXE`3EGT`0e5Y601T0deE200<0
eEi<0==E@P3CED80B03CED800`3EGT`0deE20==E@P020==E@P030=ISDP3DFTH0deE20080deE200<0
eEi<0==E@P3CED806P3CED800`3CEdD0deE20==GA@0M0==E@P040=ENC03CED80efQG0==E@P80eEi<
00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080
deE200P0efQG0=QaH@3EGT`0efQG0==E@P3HLF40eF5?0=MXEa/0deE200D0eEi<0=QaH@3HLF40eEi<
0=YjK0050=ENC0030==E@P3EGT`0deE201H0deE200<0efQG0==E@P3CED800P3HLF401`3JNV`0efQG
0=MXE`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE20=ENC03EGT`0efQG0=YjK03HLF40eEi<
0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED820=MXE`040=EQC`3GJ5L0eEi<0=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3EGT`0f75Q0=MXE`020=MXE`/0deE200L0efQG0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200<0eEi<0=YjK03CED800P3EGT`Q0==E@P00503CED800`3DG4X0deE20=MXE`03
0=ENC080deE200<0deM50==E@P3CED805P3CED802P3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80
fWY/0=MXE`3EGT`J0==E@P030=ENC03CED80deE204P0deE200<0eEi<0==E@P3CED800P3CED800`3G
J5L0eEi<0==E@P020==E@P030=ENC03CED80deE201X0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deE20=MXE`3CED820=ENC0040=YjK03CED80deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED800`3EGT`0deE20=ENC0020==E@P060=MXE`3HLF40f71P0=MXE`3CED80f75Q0P3GJ5LK0==E@P07
0=ENC03HLF40f75Q0=ENC03JNV`0eEi<0=ISDP030=ENC0030==E@P3EGT`0deE201H0deE200<0efQG
0==E@P3CED800P3HLF401`3JNV`0efQG0=EQC`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE2
0=ENC03EGT`0efQG0=UeIP3HLF40eEi<0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<
0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG3P3CED801P3GJUT0efQG0=MXE`3G
J5L0eVED0=ENC0/0deE200@0eEi<0==E@P3CED80eEi<8P3CED800`3DG4X0eEi<0=ENC00<0=ENC004
0=EQC`3EGT`0eVED0=UcI0<0efaL1@3EGT`60=MXE`070=QaH@3GJ5L0f75Q0=YjK03IMFH0f71P0=IU
E0020=ENC0030=EQC`3GJ5L0efQG00P0efQG00<0efaL0=YjK03EGT`00P3FIE@<0=ENC0030=ALBP3C
ED80deE20180deE2000D0==E@P030=ENC03CED80efQG00<0eEi<0P3CED800`3EGT`0deE20==E@P0F
0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3JNV`0efQG0=ENC1X0deE200<0eEi<0==E
@P3CED80AP3CED800`3DG4X0deE20=ENC0040==E@P030=MXE`3EGT`0deE20080deE200<0eEi<0==E
@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/
0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080deE20`3H
LF400`3GJ5L0deE20=QaH@020=MXEa/0deE200L0eEi<0=QaH@3HLF40eVED0=YjK03FHe80efQG00<0
eEi<00<0deE20=ENC03CED805P3CED80303GJ5L0deE20==E@P3GJUT0f75Q0=YjK03GJ5L0eEi<0==E
@P3GJ5L0deE20=ENC1L0deE200D0eEi<0==E@P3EGT`0eEi<0=MXE`020=QaH@030=ENC03GJ5L0deE2
0080eEi<703CED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<
0=MXE`3GJ5L=0==E@P030==GA@3HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0
deE20==E@P3EGT``0==E@P060=ENC03FIE@0eEi<0=IUE03ILf@0f71P0P3GK5`20=ENC0030=IUE03G
J5L0efQG00H0efQG00L0f75Q0=MZF@3HLF40fWY/0=UeIP3ILf@0efaL00P0efQG00<0eV=B0=ENC03E
GT`00P3EGT`00`3FIE@0fWY/0=ENC0020=ENC240deE2000D0==E@P030=ENC03CED80efQG00<0eEi<
0P3CED80103EGT`0deE20==E@P3CEdDE0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3J
NV`0efQG0=ENC1X0deE200<0eEi<0==E@P3CED80A@3CED80103DFTH0eEi<0==E@P3EGT`40==E@P03
0=MXE`3EGT`0deE20080deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P04
0=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D
0==E@P030=ENC03DG4X0eV=B0080deE20`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<
0=QaH@3HLF40efQG0=YjK0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=EN
C0020=MXE`070=YjK03GJ5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=EN
C03GJ5L00P3HLF420=MXE`030==E@P3DFTH0e5Y601`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC2P0deE200D0e5a:0=ENC03EGT`0efaL0=IUE0020=M/G0D0eEi<0`3CED820=ENC005
0=ISDP3GJ5L0f75Q0=UcI03IN6T0103IMFH00`3ILf@0efaL0=IUE0040=ENC0D0deE200@0eEi<0==G
A@3CED80eEi<8@3CED801@3DFTH0eEi<0=ENC03EGT`0eV=B00H0efQG0P3HLF4F0=YjK0080=UhJ@3I
MFH0fGQY0=UhJ@3IMFH0efaL0=MXE`3HLF4C0=YjK0L0f75Q00<0f71P0==E@P3CED80503CED8001@0
deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03CED80deE20=ENC1D0deE200X0eEi<0==E
@P3CED80eEi<0==E@P3EGT`0deM50=YjK03GJ5L0eEi<6P3CED800`3EGT`0deE20==E@P040==E@P03
0=AJAP3CED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P030=MXE`3EGT`0eEi<0080
deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00<0efQG
0==E@P3CED800`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<0=QaH@3HLF40efQG0=Yj
K0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=ENC0020=MXE`070=YjK03G
J5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MX
Eal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2L0deE200H0e5a:0=ENC03EGT`0
eEi<0=M/G03FIE@20=M/G0H0eEi<1P3CED800`3EGT`0eVED0=UcI0040=M/G0050=IUE03EGT`0eEi<
0=ENC03DFTH01`3CED820=ENC0030==E@P3EGT`0deE201d0deE200<0e5a:0=ENC03EGT`01@3EGT`0
0`3FIE@0efQG0=MXE`080=MXE`070=M/G03HLF40fG=T0=YjK03IN6T0fGEV0=UcI00;0=QaH@040=Ue
IP3ILf@0fGEV0=YjK080fGEV00<0efYI0=MXE`3GJ5L0103GJ5L00`3HL600f75Q0=QaH@050=QaH@04
0=YjK03ILf@0fGEV0=UcI0P0f75Q00@0f71P0=MXE`3GJ5L0eF5?3@3EGT`80==E@P00503CED800`3E
GT`0deE20=MXE`030=ENC080deE200@0eEi<0==E@P3CED80eEi<5@3CED801@3EGT`0deE20==E@P3E
GT`0deE20080eEi<00<0fWY/0=MXE`3EGT`06P3CED800`3EGT`0deE20==E@P040==E@P030=ENC03C
ED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P060=MXE`3EGT`0eEi<0==E@P3DFTH0
eEi<703CED800`3EGT`0deE20=ENC00M0==E@P0:0=ENC03CED80efQG0==E@P3GJ5L0eEi<0=YjK03D
G4X0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0030=MXE`3CED80deE200<0f75Q
00<0efQG0==E@P3HLF400P3GJ5LK0==E@P0<0=ENC03HLF40f75Q0=QaH@3JNV`0efaL0=MXE`3EGT`0
efQG0=ENC03CED80eEi<5`3CED800`3GJ5L0deE20=MXE`020=MXE`070=YjK03GJ5L0eEi<0==E@P3G
J5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MXEal0deE200P0eEi<
0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2P0deE200D0e5Y60=ENC03EGT`0efaL0=IUE0020=M/
G0L0eEi<00P0deM50==E@P3CED80deE20=ALBP3EGT`0eVED0=UcI0@0efaL00<0eVED0=ENC03EGT`0
103EGT`00`3DFTH0deE20==E@P020==E@P80eEi<00@0deE20=ENC03CED80e5a:803CED840=ENC080
efQG00<0efYI0=QaH@3HLF401P3HLF401`3ILf@0fGEV0=UcI03JNV`0fGQY0=UeIP3ILf@02P3HLF40
1@3GJUT0f75Q0=M/G03HLF40fWY/0080fGEV0P3GJ5L80=ENC0030==GA@3CED80deE20080deE200@0
fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03C
ED80deE20=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P020=ENC0030=YjK03GJ5L0eEi<01X0
deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n0==E@P80eEi<00<0deE20=ENC03C
ED800`3CED80103GJ5L0eEi<0=ENC03CED820=ENC1`0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deM50=MXE`3CED820=MXE`040=YjK03EGT`0deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED820=ENC0090=MXE`3CEdD0deE20=QaH@3IMFH0f75Q0=MXE`3CED80f75Q0080efQG6`3CED80303E
GT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1L0deE200<0efQG0==E
@P3GJ5L00P3GJ5L01`3JNV`0efQG0=ENC03CED80efQG0==E@P3EGT`05`3CED801`3EGT`0deE20=EN
C03EGT`0efQG0=UcI03HLF400P3GJ5LO0==E@P080=ENC03GJ5L0efQG0=ENC03CED80eEi<0==E@P3E
GT`[0==E@P040=MXE`3EGT`0efQG0=MXE`d0deE200<0eEi<0=QaH@3GJ5L00`3GJ5L00`3EGT`0deE2
0==E@P090==E@P80eEi<00@0deM50=ISDP3CED80eEi<;`3CED801`3EGT`0efQG0=ENC03JNV`0f75Q
0=MXE`3EGT`01@3CED800`3DG4X0eVED0=MXE`030=MXE`040=QaH@3GK5`0f75Q0=YjK080fGEV1`3G
J5L70=ENC0050=AJAP3JNV`0eEi<0=MXE`3EGT`08@3CED8001@0deE200H0eEi<0==E@P3GJ5L0eEi<
0=EQC`3EGT`20==E@P040=ENC03CED80e5Y60=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P02
0=ENC0030=YjK03GJ5L0eEi<01X0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n
0==E@P80eEi<00<0deE20=ENC03CED800`3CED80103GJ5L0eEi<0=ENC03CED830=ENC1/0deE200<0
eEi<0==E@P3EGT`07@3CED820=ENC0080=MXE`3DG4X0efQG0=MXE`3JNV`0eEi<0==E@P3EGT`20==E
@P030=ENC03CED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0==E@P3HLF40fWY/0=QaH@3GJ5L0deE2
0=QaH@020=MXEa/0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0eEi<0==E
@P3EGT`G0==E@P030=MXE`3CED80efQG0080efQG00L0fWY/0=EQC`3EGT`0deE20=MXE`3CED80eEi<
01L0deE200L0eVED0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MX
E`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L:0==E@P050=AJAP3EGT`0
eEi<0=IUE03ILf@0103GK5`00`3FIE@0eEi<0=ENC0090==E@P<0eEi<00<0efQG0==E@P3EGT`0;`3C
ED801`3EGT`0efQG0=IUE03JNV`0f75Q0=MXE`3FIE@02`3CED80103GJ5L0eVED0=MXE`3JNV`20=Qa
H@l0deE200@0fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200D0eEi<0==E@P3GJ5L0eV=B0=M/G002
0=ENC0030==E@P3EGT`0deE20080eEi<5@3CED801@3EGT`0deE20==E@P3EGT`0deE20080eEi<00@0
fWY/0=MXE`3EGT`0deM56@3CED800`3EGT`0deE20==E@P040==E@P030=ENC03CED80deE203h0deE2
0P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0eEi<0==E@P<0eEi<6`3CED800`3EGT`0
deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG0=YjK03FIE@0deE20=ENC080deE200<0
eEi<0==E@P3CED80503CED820=ENC0090=MXE`3EGT`0deE20=MZF@3JNV`0f75Q0=Q`H03CED80f75Q
0080efQG00<0e5Y60==E@P3CED80603CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<
0=MXE`3EGT`0deE20=ENC1L0deE200H0efQG0==E@P3GJ5L0efQG0=QaH@3JNV`20=ENC0040==E@P3G
J5L0deE20=ENC1L0deE200L0efQG0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203E
GT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0
deE200P0eEi<0=MXE`3GJ5L0fWY/0=QaH@3FIE@0efQG0=ENC0X0deE20P3GJ5L0103EGT`0fWY/0=Qa
H@3GJUT?0==E@P040=YjK03DG4X0efQG0=ENC240deE2000D0==E@P050=ENC03CED80efQG0=MXE`3H
LF400P3EGT`00`3CED80eEi<0==E@P020=ENC1D0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=EN
C0040=YjK03GJ5L0eEi<0=ENC1T0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0Q
0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0
eEi<0==E@P<0eEi<6`3CED800`3EGT`0deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG
0=UhJ@3GJ5L0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0050=MXE`3EGT`0deM5
0=MXE`3JNV`00P3HLF400`3CED80f75Q0=MXE`020=MXEaX0deE200`0eEi<0=QaH@3HLF40f75Q0=Yj
K03HLF40efQG0=ENC03GJ5L0eEi<0==E@P3EGT`G0==E@P060=MXE`3CED80efQG0=MXE`3HLF40fWY/
0P3EGT`0103CED80eV=B0==E@P3EGT`G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=QaH@02
0=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0eEi<0==E@P3C
ED801`3CED80103GJ5L0eEi<0=M/G03GJ5L=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<0==E
@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0deE200P0eEi<0=MXE`3FIE@0fWY/0=QaH@3E
GT`0efQG0=ENC0X0deE20P3GJ5L01@3EGT`0fWY/0=QaH@3GJ5L0deM500h0deE200@0fWY/0=ENC03G
J5L0eEi<8@3CED800140deE200D0eEi<0==E@P3CED80efaL0==E@P020=MXE`060=QaH@3EGT`0eEi<
0==E@P3EGT`0deE20P3EGT`E0==E@P050=ENC03CED80eEi<0=ENC03CED800P3EGT`0103JNV`0efQG
0=EQC`3EGT`30==E@P030=AJAP3CED80deE201<0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0
deE20==E@P0Q0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P05
0=MXE`3EGT`0eEi<0==E@P3FHe800P3EGT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203G
J5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<
00D0efQG0=ENC03EGT`0efQG0=YjK0020=QaH@030==E@P3JNV`0efQG0080efQG6P3CED80303EGT`0
f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3C
ED80efQG0==E@P020=MXE`080=MZF@3JNV`0eEi<0=ENC03CED80eEi<0==E@P3EGT`G0==E@P070=MX
E`3CED80eEi<0=ENC03GJUT0fWY/0=QaH@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC240deE200<0eF5?0==E@P3CED801`3CED80103GJ5L0eEi<0=QaH@3FIE@=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED820=ENC0040=ISDP3GJ5L0deE20=EN
C2l0deE200P0eEi<0=MXE`3EGT`0fWY/0=QaH@3EGT`0efQG0=ENC0X0deE200L0eF5?0=MXE`3EGT`0
fWY/0=QaH@3GJ5L0eEi<00h0deE200@0fWY/0=ENC03EGT`0eEi<8@3CED800140eEi<00D0eVED0=EN
C03EGT`0fG=T0=ENC0020=M/G0060=UcI03FIE@0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0050=IU
E03EGT`0eVED0=IUE03EGT`00P3FIE@0103JNV`0efaL0=M/G03FIE@30=ENC0030=IUE03CEdD0deE2
01<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE2
01X0deE20P3EGT`00`3CED80eEi<0==E@P020==E@P060=ALBP3GJ5L0eEi<0=ENC03CED80efQG0P3E
GT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203GJ5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3C
ED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00D0efQG0=ENC03EGT`0efQG0=YjK002
0=QaH@050==E@P3JNV`0efQG0=MXE`3GJUT06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3G
J5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3CED80efQG0==E@P030=MXE`070=Yj
K03GJ5L0eEi<0==E@P3EGT`0deE20=ENC00G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=Qa
H@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0efQG0==E
@P3CED801`3CED80103GJ5L0eEi<0=QaH@3DFTH=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<
0==E@P3CED802@3CED820=ENC080efQG00<0deE20=ENC03CED80;P3CED800`3EGT`0efQG0=ENC002
0=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJUT0eEi<00h0deE2
00@0efaL0=ENC03EGT`0eEi<8@3CED8000l0deE200<0e5a:0=ENC03FIE@00P3EGT`01@3ILf@0eEi<
0=M/G03GK5`0fG=T0080eVED00<0eEi<0=IUE03EGT`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=EN
C080eVED00@0eEi<0=IUE03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0
eVED0=ENC03EGT`0103EGT`00`3GK5`0eEi<0=ENC00=0=ENC0030=ALBP3CED80deE20140deE200<0
eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080deE200H0eEi<0=MXE`3EGT`0eEi<
0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED800`3DFTH0deE20==E@P0E0==E@P@0
eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE20P3EGT`01@3G
J5L0eEi<0=ENC03GJ5L0fWY/0080f75Q00D0eEi<0=YjK03GJ5L0efQG0=QaH@0J0==E@P0<0=ENC03H
LF40f75Q0=QaH@3JNV`0f75Q0=MXE`3EGT`0efQG0=ENC03CED80eEi<503CED801@3EGT`0deE20==E
@P3GJ5L0deE200<0efQG00P0fWY/0=MXE`3EGT`0deE20=ENC03CED80eEi<0=ALBQH0deE200L0efQG
0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MXE`3EGT`0deE20=EN
C03CED80eEi<8@3CED801@3GJ5L0deE20==E@P3CED80deM500D0deE200<0efQG0=ENC03HLF403P3C
ED800`3EGT`0f75Q0=MXE`030=MXE`030=ENC03CED80deE200T0deE20P3EGT`20=MXE`030==E@P3E
GT`0deE202h0deE200<0eEi<0=MXE`3EGT`00P3HLF400`3CED80efQG0=ENC00:0==E@P070=ENC03G
J5L0eEi<0=YjK03HLF40efaL0=ENC00>0==E@P<0eEi<00<0e5Y60==E@P3CED807`3CED8000<0eEi<
00<0e5a:0==E@P3CED802`3CED80203EGT`0deE20==E@P3HLF40deE20=Q`H03GJ5L0f75Q0P3EGT`0
0`3CED80eEi<0=AJAP020=ENC1<0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=EN
C03JNV`20=MXE`050=ENC03CED80deE20==E@P3EGT`05@3CED800`3EGT`0deE20==E@P040==E@P03
0=MXE`3CED80deE20240deE200<0eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080
deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED80
0`3EGT`0deE20==E@P0E0==E@P@0eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03C
ED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0=ENC03GJ5L0fWY/0=QaH@3JNV`0eEi<0=YjK0020=MX
E`030=YjK03CED80deE201P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0
eEi<0==E@P3EGT`;0==E@P030=ALBP3EGT`0eEi<00H0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC003
0=M/G0060=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@;0=ENC0/0deE200L0efQG0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EHDl0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<
2P3CED800`3CEdD0deE20==E@P0D0==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0
eEi<0=QaH@0>0==E@P070=ENC03HLF40efQG0=MXE`3GJUT0efQG0=ENC00;0==E@P80eEi<0P3GJ5L0
0`3CED80eEi<0==E@P0O0==E@P030=ALBP3CEdD0deE200`0deE200<0eEi<0=MXE`3EGT`00P3HLF40
0`3CED80efQG0=ENC00:0==E@P070=ENC03GJ5L0eEi<0=YjK03HLF40efQG0=ENC00=0==E@P040=AJ
AP3EGT`0eEi<0=ENC280deE2000A0=ENC0080=IUE03EGT`0eEi<0=UcI03EGT`0fG=T0=M/G03ILf@2
0=IUE0030=ENC03FIE@0eVED0080eVED2P3EGT`00`3FIE@0efQG0=MXE`060=MXE`070=M/G03GJ5L0
efaL0=MXE`3GJUT0eVED0=ENC0020=IUE0040=YjK03GK5`0efaL0=IUE0<0eEi<00<0eVED0=ENC03E
GT`02P3EGT`00`3DFTH0deE20==E@P060==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00<0deE20=ENC03CED800P3CED801P3EGT`0
efQG0=ENC03EGT`0deE20=MXE`80eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=ENC03CED80
deE201D0deE2103EGT`20=MXE`040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03EGT`03`3E
GT`00`3FIE@0efQG0=MXE`020=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q0=YjK03IMFH0fWY/0=M/
G03JNV`00P3HLF400`3JNV`0efQG0=EQC`060=ENC0X0efQG00<0f71P0=QaH@3HLF401@3HLF40303I
Lf@0fGQY0=UhJ@3IN6T0fWY/0=UhJ@3IMFH0fG=T0=UeIP3ILf@0f75Q0=UcI0P0f75Q00<0efaL0=MX
E`3GJ5L02@3GJ5L01@3GK5`0efQG0=MXE`3HLF40efQG00<0f75Q00H0fWY/0=QaH@3GK5`0efQG0=M/
G03GJ5L20=M/G140efQG0P3FHe820=MXE`030=MZF@3HLF40efQG0080efaL00D0f75Q0=YjK03IMFH0
f75Q0=Q`H0070=MXE`80eEi<00<0e5Y60==E@P3CED804`3CED80203GIeH0efQG0=MXE`3EGT`0deE2
0=IUE03CED80eEi<2P3CED800`3FIE@0deE20==E@P0>0==E@P030=AJAP3CED80deE200<0deE200D0
efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q00h0deE200L0eEi<0=QaH@3GJ5L0
efQG0=QaH@3GJ5L0eEi<00/0deE20P3EGT`20=MXE`030==E@P3EGT`0deE201l0deE200@0eVED0=IS
DP3CED80eEi<2`3CED800`3EGT`0efQG0=ENC0020=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<
0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<0=EQC`3EGT`0eEi<8P3CED800140deE2
00P0eEi<0==E@P3DFTH0f75Q0==E@P3HLF40efQG0=QaH@80eEi<00<0deE20=ENC03EHDl00P3EGT`C
0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03EGT`0fWY/0P3GJ5L01@3EGT`0deE2
0==E@P3CED80eEi<01D0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P03
0=ENC03CED80deE200H0deE200<0deM50=ENC03EGT`0203EGT`90=MXE`80efaL00L0efQG0=M/G03G
J5L0efaL0=MXE`3GK5`0f75Q0080efaL00@0efQG0=QaH@3GK5`0efaL4`3GJ5L00`3FIE@0eEi<0==G
A@050==E@P030=ENC03CED80eEi<00D0deE200<0eEi<0==E@P3CED80303CED890=ENC0@0eVED0P3G
K5`0103ILf@0efaL0=ENC03FIE@20=ENC0030=IUE03EGT`0eEi<0180eEi<00D0eVED0=MXE`3GK5`0
efaL0=QaH@020=M/G0060=QaH@3JNV`0fGEV0=YjK03HL600fWY/0P3HLF400`3JNV`0efQG0=MXE`0;
0=MXE`/0eEi<00<0eVED0=MXE`3GK5`00P3IMFH20=YjK0070=UeIP3HLF40efaL0=QaH@3GK5`0efQG
0=M/G0080=MXE`030=ISDP3EGT`0eEi<00T0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC0030=M/G006
0=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0030=IUE03GK5`0eEi<0080eVED00L0efaL
0=YjK03ILf@0efaL0=IUE03EGT`0eVED00H0eEi<203CED8?0=ENC0080=Q]G@3GK5`0efaL0=IUE03E
GT`0efaL0=ENC03FIE@40=ENC0030=AJAP3CED80deE20080deE200<0e5Y60=MXE`3CED803`3CED80
0`3FHe80deE20==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0eEi<0=Qa
H@0>0==E@P070=ENC03HLF40efQG0=MXE`3HLF40efQG0=ENC00;0==E@P80eEi<0P3GJ5L00`3CED80
eEi<0==GA@0O0==E@P80efQG00<0deE20=ENC03CED802P3CED800`3EGT`0efQG0=ENC0020=QaH@03
0==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<
0=MXE`3EGT`0eEi<8P3CED800140deE200P0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=UcI080
eVED00<0eEi<0=IUE03GK5`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=ENC080eVED00@0eEi<0=IU
E03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0eVED0=ENC03EGT`00`3E
GT`00`3DG4X0efQG0==E@P0R0==E@P030=ENC03CED80deE201X0deE20P3EGT`01`3CED80eEi<0==E
@P3EGT`0deE20=ENC03GJ5L00P3EGT`0103CED80efQG0=ENC03EGT`K0==E@P030=ENC03CED80eF5?
00D0eEi<00<0eVED0=ENC03EGT`05@3EGT`40=IUE080efaL00@0fG=T0=M/G03EGT`0eVED0P3EGT`0
0`3FIE@0eEi<0=ENC00D0=ENC080eVED00T0efaL0=IUE03FIE@0efaL0=YjK03ILf@0fWY/0=M/G03J
NV`00P3GK5`00`3JNV`0eEi<0=ENC00;0=ENC0d0efQG00<0efaL0=UeIP3IMFH00P3JNV`01`3ILf@0
efaL0=IUE03GK5`0eVED0=ENC03FIE@0503EGT`01@3FIE@0eF5?0=MXE`3IMFH0efQG00<0f75Q00P0
fWY/0=QaH@3GK5`0efQG0=M/G03GJ5L0efaL0=MXE`<0eEi<4P3CED800`3EGT`0efQG0==E@P020=EN
C0070=MXE`3JNV`0f75Q0=MXE`3EGT`0deE20=ENC00E0==E@PP0eEi<00P0f6eM0=M/G03GK5`0eVED
0=ENC03GK5`0eEi<0=IUE0D0eEi<00H0e5a:0==E@P3CED80deE20=ENC03GJ5L@0==E@P030=MXE`3C
ED80deE200<0deE200D0efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q0080deE2
00<0deM50==E@P3CED802@3CED800`3EGT`0f75Q0=MXE`020=QaH@040=MXE`3EGT`0deE20=ENC0T0
deE20P3EGT`20=MXE`030==E@P3EGT`0eEi<01l0deE200@0efQG0=MZF@3CED80eEi<2`3CED80203E
GT`0efQG0=ENC03HLF40fGEV0==E@P3GJ5L0eEi<2P3CED801`3EGT`0efQG0=ISDP3JNV`0efYI0=MX
E`3EGT`02`3CED80103DFTH0deE20=ENC03FIE@20=ENC280deE200070==E@PX0eEi<00P0eVED0=EN
C03FIE@0fG=T0=ENC03ILf@0efaL0=UcI080eVED00<0eEi<0=IUE03GK5`00P3FIE@>0=ENC0030==G
A@3CED80deE20080deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=ENC03JNV`20=MX
E`80eEi<0P3CED800`3EGT`0deE20==E@P0C0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00L0deE20=ENC03CED80eEi<0==E@P3E
GT`0efQG0080eEi<00@0deE20=MXE`3EGT`0eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=EN
C03CED80deE201D0deE2103EGT`20=M/G0040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03E
GT`03`3EGT`01@3FHe80efQG0=MXE`3GK5`0f75Q0080fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03I
N6T0fWY/0=UeIP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@060=QaH@030=M/G03GJUT0f75Q00l0f75Q
00<0fG=T0=UhJ@3IN6T00P3JNV`02@3IN6T0fGEV0=UcI03IMFH0fG=T0=QaH@3ILf@0f75Q0=Q`H00=
0=MXE`D0eEi<00D0eF5?0==E@P3CED80f75Q0==E@P020=MXE`070=ISDP3JNV`0efQG0=ENC03CED80
eEi<0==E@P020=ENC1D0deE200<0eEi<0=MXE`3CED800P3EGT`01`3GJ5L0fWY/0=QaH@3GJ5L0eEi<
0==E@P3EGT`07@3CED80203GIeH0efQG0=MXE`3EGT`0deE20=MXE`3CED80eEi<2@3CED801@3EGT`0
efQG0==E@P3CED80e5Y600d0deE200<0efQG0==E@P3CED800`3CED801@3GJ5L0deE20==E@P3CED80
eEi<00D0deE200<0efQG0=ENC03HLF400P3CED800`3EGT`0deE20==E@P090==E@P030=ENC03HLF40
efQG0080f75Q00@0efYI0=ENC03CED80eEi<2@3CED820=ENC080efQG00<0deE20=ENC03EGT`07`3C
ED80103HL600f75Q0==E@P3EGT`;0==E@P080=ENC03GJ5L0eEi<0=QaH@3JNV`0deE20=MXE`3EGT`:
0==E@P040=ENC03GJ5L0efQG0=YjK080efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0deE20=EN
C03GJ5L20=ENC280deE200000`3GJUT0efQG0=MXE`0>0=MXE`080=M/G03GJ5L0efaL0=UeIP3GJ5L0
fGEV0=QaH@3IMFH20=M/G0030=MXE`3GK5`0f75Q0080efaL4`3GJ5L0103ILf@0f75Q0=UcI03GJ5L2
0=IUE0040=ENC03FIE@0eVED0=YjK080efQG0P3EGT`20==E@P030=ENC03CED80deE201<0deE200<0
eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE20080deE200<0
e5a:0=ENC03EGT`05@3EGT`20=IUE0070=ENC03FIE@0eEi<0=IUE03EGT`0eVED0=QaH@030=IUE003
0=M/G03FIE@0eVED01/0eEi<00D0eVED0=ENC03GJ5L0deM50==E@P030=ENC0030=IUE03EGT`0eEi<
01D0eEi<103FIE@01P3GJUT0f75Q0=UeIP3HLF40efQG0=M/G080efQG00<0efaL0=MXE`3GJ5L01P3G
J5L00`3HL600f75Q0=QaH@0;0=QaH@80fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03IN6T0fWY/0=Ue
IP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@050=QaHA<0efQG00<0efaL0=UeIP3ILf@00P3JNV`01`3I
Lf@0efaL0=IUE03GK5`0eVED0=ENC03FIE@0303EGT`0103EHDl0efQG0=MXE`3EHDl20=ENC0030=IS
DP3GJ5L0efaL0080efQG00/0fGEV0=MXE`3HLF40f75Q0=Q`H03JNV`0fGEV0=UcI03HLF40fG=T0=Qa
H@020=UcI0D0f75Q403GJ5L00`3GK5`0f75Q0=MXE`020=M/G0070=QaH@3JNV`0fGEV0=QaH@3GK5`0
efQG0=M/G00D0=MXE`<0f71P00<0fGQY0=UeIP3HL6000`3HL600203JNV`0fGQY0=UhJ@3HKEd0efMF
0=UeIP3GIeH0f6eM0`3GIeH00`3CEdD0deE20==E@P030==E@P050=ENC03GJ5L0deM50==E@P3EGT`0
3@3CED800`3GJ5L0e5Y60==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3EHDl0
eEi<0=QaH@020==E@P030=ENC03CED80deE200H0deE200L0deM50=ENC03EGT`0eVED0=UcI03GK5`0
fWY/0080fG=T00<0eVED0=ENC03FIE@01@3EGT`0103DG4X0deE20==E@P3CED820=ENC080efQG00<0
deE20=ENC03EGT`04P3CED800`3DFTH0eEi<0=ENC00:0=ENC080fG=T00<0eEi<0=IUE03EGT`01P3E
GT`0303DFTH0deE20==E@P3CED80eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG0=ISDPX0eEi<00@0
eVED0=M/G03GK5`0fWY/0P3GK5`00`3FIE@0eEi<0=ENC0090=ENC0040=IUE03EGT`0eVED0=M/G080
eVED8P3CED8000H0efQG00<0efYI0=QaH@3HLF40203HLF40203ILf@0f75Q0=UcI03IN6T0f75Q0=Uh
J@3IMFH0fGQY0P3ILf@00`3HLF40fG=T0=UeIP020=UcI0<0f75Q403GJ5L0103GK5`0efQG0=M/G03G
J5L20=M/G0040=MXE`3GK5`0efaL0=YjK080f75Q0P3GK5`20=MXE`030=M/G03GJ5L0efQG0080efQG
00D0eVED0=ENC03EGT`0eEi<0=AJAP0<0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3GJ5L0deE20==E@P090==E@P030=ALBP3EGT`0eEi<0080eEi<00<0eF5?0=MXE`3G
J5L02@3GJ5L20=M/G0070=MXE`3GK5`0efQG0=M/G03GJ5L0efaL0=UeIP030=M/G0030=QaH@3GK5`0
efaL00L0efQG2`3EGT`00`3DG4X0deE20==E@P060==E@P040=ENC03CED80efQG0=ENC0@0deE200<0
eEi<0==E@P3CED802@3CED800`3CEdD0eEi<0=ENC0020=ENC0L0efQG1@3GK5`01@3HLF40fGEV0=Qa
H@3HLF40fG=T0080f75Q00<0fG=T0=QaH@3HLF40503HLF420=UcI0090=UeIP3ILf@0fG=T0=UeIP3J
NV`0fGQY0=YjK03IMFH0fWY/0080fGEV00<0fWY/0=QaH@3HLF402@3HLF400`3IN6T0fWY/0=YjK00<
0=YjK0030=UcI03IN6T0fGQY0080fWY/00L0fGQY0=UeIP3ILf@0fGEV0=UcI03HLF40fG=T00`0f75Q
00<0f71P0=MXE`3GJ5L01@3GJ5L00`3HLF40fG=T0=YjK00A0=YjK100f75Q00@0efYI0=M/G03HLF40
efQG0P3GK5`00`3HLF40fWY/0=UeIP020=M/G0030=MXE`3GK5`0efQG00X0efQG00@0eV=B0=ENC03E
GT`0eV=B2`3GJ5L0103HKEd0f71P0=Q`H03JNV`20=UhJ@070=UeIP3HL600fGQY0=Q`H03IMFH0f71P
0=M/G0060=MWEP060=EQC`3FIE@0efaL0=IUE03EGT`0eVED3@3EGT`00`3GK5`0eVED0=ALBP030==E
@P050=MXE`3CED80deE20==E@P3EGT`01@3CED820=ENC0040=MXE`3CED80deE20=ENC0T0deE200H0
deM50=ENC03FIE@0fG=T0=M/G03JNV`20=UcI0030=IUE03EGT`0eVED0080eEi<00<0e5a:0==E@P3C
EdD00P3EGT`0103FHe80efQG0=M/G03GK5`20=QaH@030=MXE`3GK5`0efaL0080efQG1`3EGT`40==E
@P030=AJAP3EGT`0eEi<00l0eEi<0P3ILf@00`3EGT`0eVED0=ENC00:0=ENC0080=IUE03GK5`0eVED
0=UcI03JNV`0eEi<0=MZF@3EGT`:0==E@P040=ISDP3GK5`0efaL0=YjK080efaL00<0eVED0=ISDP3E
GT`02@3EGT`0103FIE@0eEi<0=IUE03GK5`20=IUE0`0eEi<00<0e5a:0==E@P3CED804`3CED8000P0
efQG00<0efaL0=QaH@3HLF400`3HLF4D0=YjK0030=UhJ@3HLF40f75Q0080f75Q00<0efaL0=MXE`3G
J5L0203GJ5L01@3HL600fG=T0=QaH@3ILf@0f75Q0080fG=T00<0f75Q0=UcI03ILf@00`3QSh0=0>:<
N`030>66LP3OQ780ghAb00D0ghAb00<0f6eM0=ENC03EGT`00P3EGT`01@3FIE@0eEi<0=ENC03EGT`0
e5Y60080deE200<0efQG0==E@P3CED808@3CED80103GJ5L0deE20==E@P3DFTHI0=ENC080eVED00<0
eEi<0=IUE03EGT`00`3FIE@01@3ILf@0eVED0=IUE03FIE@0efaL0080eVED6P3EGT`01`3FHe80eVED
0=ENC03HLF40efaL0=MXE`3EHDl00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0030=EQC`3GJ5L0efQG
00D0efQG203HLF430=UcI0030=QaH@3ILf@0fGEV0080fGQYB`3JNV`0103IN6T0fG=T0=QaH@3ILf@>
0=QaH@030=Q`H03GJ5L0efQG00<0efQG00D0efaL0=MZF@3HLF40fGQY0=QaH@020=UeIP060=UcI03J
NV`0fGEV0=UcI03HLF40fG=T1@3JNV`C0=QaH@030=UcI03IMFH0f75Q0080fG=T00L0fGEV0=YjK03I
N6T0fG=T0=UeIP3HLF40fG=T00h0f75Q00<0fGIW0=UhJ@3IN6T01P3IN6T0103KO6h0fh5d0=^1M03K
PG@20=^0LP090=j7N@3LQ7L0g8Ag0=^1M03KP780fh5d0=UhJ@3JNV`0f75Q00@0f71P00<0efaL0=MW
EP3GIeH00P3FIE@0103GK5`0eVED0=ENC03FIE@:0=ENC0040=AJAP3CED80deE20=MXE`80eEi<0`3C
ED801`3GJ5L0deE20==E@P3CED80eEi<0==E@P3CEdD00`3EGT`00`3GJ5L0efaL0=QaH@020=MXE`03
0=M/G03GJ5L0efQG00T0efQG00@0efaL0=UeIP3IN6T0fWY/0P3IMFH00`3GK5`0efQG0=M/G0090=MX
E`80fG=T0P3IMFH0103HLF40fG=T0=UcI03HLF430=MXE`030=IUE03EGT`0e5Y601P0deE20P3HLF40
0`3CED80eEi<0==E@P060==E@P0>0==GA@3EGT`0efQG0=MXE`3GK5`0f75Q0=M/G03IMFH0fWY/0=Qa
H@3IMFH0fG=T0=QaH@3GK5`30=MXE`030=Q`H03HLF40f75Q0080f75Q00L0fG=T0=UeIP3IMFH0fWY/
0=UhJ@3IMFH0fG=T00H0f75Q1@3GJ5L01P3GK5`0efQG0=M/G03IMFH0efQG0=IUE1T0eEi<2@3CED80
00H0deE20`3EGT`00`3FHe80efQG0=Q`H0050=QaH@030=UhJ@3JNV`0fWY/00`0fWY/00<0fG=T0=Qa
H@3HLF400`3GJ5L00`3FHe80eEi<0=ENC0020=ENC0030==GA@3CED80deE200D0deE200@0eEi<0==E
@P3FHe80eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080hXak0P3QQW800`3RS7/0hHIb0>23
K`0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E
@P0Q0==E@P030=MXE`3CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030=ENC0050=QaH@3E
GT`0eEi<0=ENC03GJ5L00P3EGT`F0==E@P040=ALBP3EGT`0eEi<0=ENC080eVED00D0eEi<0=M/G03F
IE@0eEi<0=EQC`020=MXE`030=M/G03GJ5L0efQG01D0efQG0`3GK5`01`3GJ5L0efaL0=QaH@3IMFH0
f75Q0=MXE`3GK5`00P3GJ5L00`3GK5`0efQG0=MXE`0D0=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q
0=YjK03IMFH0fWY/0=QaH@3JNV`00P3HLF400`3JNV`0efQG0=MXE`0<0=MXE`050=Q`H03HLF40f75Q
0=QaH@3IMFH04P3JNV`00`3IN6T0f75Q0=QaH@0=0=QaH@030=MXE`3EGT`0eEi<0080eEi<00D0eVED
0=ENC03EGT`0fG=T0=ENC0020=M/G0070=IUE03JNV`0efaL0=IUE03EGT`0efaL0=ENC0020=IUE100
eEi<00<0eVED0=MXE`3GJ5L00P3GJ5L0303GK5`0f75Q0=MXE`3GK5`0efQG0=QaH@3JNV`0fGEV0=M/
G03HLF40efQG0=M/G0T0efQG3@3EGT`20=MWEP030=Q]G@3HL600f71P0080f71P00P0fWY/0=]lKP3K
O6h0fGIW0=Q`H03LQ7L0f75Q0=UfI`T0f71P00D0fG=T0=UhJ@3ILf@0f71P0=UcI0080=Q`H0030=Q]
G@3EGT`0eEi<0080eEi<00<0efYI0=ENC03EGT`00`3CED801P3GJ5L0deE20==E@P3CED80eEi<0==E
@P80eEi<00P0eV=B0=MXE`3GK5`0efaL0=QaH@3GK5`0efYI0=M/G0L0efQG00H0efaL0=QaH@3HLF40
f75Q0=UcI03IN6T20=YjK080fGQY00<0fG=T0=QaH@3ILf@01@3HLF400`3ILf@0fWY/0=YjK00;0=Yj
K0030=Q`H03GJ5L0efQG0080efQG1@3EGT`0103FHe80efQG0=MXE`3GJUT>0=QaH@040=YjK03IN6T0
f75Q0=UcI0P0f75Q00<0fGQY0=YjK03JNV`09P3JNV`0103HLF40fGEV0=M/G03GK5`E0=MXE`030=IU
E03EGT`0eEi<00<0eEi<00<0e5a:0==E@P3CED80103CED8000D0eEi<303GJ5L03@3GK5`0efQG0=M/
G03IMFH0efQG0=UeIP3HLF40fGEV0=Q`H03GK5`0efQG0=M/G03HLF400`3GK5`;0=MXE`030=ISDP3E
GT`0eEi<00@0eEi<00@0eVED0=ENC03FIE@0eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080
hXak0P3QQW800`3RS7/0hHIb0>66LP0=0>66LP030>:7LP3JKEX0eEi<00<0eEi<00<0eVED0=ENC03E
GT`0103EGT`00`3GK5`0eEi<0=ENC00Q0=ENC0030=M/G03EGT`0eEi<0080eEi<00<0e5Y60==E@P3C
ED805@3CED820=ENC0030==E@P3EGT`0deE200<0eEi<00D0f75Q0=ENC03EGT`0eEi<0=MXE`020=EN
C1X0deE20`3EGT`00`3GK5`0eVED0=ENC0030=ENC0030=IUE03EGT`0eEi<00X0eEi<00<0eF5?0=MX
E`3GJ5L01`3GJ5L02P3HL600fG=T0=UcI03ILf@0f75Q0=UcI03IMFH0fGQY0=UeIP3IN6TA0=YjK003
0=UeIP3HLF40f75Q00H0f75Q0P3ILf@02@3IMFH0fG=T0=UcI03IMFH0fWY/0=UhJ@3JNV`0fGEV0=Yj
K0020=UeIP030=YjK03HLF40f75Q00X0f75Q00<0fG=T0=YjK03JNV`04`3JNV`01P3IN6T0fG=T0=Qa
H@3ILf@0f75Q0=M/G180efQG00D0efaL0=MXE`3GJ5L0fGEV0=MXE`020=QaH@080=M/G03JNV`0f75Q
0=M/G03GJ5L0f75Q0=MXE`3GK5`90=MXE`030=M/G03HLF40f75Q00D0f75Q1@3GJ5L0303GK5`0f75Q
0=MXE`3ILf@0f75Q0=UeIP3JNV`0fGQY0=UcI03IMFH0f75Q0=UcI0@0f75Q00<0efaL0=MXE`3GJ5L0
103GJ5L00`3FHe80eEi<0=ENC0080=ENC0030=EQC`3HKEd0fGQY00@0fGQY00P0fh1b0=b4M`3LQ7L0
fgi_0=UhJ@3LQ7L0f75Q0=UfI`80f71P00<0efaL0=MWEP3GIeH0103GIeH01@3HKEd0fG=T0=Q]G@3G
IeH0f6eM00P0efMF00<0eF5?0=ENC03EGT`00P3EGT`00`3GK5`0eVED0=IUE0030=ENC0050=Q`H03E
GT`0eEi<0==E@P3EGT`01@3CED820=ENC0060=M/G03HL600efaL0=M/G03GJ5L0efaL2@3HLF40103I
Lf@0fGEV0=YjK03JNV`20=UhJ@030=UcI03HLF40fG=T00T0f75Q0P3ILf@0203IMFH0fGQY0=QaH@3I
MFH0f71P0=ISDP3EGT`0e5a:703CED80103JNV`0f75Q0==E@P3EGT`50==E@P030=ALBP3EGT`0eEi<
00<0eEi<00L0eVED0=M/G03FIE@0fG=T0=YjK03EGT`0efaL00@0efQG00<0eV=B0=MZF@3HLF40103H
LF401`3ILf@0fGEV0=UeIP3JNV`0fGQY0=UeIP3ILf@01`3HLF40103FHe80eEi<0=ENC03EGT`30=IU
E0030=UcI03FIE@0eVED01d0eEi<00<0deM50==E@P3CED800P3CED8000P0deE200<0e5a:0=ENC03E
GT`01P3EGT`03P3FIE@0eEi<0=IUE03ILf@0eEi<0=UcI03GK5`0fG=T0=M/G03FIE@0eEi<0=IUE03G
K5`0e5Y60P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3R
S7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0efQG0==E@P3CED803P3CED8C0=ENC0030=M/G03EGT`0eEi<01X0eEi<103F
IE@01@3EGT`0efQG0=IUE03FIE@0fGEV00<0efaL00<0f75Q0=M/G03GK5`06P3GJ5L20=M/G0030=MX
E`3HLF40efaL00@0efQG00<0efaL0=MXE`3GJ5L01`3GJ5L00`3FHe80eEi<0=ENC00;0=ENC0<0eVED
00L0eEi<0=IUE03GK5`0fG=T0=M/G03EGT`0efaL0080efQG00<0efaL0=MXE`3GJ5L0503GJ5L20=M/
G00<0=QaH@3GK5`0efaL0=QaH@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3ILf@0fWY/6P3GJ5L00`3G
K5`0fGEV0=UeIP020=YjK0030=UeIP3HLF40efaL0080f75Q00<0efQG0=M/G03GJ5L04`3GJ5L01@3G
K5`0efQG0=MXE`3IMFH0efQG0080f75Q00X0efaL0=YjK03HLF40efaL0=MXE`3HLF40efQG0=M/G03G
J5L0eF5?503EGT`0303FIE@0efaL0=AJAP3EGT`0deE20=MXE`3JNV`0f75Q0=ENC03GJ5L0deE20=EN
C1`0deE200T0e5a:0=UeIP3IN6T0f71P0=MWEP3EGT`0f71P0=ENC03GIeH02@3EGT`01@3FIE@0efaL
0=IUE03EGT`0eVED00/0eEi<0P3CED80103HLF40eEi<0=MXE`3DG4X20==E@P050=MXE`3CED80deE2
0==E@P3EGT`01@3CED80103EGT`0deE20=MXE`3GJ5L20=ENC0L0deE2103EGT`02@3FIE@0efaL0=Yj
K03JNV`0f71P0=QaH@3EGT`0deE20=ENC0090==E@P070=MXE`3EGT`0efQG0=QaH@3CED80efQG0=EN
C00O0==E@P040=YjK03HLF40deE20=ENC0/0deE200P0eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG
0=ENC080deE200<0deM50=ENC03EGT`01@3EGT`01`3FIE@0efaL0=QaH@3JNV`0fGEV0=QaH@3GK5`0
1`3GJ5L40=ENC0<0eVED00<0fG=T0=IUE03FIE@05P3EGT`<0==E@P004@3CED803P3EGT`0deE20=EN
C03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=EN
C03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3GJ5L0deE20==E@P0J0==E@P@0eEi<00D0deE20=MXE`3EGT`0eEi<0=QaH@03
0=ENC0030=MXE`3EGT`0eEi<00l0deE200<0deM50=ENC03EGT`0203EGT`20=IUE0030=ENC03GK5`0
eVED00@0eEi<00<0eVED0=ENC03EGT`05@3EGT`30=IUE0070=ENC03FIE@0efaL0=UcI03GK5`0eEi<
0=IUE0020=ENC0030=IUE03EGT`0eEi<00d0eEi<1`3GJ5L03P3GK5`0h85O0>6:J@3QQV<0gWYO0=Qa
H@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3IMFH0fWY/2@3GJ5L00`3EHDl0e5Y60==E@P020==E@P03
0=ALBP3EGT`0eF5?00T0efQG00<0efaL0=UeIP3IMFH00P3JNV`0203IMFH0f75Q0=M/G03GK5`0h85O
0=icB`3ONUD0fFA74`3CED801@3EGT`0deE20==E@P3GJUT0deE20080efQG00P0f6E>0>>BLP3PPEl0
ggYE0==E@P3GJ5L0deE20=ENC0/0deE200D0e5Y60=icB`3NLd/0gW=;0=AJAP060==E@P0<0=ENC03G
J5L0deE20=ENC03CED80efQG0=YjK03HLF40eEi<0=MXE`3CED80eEi<3@3CED80103DFTH0gW=;0=ic
B`3NLd/50==E@P030=ALBP3EGT`0eF5?00<0eEi<00T0ggYE0>>BLP3STW80g7UW0=Q`H03GJ5L0fGQY
0=ISDP3GJUT02@3EGT`01@3FIE@0efaL0=IUE03EGT`0eVED00d0eEi<00L0fG=T0=MXE`3HL600eV=B
0=AJAP3CED80efQG00<0deE200<0eEi<0==E@P3CED800`3CED80103EGT`0deE20=MXE`3GJ5L20=EN
C0/0deE200T0eEi<0=IUE03JNV`0fWY/0=MXE`3HLF40e5Y60==E@P3EGT`01@3CED803@3DG4X0eEi<
0=ENC03FIE@0f75Q0=M/G03HLF40fGQY0=MXE`3HLF40efaL0=ISDP3DFTH03P3CED830=icB`030=AJ
AP3CED80deE200T0deE200@0fWY/0=QaH@3CED80eEi<2`3CED80203EGT`0efQG0=ISDP3ILf@0fGEV
0=ENC03GK5`0eVED0P3EGT`00`3DG4X0deE20==E@P020==E@P030=ALBP3ILf@0gXMi0080f71P00D0
f75Q0=YjK03IMFH0f75Q0=M/G0040=MXE`030=UfI`3LPG<0eF5?00@0deE20`3EGT`00`3GJUT0eEi<
0=ENC00R0==E@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03G
J5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200D0f75Q0==E@P3CED80deE20=UZFP050=j0L@H0deE200<0fFYJ
0=j0L@3NP7400`3NP74:0==E@P070=UeIP3SUXP0jJ^R0>V[XP3[]:`0gX1a0=EQC`070==E@P030=EQ
C`3NP740gX1a00X0gX1a00<0deE20=EQC`3NP7400`3NP7401P3LO6d0eEi<0=ENC03EGT`0deE20=MX
E`80eEi<00D0f75Q0=ENC03LO6d0gXMi0>6?P0020=j7N@030=EQC`3CED80deE20080deE200<0fGEV
0=j0L@3NP7401`3NP7400`3IMFH0deE20==E@P060==E@P070=EQC`3NP740gXMi0=j7N@3NP740hHn0
0=UcI0040=j0L@030=UcI03CED80deE200<0deE200D0fGEV0=j0L@3NP740gX1a0=UZFP040==E@P03
0=EQC`3NP740gX1a0080gX1a00@0fFYJ0==E@P3CED80deE20`3EGT`01`3CED80eEi<0=MXE`3[YWH0
oM1g0?o<IP3YUeh00P3CED801@3EGT`0deE20==E@P3FHe80h85O00P0oM1g00<0m;I_0=MXE`3GJ5L0
1@3GJ5L00`3QQV<0m;9W0?cBOP020?cBOP0;0?g@M`3ldWh0o=9n0>VKJ`3IMFH0fWY/0>6:J@3keHL0
o=9n0?>nOP3JNV`01@3GJ5L30?g@M`@0efQG00@0h85O0?g@M`3md7L0m;I_0P3GJ5L30=ENC0060>VG
GP3ncVh0o/i^0?k>KP3YUeh0eVED0P3ILf@20=YjK00:0=UcI03HLF40kZIV0?W7M@3md7L0olaV0?k>
KP3oc6H0mkIO0>B2D@L0deE200<0m:iM0?o<IP3oc6H01P3oc6H04P3NLd/0eEi<0==E@P3CED80eVED
0==E@P3PPEl0m;I_0?k>KP3keHL0oM1g0?k>KP3laF@0kZIV0=UTA`3EGT`0deE20=AJAPH0eEi<00<0
fFYE0>VGGP3h`6T01@3md7L00`3iagD0m;9W0>21G`030=MXE`0<0=M/G03HLF40efQG0=M/G03GJ5L0
o=9n0?_EQ`3ldWh0efaL0=QaH@3GJ5L0efaL2P3GJ5L00`3KMF00jI][0?W7M@030?k>KP030?o=J@3o
c6H0nKeQ00D0deE200D0eEi<0=UTA`3aZ5d0o<ET0?o<IP020?cBOP060?g@M`3aZ5d0gW=;0=MXE`3C
ED80efQG103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03GJ5L0eEi<0=AJAP3kb6`30?o<IPD0
deE20`3oc6H02P3CED80deM50=QaH@3GJ5L0f75Q0=MWEP3EHDl0deE20=MXE`3NLd/20?o<IP030?k>
KP3oc6H0olaV00<0olaV00<0m;9W0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/40==E@P04
0?NfG`3oc6H0olaV0>VAE080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>KP3oc6H0o/i^00<0olaV00<0
jI5D0==E@P3CED800P3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0==E@P3GJ5L0eEi<0=AJAP3laF@3
0?o<IPL0deE200<0e5Y60>B2D@3g]Ul01@3oc6H00`3laF@0ff]90=AJAP020=ENC0H0o/i^00@0nmF7
0?cBOP3ncVh0eVED2@3EGT`00`3DG4X0gX1a0?knoP020?knoP80o?cl00<0oooo0?knoP3no_h00P3o
ool40==E@P0;0>:<N`3ij^L0oooo0?ooo`3no_h0m=OD0=alK@3JNV`0f71P0=MXE`3EGT`00P3CED80
0`3RS7/0nN[W0?knoP020?knoP040?CEd@3LO6d0eEi<0=ENC080eVED00P0l/o:0?ORg`3ij^L0o?Cc
0?WZi`3dem@0k/:k0=j7N@X0eEi<00<0e5a:0==E@P3CED804@3CED800140eEi<00h0eVED0=ENC03F
IE@0fG=T0=ENC03ILf@0efaL0=UcI03GK5`0eVED0=ENC03FIE@0efaL0=ENC080eVED4P3EGT`02P3F
IE@0eEi<0=IUE03EGT`0eF5?0=ENC03CED80eEi<0=MXE`3SUXP20>:<N`80hHIb0P3POfX00`3QQW80
h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED801@3HLF40
deE20==E@P3CED80m=GA00D0oooo00<0fGEV0==E@P3CED800`3CED800`3^_kP0oooo0?ooo`030?oo
o`030=EQC`3CED80deE200@0deE200<0eF5?0>V[XP3ij^L0103oool01@3no_h0oooo0?ooo`3ab/@0
gX1a00D0deE200<0gX1a0?ooo`3oool02P3oool00`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0
eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP030=j0L@3CED80deE20080deE2
00<0o?Cc0?ooo`3oool00P3oool00`3[]:`0oooo0?ooo`020?ooo`030?WZi`3CED80deE200H0deE2
00L0hiJ80?ooo`3no_h0o_kn0?ooo`3no_h0gXMi00@0oooo00<0jJ^R0==E@P3CED800`3CED801@3l
m?<0oooo0?ooo`3oool0m=GA00@0eEi<00<0ijFJ0?knoP3no_h00P3no_h0103YZj80eEi<0=ENC03E
GT`30=IUE0070=ENC03FIE@0efaL0>^VMP3md7L0o/i^0>VKJ`020=ENC0050=EQC`3EGT`0eEi<0=EN
C03ONUD0203ncVh00`3d/VL0eEi<0=ENC0030=ENC00B0=Y]FP3d/VL0oM1g0?g@M`3ldWh0oM1g0?cB
OP3ncVh0oM1g0?cBOP3[YWH0fG=T0=YjK03QQV<0nmF70?cBOP3c^WL0fWY/1@3EGT`30?k>KP@0eEi<
00@0hGY>0?o<IP3oc6H0m:iM103CED800`3DFTH0o<ET0?o<IP020?o<IP040>VAE03EGT`0f75Q0=Qa
H@80fWY/00L0h85O0?W7M@3ncVh0o/i^0?g@M`3oc6H0o/i^00<0olaV00<0mkIO0=AJAP3CED80103C
ED800`3d[Ud0olaV0?o<IP060?o<IP060=icB`3EGT`0deE20==E@P3EGT`0kYmI0P3md7L0203ncVh0
nmF70?g@M`3ncVh0olaV0?g@M`3oc6H0iHQI1`3CED800`3QNTh0o<ET0?o<IP080?o<IP0@0>VAE03C
ED80deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20?g@M`3keHL0o=9n0=ENC03GJ5L0deE20=ENC0T0
deE200<0hGY>0?c5I03oc6H01`3oc6H50==E@P030>F8F@3oc6H0olaV0080olaV0P3ldWh01P3md7L0
o/i^0?o<IP3^YVH0deE20=MXE`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3EGT`0eV=B0=ENC03Y
TE@0o/i^0`3oc6H50==E@P<0olaV00X0deE20=ENC03HLF40efQG0=QaH@3HKEd0efMF0==E@P3GJ5L0
gW=;0P3oc6H00`3ncVh0olaV0?o<IP030?o<IP030?BbI`3CED80efQG0080efQG00@0m;9W0?o<IP3o
c6H0gW=;0`3CED801@3II4L0olaV0?o<IP3oc6H0fFA70080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>
KP3oc6H0o/i^00<0olaV00<0jI5D0==E@P3CED800P3CED802@3d[Ud0oM1g0?k>KP3PPEl0fWY/0=EN
C03GJ5L0eEi<0>VAE0040?o<IPH0deE200<0ff]90?NfG`3ncVh01`3oc6H0103NLd/0deE20==E@P3C
ED860?o<IP040?_EQ`3md7L0olaV0=ENC0X0deE200@0gX1a0?knoP3no_h0o_kn0P3lo?`00`3oool0
o_kn0?knoP020?ooo`<0deE200<0hiJ80?ooo`3oool00P3oool20?knoP070?cdl`3LR7`0efQG0=IS
DP3EGT`0deE20>>FR0060?ooo`030?cdl`3IJUX0deE20080eEi<0P3no_h00`3lm?<0nN[W0?ooo`02
0?ooo`030?ORg`3QSh00deE201`0deE2000>0==E@P0A0=ALBP3EGT`0eEi<0=IUE03EGT`0eVED0=Uc
I03EGT`0fG=T0=M/G03ILf@0efaL0=IUE03EGT`0eVED0=M/G03EGT`00P3FIE@50=ENC0030=ALBP3C
ED80deE200X0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=MXE`3SUXP20>:<N`80
hHIb0P3POfX00`3QQW80h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3C
ED80103CED801@3HLF40deE20==E@P3CED80o?Cc00D0oooo00<0jkB/0==E@P3CED800`3CED800`3l
m?<0oooo0?ooo`030?ooo`030=j0L@3CED80deE200<0deE200<0fFYJ0?OOf`3oool01@3oool00`3n
o_h0oooo0?ooo`020?ooo`030>V[XP3CED80deE20080deE200<0gX1a0?ooo`3oool02P3oool00`3C
ED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CE
d@040?knoP050=j0L@3CED80deE20==E@P3RS7/0103oool00`3lm?<0deE20?WZi`040?ooo`030>:<
N`3CED80deE200D0deE200P0m=GA0?ooo`3no_h0o_kn0?ooo`3dem@0eEi<0?cdl`<0oooo00<0m=GA
0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`030?ooo`@0deE200<0k[nh0?ooo`3oool00P3oool0
103NP740deE20==E@P3CED830=ENC0070==E@P3EGT`0efQG0>^VMP3ncVh0olaV0>VGGP060==E@P04
0=icB`3oc6H0olaV0?VmH@D0jI5D00<0i89A0==E@P3CED800`3CED804P3aZ5d0olaV0?o<IP3oc6H0
m;9W0>J?H03PPEl0gW=;0>B2D@3^YVH0hi9b0=QaH@3JNV`0h85O0?_EQ`3md7L0lkYg0=YjK0D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@@0deE200<0jI5D0?o<IP3oc6H00P3oc6H03`3YTE@0
eEi<0=QaH@3HLF40fG=T0=]nK`3iagD0oM1g0?k>KP3h`6T0jIMN0=icB`3ONUD0k9QF0?c5I0020?o<
IP030?6XG@3EGT`0eEi<00<0eEi<00@0m;9W0?k>KP3ncVh0kZIV1@3YUeh04@3IJUD0eVED0=ENC03E
GT`0jI][0?k>KP3ldWh0oM1g0>jVIP3STW80hHIS0>J?H03d/VL0o=9n0?k>KP3md7L0gW=;00D0eEi<
00L0gW=;0?k>KP3ncVh0o/i^0?_8K03^WeT0i89A0080ggYE00@0lJQM0?k>KP3ncVh0jI][103GJ5L0
2`3GK5`0eEi<0=IUE03EGT`0o=9n0?_EQ`3ldWh0eVED0=M/G03EGT`0eVED00D0eEi<00@0e5a:0==E
@P3CED80ff]90`3oc6H00`3laF@0k9QF0>5jCP020=icB`030>J9DP3^WeT0deE200<0deE200H0gW=;
0?k>KP3oc6H0olaV0?B^G@3TPU420>6:J@060>jVIP3ncVh0olaV0?g@M`3VRE80efQG103CED801@3d
[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0f6E>0?c5I03ocFT00`3oc6H50==E@P<0olaV00X0deE2
0=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3h`6T0jI5D0>VAE0030>VA
E0030>F8F@3CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED801@3/V5H0olaV0?o<IP3a
Z5d0deE20080eEi<00D0fWY/0>^VMP3md7L0oM1g0?BbI`050>VAE0030=icB`3CED80deE20080deE2
00T0m:iM0?g@M`3ncVh0h85O0=YjK03EGT`0efQG0=QUCP3laF@0103oc6H50==E@P070=AJAP3i_F40
olaV0?k>KP3ocFT0kYmI0>B2D@020=icB`030>B2D@3^WeT0fFA700<0deE20`3oc6H30>VAE0040>^V
MP3YUeh0jI5D0=ALBPX0deE200P0fGEV0?knoP3no_h0o_kn0?clo03^_kP0jJ^R0>^d[0<0jJ^R0P3C
ED801`3EHDl0o?Cc0?ooo`3lm?<0gX1a0==E@P3WYIX00P3no_h02`3dem@0efQG0=ENC03EGT`0eF5?
0?cdl`3oool0o?Cc0=j0L@3CED80iZ2E0080oooo00X0m=GA0==E@P3EGT`0eEi<0?7:a03WZ9h0hHn0
0=j7N@3UVh`0lL[40P3oool00`3ggm/0ghAb0==E@P0K0==E@P004@3CED803P3EGT`0deE20=ENC03H
LF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03C
ED80eEi<0==E@P80eEi<00H0deE20=ENC03FHe80hiJ80>:<N`3RQg820>66LP80h7mZ00<0h8=_0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E
@P3CED80fFYJ1P3oool00`3ggm/0deE20==E@P020==E@P030=UeIP3oool0oooo00@0oooo00<0jJ^R
0==E@P3CED800P3CED800`3EHDl0mmoK0?ooo`060?ooo`070?knoP3oool0oooo0?ooo`3no_h0oooo
0>JPU@030==E@P030=j0L@3oool0oooo00X0oooo00<0deE20=j0L@3oool00`3oool01P3deM40eEi<
0=ENC03EGT`0deE20=MXE`80eEi<00<0f75Q0=ENC03deM40103no_h01@3NP740deE20==E@P3CED80
k[nh00@0oooo00<0jkB/0==E@P3VX9D0103oool00`3^_kP0deE20==E@P040==E@P030=UZFP3oool0
oooo0080o_kn00@0oooo0>JPU@3EGT`0m=OD0`3oool00`3lm?<0deE20==E@P020==E@P030>jo^03o
ool0oooo00<0oooo00D0gX1a0==E@P3CED80deE20?CEd@040?ooo`040=EQC`3CED80deE20==E@P<0
eEi<00L0deE20=ENC03GJ5L0jjIf0?k>KP3oc6H0jIMN00H0deE200@0gW=;0?o<IP3oc6H0m:iM2P3C
ED804`3TPU40olaV0?o<IP3oc6H0iXUB0=ENC03CED80efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/
0>21G`3keHL0oM1g0?>jM`3JNV`01@3CED830?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0`3CED80
0`3DFTH0o<ET0?o<IP030?o<IP030>VAE03EGT`0f75Q0080f75Q00/0kZmh0?g@M`3md7L0mkUY0=QU
CP3GJ5L0deE20=ENC03CED80ff]90?c5I0020?o<IP030=icB`3CED80deE20080deE200@0m:iM0?o<
IP3oc6H0gW=;1P3CED80403EGT`0deE20=UTA`3ncVh0olaV0?g@M`3UR5T0eEi<0=YjK03GJ5L0eEi<
0==E@P3^YVH0olaV0?k>KP3d[Ud50==E@P050?VmH@3oc6H0olaV0?NfG`3II4L0103CED80103YTE@0
olaV0?o<IP3YTE@30==E@P0<0=ENC03GJ5L0deE20=ENC03CED80oM1g0?_EQ`3ldWh0e5a:0=MXE`3C
ED80eEi<203CED801@3i_F40olaV0?o<IP3g]Ul0fFA700L0deE200L0deM50=ENC03EGT`0n<1Y0?g@
M`3ncVh0kZIV0080eEi<00P0fGEV0=UcI03GK5`0iXmP0?k>KP3ldWh0nlQ/0=QaH@80eEi<0P3CED80
1@3d[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0jIMN0?o<IP3oc6H00`3oc6H50==E@P<0olaV00X0
deE20=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3d/VL0deE20==E@P03
0==E@P030=ENC03CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED802@3i_F40olaV0?o<
IP3QNTh0deE20=ENC03FHe80fWY/0>^VMP020?g@M`030>VGGP3CED80deE200P0deE200P0m:iM0?g@
M`3ncVh0h85O0=YjK03FHe80efQG0>VGGPD0olaV1@3CED801@3^WeT0olaV0?o<IP3kb6`0h85O00X0
deE20`3oc6H30==E@P030=IUE03EGT`0deE200`0deE200P0iI^<0?knoP3no_h0o?cl0?ORg`3EHDl0
efQG0=ENC0@0deE200@0iZ2E0?ooo`3oool0jJ^R0P3CED801@3EGT`0mn;O0?knoP3lo?`0g7Y[0080
eEi<00@0iZ2E0?ooo`3oool0jJ^R0`3CED801`3ggm/0oooo0?ooo`3IJUX0deM50=ALBP3GK5`00`3E
GT`01P3CED80f71P0?CEd@3oool0o__k0?7:a1`0deE2000A0==E@P0>0=ENC03CED80eEi<0=QaH@3C
ED80f75Q0=MXE`3HLF40efQG0=ENC03CED80eEi<0=MXE`3CED820=ENC180deE200@0eEi<0==E@P3E
GT`0deE20P3EGT`01@3CED80eEi<0=ENC03SUXP0hXak00<0hHIb4P3POfX00`3PPF`0f6A@0==E@P03
0==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E@P3DFTH0hXak1`3oool01@3IJUX0deE20==E
@P3CED80jkB/00H0oooo00<0lL[40==E@P3CED800P3CED800`3[]:`0oooo0?ooo`030?ooo`050?CE
d@3SUXP0gX1a0>jo^03lm?<00P3oool0103no_h0oooo0?ooo`3IJUX20==E@P030=j0L@3oool0oooo
0080oooo00<0nN[W0>V[XP3YZj801@3YZj800`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<
0=ISDP3CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP050=j0L@3CED80deE20==E@P3lm?<0
103oool00`3IMFH0deE20=UZFP050?ooo`H0jJ^R00<0lL[40?ooo`3oool00P3no_h0103lm?<0efQG
0=ENC03[]:`30?ooo`030?knoP3IJUX0deE20080deE200<0o?Cc0?ooo`3oool00`3oool0103[]:`0
deE20==E@P3CED840?ooo`030?WZi`3CED80deE20080deE20`3EGT`01`3CED80eEi<0=IUE03[YWH0
o/i^0?o<IP3YUeh01P3CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P080?B^G@3oc6H0olaV0?6XG@3D
FTH0eEi<0==E@P3GJ5L20==E@P090=MXE`3JNV`0f75Q0=YjK03PPEl0nmF70?g@M`3c^WL0fWY/00D0
deE20`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@<0deE200@0jI5D0?o<IP3oc6H0m:iM0P3oc6H0
0`3YTE@0eEi<0=QaH@020=QaH@080?S;PP3md7L0oM1g0=mjE@3EGT`0efQG0==E@P3EGT`20==E@P04
0>VAE03oc6H0olaV0?6XG@@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3EGT`0deE20>J9DP3n
cVh0olaV0?BbI`80eEi<00T0fWY/0=MXE`3EGT`0deE20=Y]FP3laF@0o/i^0?o<IP3KJdT00`3CED80
1@3NLd/0olaV0?o<IP3oc6H0ff]900D0deE200@0jI5D0?o<IP3oc6H0jI5D0`3CED80303EGT`0efQG
0==E@P3EGT`0deE20?g@M`3keHL0o=9n0==E@P3GJ5L0deE20=ENC0L0deE200D0gW=;0?o<IP3oc6H0
olaV0=][B@0:0==E@P050=][B@3oc6H0o/i^0?c5I03DFTH00P3CED820=QaH@060=MXE`3EGT`0m:iM
0?g@M`3oc6H0jIMN103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03IJUD0nlQ/0?o<IP3d[Ud3
0?o<IPD0deE20`3oc6H02P3CED80eEi<0=QaH@3GJ5L0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<
IP030?BbI`3CED80deE200<0deE200<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/2
0==E@P040>5jCP3oc6H0olaV0?c5I080deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE2
0==E@P080==E@P0:0?B^G@3md7L0o/i^0>21G`3JNV`0efQG0=Y]FP3laF@0olaV0?B^G@<0olaV1@3C
ED830?o<IP030>J?H03GJ5L0deE200T0deE20`3oc6H30==E@P030=ALBP3CEdD0deE200`0deE200<0
eEi<0>>FR03lm?<00P3lo?`00`3deM40eF5?0=ENC0040==E@P040?7:a03oool0oooo0=j0L@80deE2
00D0eEi<0>^d[03no_h0o?cl0>V[XP020=ENC0040?7:a03oool0oooo0=j0L@<0deE200@0jJ^R0?oo
o`3oool0iZ2E0P3CED802P3EGT`0deE20=ENC03EGT`0deE20==GA@3VX9D0o_kn0?ooo`3lm?<L0==E
@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3CEdD0deE20=ENC03G
J5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00D0deE20=ENC03EGT`0hiJ80>:<
N`030>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P040=QaH@3C
ED80eEi<0>V[XPL0oooo00D0iZ2E0==E@P3CED80deE20?WZi`060?ooo`050?cdl`3CED80deE20==E
@P3EHDl01@3oool02@3ab/@0deE20==E@P3CED80efQG0=UeIP3lm?<0oooo0?knoP020?ooo`040>jo
^03CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`0;
0?CEd@3DFTH0eEi<0=MXE`3CED80efQG0=ENC03DFTH0f75Q0=ENC03deM400`3no_h01@3oool0gX1a
0==E@P3CED80hXak00@0oooo00D0nN[W0==E@P3CED80deE20?7:a00=0?ooo`80o_kn00@0jkB/0=MX
E`3EGT`0hiJ80`3oool01@3no_h0gX1a0==E@P3CED80gX1a00H0oooo00@0mmoK0==E@P3CED80fGEV
103oool00`3ab/@0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0
deE20==E@P040==E@P040=icB`3oc6H0olaV0?B^G@X0deE20`3oc6H0403II4L0eEi<0=ENC03CED80
efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>jM`3JNV`50==E@P<0olaV103C
ED80103NLd/0olaV0?o<IP3d[Ud20==E@P050=UTA`3oc6H0olaV0?B^G@3YTE@00P3oc6H0203YTE@0
eEi<0=QaH@3HLF40hHYY0?_EQ`3md7L0lkYg0P3EGT`00`3GJ5L0deE20=ENC0020==E@P040=AJAP3o
c6H0olaV0?o<IP@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3CEdD0deE20?B^G@3ncVh0olaV
0>B2D@80eEi<00T0fWY/0=IUE03EGT`0deE20=MXE`3/V5H0o/i^0?o<IP3YTE@00`3CED80103YTE@0
olaV0?o<IP3^WeT60==E@P040>VAE03oc6H0olaV0>VAE0<0deE200`0eEi<0=MXE`3CED80eEi<0==E
@P3ncVh0nmF70?cBOP3CED80efQG0==E@P3EGT`70==E@P040>VAE03oc6H0olaV0>jOF@/0deE200@0
jI5D0?o<IP3ncVh0k9QF0`3CED820=QaH@060=MXE`3EGT`0hGY>0?g@M`3oc6H0m;I_103CED802P3d
[Ud0olaV0?o<IP3NLd/0deE20=MXE`3^YVH0o/i^0?o<IP3NLd/30?o<IPD0deE20`3oc6H02P3CED80
eEi<0=QaH@3GJUT0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<IP030?BbI`3CED80deE200<0deE2
00<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/20==E@P040?B^G@3oc6H0olaV0>bH
EP80deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE20==E@P080==E@P070?B^G@3md7L0
o/i^0>21G`3JNV`0efQG0>jVIP020?o<IP040=icB`3oc6H0olaV0?o<IP@0deE200H0gW=;0?o<IP3o
c6H0nKeQ0=EQC`3GJ5L:0==E@P<0olaV0`3CED800`3DFTH0deE20==E@P0<0==E@P030=ENC03GJ5L0
g7a]0080o?cl00<0oooo0>k2^`3EGT`0103CED800`3ggm/0oooo0?ooo`030==E@P050=ENC03QSh00
o_kn0?clo03[]:`00P3EGT`00`3ggm/0oooo0?ooo`040==E@P040=j0L@3oool0oooo0>V[XP80deE2
00L0eEi<0==E@P3EGT`0eEi<0==E@P3CEdD0iZ2E0080oooo00<0o_kn0==E@P3CED806P3CED800140
deE200T0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=QaH@3GJ5L00P3CED800`3EGT`0efQG0==E
@P020=ENC180deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0203CED80eEi<0=ENC03SUXP0hXak0>66
LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q
0==E@P3EGT`0m=GA1`3oool0103ggm/0deE20==E@P3IJUX80?ooo`040=UZFP3CED80deE20>>FR0@0
oooo00X0o?Cc0=EQC`3CED80deE20=AJAP3GJ5L0deE20>V[XP3oool0o_kn0P3oool0103lm?<0deE2
0==E@P3NP7440?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40
deE20=ENC03GJ5L0deE20080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h01@3oool0gX1a0==E@P3C
ED80m=GA00@0oooo00D0iZ2E0==E@P3CED80deE20>>FR00=0?ooo`80o_kn00@0fGEV0=MXE`3EGT`0
g7Y[0`3oool01@3no_h0jJ^R0==E@P3CED80jkB/00L0oooo00<0eF5?0==E@P3RS7/0103oool00`3Y
Zj80deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P040=icB`3oc6H0olaV0?NfG`D0gW=;00D0e5Y60==E@P3CED80deE20=][B@020?o<IP0A0?Vm
H@3CED80eEi<0=ENC03CED80efQG0==E@P3EGT`0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>n
OP3QRVT01@3NLd/30?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0P3CED801@3^WeT0olaV0?o<IP3N
Ld/0jI5D0080olaV00P0jI5D0=ENC03HLF40fWY/0>VKJ`3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3KJdT30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200L0
o<ET0?k>KP3oc6H0f6E>0=ENC03DFTH0fWY/0080eEi<00H0deE20=MXE`3TPU40o/i^0?o<IP3aZ5d3
0==E@P040?6XG@3oc6H0olaV0>B2D@<0deE200@0i89A0>VAE03YTE@0m:iM0P3oc6H0403YTE@0deE2
0==E@P3CED80eEi<0=MXE`3CED80eEi<0=icB`3ncVh0nmF70?cBOP3NLd/0efQG0==E@P3EGT`70==E
@P040?6XG@3oc6H0olaV0>B2D@/0deE200@0lJQM0?o<IP3ncVh0hGY>0`3CED820=QaH@060=MXE`3E
GT`0fFA70?g@M`3oc6H0nLMe103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=]eH03md7L0o/i^0?B^
G@3CED830?o<IPD0deE20`3oc6H00`3NLd/0ggYE0>6:J@020>6:J@050=]eH03GIeH0deE20=MXE`3N
Ld/00P3oc6H00`3g^FT0gW=;0=icB`030=icB`030=QUCP3CED80efQG0080efQG00H0m;9W0?o<IP3o
c6H0kYmI0>VAE03d[Ud30?o<IP070=UTA`3CED80deE20=ENC03GJ5L0fWY/0>^VMP020?g@M`030>jV
IP3NLd/0gW=;00<0gW=;1@3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0=]eH03md7L0olaV0?B^G@3C
ED830?o<IP@0deE200@0iXUB0?o<IP3oc6H0kYmI0P3GJ5L:0==E@P<0olaV0`3NLd/00`3ONUD0gW=;
0=UTA`020==E@P030=AJAP3CED80deE200L0deE200P0eEi<0=MXE`3EGT`0ijFJ0?clo03oool0o_kn
0>NUVP@0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED802P3EGT`0deE20==GA@3EGT`0deE20=EQC`3deM40oooo0?knoP3g
h]lL0==E@P004@3CED802@3DFTH0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`020==E@P03
0=ENC03GJ5L0deE20080eEi<4P3CED80103CEdD0deE20=ENC03CED820=ENC0080==E@P3EGT`0e5a:
0>>FR03TU880hHIb0>1oJP3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED80103HLF40deE20=ENC03lm?<30?ooo`030?WZi`3oool0oooo0080oooo00<0eF5?0==E@P3V
X9D00`3oool00`3ggm/0oooo0?ooo`020?ooo`040>:<N`3CED80deE20>jo^0@0oooo00X0lL[40==E
@P3CED80deE20=ENC03GJ5L0deE20=UZFP3oool0o_kn0`3oool00`3IJUX0deE20=j0L@040?ooo`03
0?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40deE20=ENC03GJ5L0deE2
0080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h0103oool0iZ2E0=j0L@3^_kP50?ooo`030=UZFP3C
ED80deE20080deE200<0o?Cc0?ooo`3oool02P3oool01`3no_h0mmoK0==E@P3GJ5L0eEi<0=QaH@3i
j^L00P3oool01@3no_h0lL[40==E@P3CED80nN[W00L0oooo00<0hiJ80==E@P3YZj80103oool00`3R
S7/0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P030=icB`3oc6H0olaV00H0olaV00D0gW=;0==E@P3CED80deE20=icB`020?o<IP0A0?B^G@3C
ED80eEi<0=ENC03CED80efQG0==E@P3EGT`0eV=B0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?cBOP3m
d7L0203oc6H40==E@P060=icB`3oc6H0olaV0?B^G@3CED80fFA70P3oc6H00`3d[Ud0deE20>VAE002
0?o<IP080>VAE03EGT`0f75Q0=YjK03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0
deE200@0m:iM0?o<IP3oc6H0gW=;0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0
olaV0080eEi<00X0deE20=YjK03CEdD0eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d
[Ud0olaV0?o<IP3NLd/30==E@P030?B^G@3oc6H0olaV00<0olaV0100jI5D0==E@P3CED80deE20=EN
C03GJ5L0deE20=ENC03i_F40oleY0?_EQ`3ldWh0mkIO0=MXE`3CED80eEi<1`3CED80103d[Ud0olaV
0?o<IP3NLd/;0==E@P040?B^G@3oc6H0o/i^0=icB`<0deE20P3HLF401P3GJ5L0eEi<0==E@P3md7L0
olaV0?g@M`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3^YVH0o=9n0?k>KP3NLd/0deE20`3oc6H5
0==E@P@0olaV00T0o/i^0?cBOP3ldWh0o=9n0>6:J@3GIeH0deE20=MXE`3NLd/00P3oc6H00`3ncVh0
olaV0?o<IP030?o<IP030=mjE@3CED80efYI0080efQG00<0m;9W0?o<IP3oc6H01@3oc6H0203VRE80
deE20==E@P3CED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3ncVh0olaV0?o<IP030?o<IPD0deE200X0
m:iM0?g@M`3ncVh0h85O0=YjK03^YVH0oM1g0?o<IP3ONUD0deE20`3oc6H40==E@P060>VAE03oc6H0
olaV0>VAE03GJ5L0f71P2P3CED860?o<IP030?k>KP3oc6H0jI5D0080deE200<0eEi<0==E@P3CED80
1`3CED802@3EGT`0efQG0=ENC03HLF40jJ^R0?ooo`3no_h0oooo0=UeIP030==E@P<0oooo0`3CED80
1@3EGT`0hHn00?knoP3lo?`0m=OD0080eEi<0`3oool40==E@P040=j0L@3oool0oooo0?CEd@80deE2
00X0hiJ80>:<N`3LMfD0g85c0>FKS03deM40o__k0?ooo`3lm?<0jJ^R703CED8001<0deE200L0eEi<
0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MXE`3CED800P3EGT`D0==E@P0<0=EN
C03CED80e5a:0=ENC03CED80eEi<0==E@P3SUXP0i9B20>66LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@
0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0==E@P3ILf@0103oool00`3ab/@0nN[W
0?ooo`020?ooo`030>>FR03CED80mmoK00<0oooo00<0jJ^R0?WZi`3oool00P3oool0103YZj80deE2
0==E@P3deM440?ooo`0:0>V[XP3CED80deE20==E@P3EGT`0efQG0==E@P3EGT`0oooo0?knoP<0oooo
00<0gX1a0==E@P3NP740103oool00`3deM40deE20==E@P060==E@P030=j0L@3oool0oooo0080oooo
00D0o_kn0?ooo`3no_h0o_kn0?ooo`020?knoP040>V[XP3HLF40eEi<0?CEd@<0o_kn203oool00`3^
_kP0deE20==E@P030==E@P030>^d[03oool0oooo0080oooo00D0jkB/0=j0L@3NP740gX1a0?WZi`03
0?ooo`070?knoP3UVh`0deE20=MXE`3EGT`0fG=T0>jo^0020?ooo`040?knoP3ij^L0deE20=UeIP@0
oooo00L0mmoK0?ooo`3oool0oooo0>jo^03CED80m=GA00@0oooo00<0fFYJ0==E@P3CED800P3CED83
0=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80103CED800`3NLd/0olaV0?o<
IP060?o<IP050=icB`3CED80deE20==E@P3NLd/00P3oc6H01`3d[Ud0deE20=ENC03EGT`0deE20=MX
E`3CED800P3EGT`01P3JNV`0f75Q0=YjK03ONUD0nmF70?g@M`80o=9n203oc6H40==E@P060=icB`3o
c6H0olaV0?B^G@3CED80kYmI0P3oc6H00`3NLd/0deE20>VAE0020?o<IP080>VAE03EGT`0f75Q0=Yj
K03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0deE200@0m:iM0?o<IP3oc6H0gW=;
0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0olaV0080eEi<00X0deE20=YjK03C
ED80eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d[Ud0olaV0?o<IP3NLd/30==E@P03
0?B^G@3oc6H0olaV00<0olaV00P0jI5D0==E@P3CED80deE20=ENC03GJ5L0deE20>VGGP80olaV0P3l
dWh0103oc6H0iXmP0==E@P3EGT`70==E@P040?B^G@3oc6H0olaV0=icB`/0deE200@0m:iM0?o<IP3n
cVh0gW=;0`3CED80203HLF40fGEV0=MXE`3EGT`0deE20?g@M`3oc6H0oM1g103CED80203d[Ud0olaV
0?o<IP3NLd/0fFA70?g@M`3ldWh0m;I_0P3CED830?o<IPD0deE2103oc6H02@3md7L0o=9n0?cBOP3l
dWh0hHYY0=UhJ@3CED80efQG0=icB`020?o<IP030?k>KP3oc6H0olaV00<0olaV00<0ggYE0==E@P3H
LF400P3GJ5L00`3d/VL0olaV0?o<IP050?o<IP080?c5I03TPU40deE20==E@P3EGT`0efQG0=YjK03[
YWH20?g@M`030?k>KP3oc6H0olaV00<0olaV1@3CED801@3d[Ud0oM1g0?k>KP3PPEl0ghAb0080oM1g
00<0m:iM0=ENC03CED800`3oc6H40==E@P040>VAE03oc6H0olaV0>VAE080f75Q2P3CED860?o<IP80
o/i^00@0jI5D0==E@P3CED80eEi<2@3CED800`3EGT`0efQG0=ENC0020=QaH@040?7:a03no_h0oooo
0?CEd@<0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED801@3deM40o?Cc0?WZi`3ij^L0o?Cc00<0oooo00<0k[nh0=MWEP3C
ED806`3CED8001<0deE200L0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MX
E`3CED800P3EGT`D0==E@P090=ENC03CED80deE20=ENC03CED80eEi<0==E@P3SUXP0i9B200<0hHIb
4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03QSh00
103oool00`3YZj80k[nh0?ooo`020?ooo`030?7:a03EHDl0oooo00<0oooo00<0fGEV0?CEd@3oool0
0P3oool0103deM40deE20==E@P3deM440?ooo`060>>FR03CED80deE20==E@P3EGT`0efQG0P3EGT`0
0`3deM40o_kn0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED80
0`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=EN
C03deM430?knoPL0oooo00<0o?Cc0=EQC`3CED80103CED800`3IMFH0oooo0?ooo`020?ooo`040?7:
a03CED80deE20=ISDP@0oooo00L0o_kn0=MXE`3CED80efQG0=ENC03JNV`0iZ2E0080oooo00@0o_kn
0?ooo`3CED80jkB/0`3oool00`3ab/@0iZ2E0?ooo`020?ooo`030?WZi`3CED80o?Cc00<0oooo00<0
o?Cc0==E@P3CED800P3CED840=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80
103CED80103NLd/0olaV0?o<IP3g]Ul50=icB`050=AJAP3CED80deE20==E@P3DFTH00P3oc6H01`3l
aF@0deE20=ENC03EGT`0deE20=MXE`3CED800P3EGT`0203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c
_Wh0hHYY1@3NLd/30?o<IP@0deE200D0gW=;0?o<IP3oc6H0m:iM0=UTA`020?o<IP040?B^G@3CED80
deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>>BLP3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3II4L30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200l0
nKeQ0?k>KP3oc6H0fFYE0=ENC03CED80fWY/0==E@P3EGT`0deE20=ENC03TPU40o/i^0?o<IP3^WeT0
0`3CED80103YTE@0olaV0?o<IP3VRE8=0==E@P040=ENC03GJ5L0e5Y60?W7M@80olaV00H0jI][0?cB
OP3oc6H0nLMe0=AJAP3EGT`70==E@P040>bHEP3oc6H0olaV0>J9DP/0deE200@0kYmI0?o<IP3ncVh0
i89A0`3CED80203HLF40fWY/0=MXE`3EGT`0fFA70?g@M`3oc6H0nLMe103CED801@3d[Ud0olaV0?o<
IP3NLd/0kZIV0080o=9n00<0hHIS0==E@P3CED800`3oc6H50==E@P<0olaV00<0gW=;0>21G`3QRVT0
0P3QRVT01@3KMF00fGQY0==E@P3GJ5L0gW=;0080olaV00<0mkUY0=icB`3NLd/00`3NLd/00`3HIDh0
deE20=QaH@020=MXE`040?BbI`3oc6H0olaV0=icB`80deE200X0hGY>0?c5I03oc6H0olaV0=icB`3C
ED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3^YVH0gW=;0=icB`030=icB`D0deE200D0m:iM0?g@M`3m
d7L0h85O0>j_N0020?g@M`030=icB`3EGT`0deE200<0olaV103CED80103QNTh0olaV0?o<IP3aZ5d2
0=QaH@X0deE20`3oc6H30=icB`030=mjE@3PPEl0fFA70080deE200<0eEi<0==E@P3CED801`3CED80
0`3EGT`0efQG0=ENC0020=QaH@050=UZFP3no_h0oooo0?ooo`3IJUX00P3CED800`3lm?<0oooo0?oo
o`030==E@P050=ENC03QSh00o_kn0?clo03bclX00P3EGT`00`3lm?<0oooo0?ooo`040==E@P040=j0
L@3oool0oooo0?7:a080deE200T0m=OD0?ooo`3oool0o__k0?kjnP3lm?<0mn;O0>^d[03FHe807@3C
ED8001<0deE200`0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0=AJAP3CED80eEi<0=AJAP3CED82
0=ENC1@0deE200T0eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20>>FR03TU8800`3QQW8B0>1oJP03
0>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0>V[XP040?ooo`03
0=j0L@3SUXP0oooo00<0oooo00L0iZ2E0?ooo`3oool0oooo0?WZi`3CED80jJ^R00@0oooo0P3CED80
0`3deM40oooo0?ooo`020?ooo`060>JPU@3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3ggm/0o_kn
0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo
0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=ENC03deM430?kn
oPP0oooo00<0nN[W0=UeIP3CED80103CED800`3ggm/0oooo0?ooo`020?ooo`030=EQC`3CED80iI^<
00@0oooo00L0k/:k0=ENC03CED80efQG0=ENC03JNV`0gX1a0080oooo00@0o_kn0?ooo`3NP740mmoK
0`3oool00`3VX9D0fFYJ0?ooo`030?ooo`030=j0L@3oool0oooo0080oooo00<0m=GA0==E@P3CED80
0P3CED840=ENC0040==E@P3EGT`0e5Y60>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0
olaV0?o<IP3d[Ud:0==E@P040?VmH@3oc6H0olaV0=icB`80eEi<00<0deE20=MXE`3CED800P3EGT`0
203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c^WL0f75Q1@3CED830?o<IP@0deE200D0gW=;0?o<IP3o
c6H0m:iM0>jOF@020?o<IP040=icB`3CED80deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>21
K03keHL0oM1g0?W7M@80eEi<00<0efQG0==E@P3EGT`00P3CED80103II4L0olaV0?o<IP3laF@40==E
@P040?B^G@3oc6H0olaV0=icB`P0deE200l0lJQM0?k>KP3oc6H0iHQI0=ENC03CED80fWY/0==E@P3E
GT`0deE20=ENC03^WeT0o/i^0?o<IP3VRE800`3CED80103TPU40olaV0?o<IP3g]Ul=0==E@P0<0=EN
C03GJ5L0k9QF0?g@M`3oc6H0m:iM0=QaH@3^[gP0olaV0?g@M`3YTE@0eEi<1`3CED80103TPU40olaV
0?o<IP3d[Ud50==E@P030=ALBP3EGT`0eEi<00<0eEi<00@0iXmP0?k>KP3md7L0kZIV0`3EGT`0203I
N6T0fh5d0=Q`H03GIeH0iHQI0?cBOP3ncVh0m;I_103EGT`0103d/VL0o/i^0?k>KP3UR5T20?cBOP04
0?>jM`3ILf@0eEi<0=ENC0<0o/i^1@3EGT`30?k>KP0:0=ENC03HKEd0fG=T0=UhJ@3IMFH0fGIW0=]l
KP3EHDl0f71P0=mjE@80o/i^00<0m;I_0=ENC03CEdD00`3EGT`00`3GJUT0efQG0=UeIP020=QaH@05
0?BfK`3ncVh0o/i^0=mjE@3CEdD00P3CED80303TPU40olaV0?o<IP3^WeT0deE20=ENC03GK5`0fWY/
0>^VMP3ldWh0oM1g0>VKJ`80eEi<203CED802P3d[Ud0oM1g0?g@M`3STW80nmF70?g@M`3d]Vl0deE2
0=ENC03CED830?o<IP@0deE200T0fFA70?o<IP3oc6H0nlQ/0=agI@3HLF40deE20=ENC03FIE@01`3E
GT`30?k>KP<0eEi<00<0eVED0=QaH@3EGT`00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0050=AJAP3C
ED80eEi<0=MXE`3EGT`00P3HLF401@3CED80k/:k0?ooo`3oool0hiJ80080deE200@0m=GA0?ooo`3o
ool0eF5?0P3CED801@3EGT`0hiJ80?knoP3lo?`0jkB/0080eEi<00@0m=GA0?ooo`3oool0eF5?0`3C
ED80103RS7/0oooo0?ooo`3YZj820==E@P080?CEd@3oool0o?Cc0>^d[03RS7/0gXMi0=MZF@3EGT`N
0==E@P004`3CED802P3EGT`0efQG0==E@P3GK5`0efQG0=QaH@3GJ5L0eEi<0==E@P3EGT`20==E@P80
eEi<503CED802@3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80hiJ80>BDPP030>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0m=GA00@0oooo00<0
fFYJ0=EQC`3oool00`3oool01`3lm?<0oooo0?ooo`3oool0jkB/0==E@P3RS7/0103oool00`3IMFH0
deE20?CEd@040?ooo`060>V[XP3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3oool0o_kn0?ooo`02
0?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`02
0?ooo`050?WZi`3YZj80jJ^R0>^d[03YZj800P3[]:`0103NQgT0f75Q0=ENC03deM430?knoP050?oo
o`3^_kP0jJ^R0>V[XP3ggm/0103oool00`3lm?<0eF5?0==E@P030==E@P030>JPU@3oool0oooo0080
oooo00<0hiJ80==E@P3ab/@0103oool01`3NQgT0eEi<0==E@P3GJUT0eEi<0=YjK03CED800P3oool0
0`3no_h0oooo0>^d[0040?ooo`030=UZFP3CED80mmoK00<0oooo00<0lL[40?ooo`3oool00P3oool0
0`3YZj80deE20==E@P020==E@P80eEi<00H0deM50=ENC03CED80eEi<0==E@P3[YWH20?o<IP030>VG
GP3CED80deE200@0deE200@0gW=;0?o<IP3oc6H0m:iM2P3CED80103YTE@0olaV0?o<IP3g]Ul20=EN
C0030==E@P3GJ5L0deE20080eEi<00P0fWY/0=M/G03JNV`0ggYE0?_EQ`3md7L0lkYg0=QaH@D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?VmH@80olaV00D0m:iM0==E@P3CED80deE20>VAE0020?o<
IP060>VAE03EGT`0f75Q0=YjK03HL600n<^20P3md7L01@3UR5T0eEi<0=MXE`3CED80eEi<0080deE2
00@0kYmI0?o<IP3oc6H0kYmI103CED80103d[Ud0olaV0?o<IP3NLd/80==E@P040>B2D@3ncVh0olaV
0?S0J@80deE200T0fWY/0==E@P3EGT`0deE20=UZE@3oc6H0o/i^0?o<IP3II4L00`3CED801@3DFTH0
o<ET0?o<IP3oc6H0i89A00`0deE200`0eEi<0=ijG`3oc6H0oM1g0?o<IP3NLd/0f75Q0=agI@3laF@0
oM1g0?o<IP3IJUD70==E@P050=AJAP3laF@0olaV0?o<IP3QNTh02P3CED801@3II4L0olaV0?k>KP3o
c6H0fFA70080deE200T0f75Q0=YjK03GJ5L0eEi<0?VmH@3md7L0olaV0>J?H03CED800`3EGT`0103d
/VL0o/i^0?k>KP3h`6T20?cBOP040>>BLP3ILf@0eVED0=ENC0<0o/i^00D0eEi<0=ALBP3CED80e5a:
0=ENC0030?k>KP030=ENC03HKEd0fG=T0080fWY/00D0fGIW0=]lKP3GIeH0f71P0=mjE@020?k>KP04
0?BfK`3CED80deE20==E@P80eEi<00<0eVED0=ENC03ILf@00P3GK5`0103d/VL0olaV0?o<IP3NLd/3
0==E@P090=icB`3oc6H0olaV0?B^G@3EGT`0eVED0=M/G03JNV`0jjIf0080o=9n00<0jI][0=ENC03D
G4X01`3CED803P3CEdD0m;9W0?cBOP3ldWh0n<^20?_EQ`3ldWh0hHYY0=MXE`3GK5`0efQG0?g@M`3n
cVh0oleY1@3CED801@3d[Ud0olaV0?k>KP3[YWH0f75Q0080deE200<0eV=B0=ENC03EGT`01@3EGT`3
0?k>KP<0eEi<00<0eVED0=UcI03EGT`00P3EGT`00`3FIE@0eEi<0=ENC0070=ENC0030=IUE03GJ5L0
eVED0080fG=T00D0eEi<0>^d[03no_h0oooo0>V[XP020==E@P040>^d[03oool0oooo0>:<N`80deE2
00D0eEi<0>^d[03no_h0o?cl0>>FR0020=ENC0040>^d[03oool0oooo0>:<N`<0deE200@0jkB/0?oo
o`3oool0hXak0P3CED801@3deM40oooo0?cdl`3SUXP0deM50240deE2000C0==E@P030==GA@3GJ5L0
deE20080efQG00D0f75Q0=MXE`3EGT`0deE20=ENC0020==E@P80eEi<503CED800`3EGT`0deE20==E
@P030=ENC0030==E@P3SUXP0i9B200<0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03lm?<00`3oool0103lm?<0deE20==E@P3ggm/70?ooo`030=Ue
IP3CED80fFYJ00@0oooo00<0hiJ80==E@P3YZj80103oool02P3ggm/0deE20==E@P3CED80eEi<0=MX
E`3EGT`0g7a]0?ooo`3no_h30?ooo`030=EQC`3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3C
ED800`3NP740oooo0?ooo`020?ooo`050?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q
0=ENC03deM430?knoP030?ooo`3NP740deE20080deE200<0lL[40?ooo`3oool00P3oool00`3SUXP0
deE20==E@P020==E@P030=EQC`3oool0oooo0080oooo00<0lL[40==E@P3no_h00`3oool03@3ij^L0
eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20?OOf`3oool0o_kn0?ooo`3lm?<00`3oool0103ggm/0
deE20==E@P3[]:`80?ooo`030>:<N`3CED80deE20080deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0
deE20>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P090=UT
A`3laF@0olaV0?o<IP3g^FT0fFYE0==E@P3GJ5L0deE20080eEi<00P0fgi_0=MXE`3JNV`0h85O0?_E
Q`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV00<0olaV00D0gW=;0==E@P3C
ED80deE20>VAE0020?o<IP060>VAE03EGT`0f75Q0=YjK03GJ5L0jjIf0P3md7L01`3kb6`0ggYE0=MX
E`3CED80eEi<0==E@P3VRE800`3oc6H00`3KJdT0deE20==E@P020==E@P040?B^G@3oc6H0olaV0=ic
B`P0deE200h0e5Y60?_8K03oc6H0olaV0>jOF@3DFTH0fWY/0==E@P3EGT`0fFA70?NiJ@3oc6H0o/i^
0?6XG@D0deE200D0k9QF0?o<IP3oc6H0olaV0>J9DP060==E@P030=UTA`3CED80deE20080deE200H0
eEi<0?BfK`3oc6H0oM1g0?B^G@3CED820=QaH@040>VAE03md7L0olaV0?6XG@P0deE200D0k9QF0?o<
IP3oc6H0olaV0>J9DP050==E@P030=AJAP3CED80deE20080deE200h0m:iM0?k>KP3oc6H0mkIO0=UT
A`3CED80fGQY0=^1M03KMF00kZIV0?k>KP3keHL0nLMe0=UhJ@@0efQG00X0m;I_0?g@M`3md7L0oM1g
0?cBOP3c_Wh0fWY/0=UeIP3GK5`0efQG0`3md7L50=MXE`<0oM1g00<0efQG0=UhJ@3IMFH00P3JNV`0
1@3KO6h0fgi_0=Q`H03HL600ggYE0080o/i^00<0m;I_0=ENC03FIE@01@3GJ5L0103IMFH0f75Q0=Ue
IP3c^WL20?g@M`050>5jCP3CED80deE20=AJAP3aZ5d00P3oc6H01P3^WeT0e5Y60=IUE03GK5`0fWY/
0>^VMP80o=9n00<0jI][0=ENC03EGT`00P3EGT`00`3DG4X0deE20==E@P030==E@P0:0?B^G@3ldWh0
o=9n0?cBOP3keHL0lkYg0=M/G03EGT`0eVED0=ENC080o/i^00<0oleY0==E@P3CED800`3CED80203Q
NTh0olaV0?k>KP3ldWh0kZmh0=AJAP3CEdD0eEi<0P3CED800`3DFTH0deE20==E@P020==E@P<0olaV
0`3CED800`3GJ5L0f75Q0==E@P020==E@P030=ENC03CED80deE200L0deE200<0ijFJ0=Q]G@3EGT`0
0P3HLF401@3EHDl0mmoK0?ooo`3oool0hiJ80080deE200@0gX1a0?ooo`3oool0k[nh0P3CED80203E
GT`0nN[W0?knoP3lo?`0f75Q0=ENC03CED80gX1a0P3oool01@3^_kP0deE20==E@P3CED80nN[W0080
oooo00L0eF5?0==E@P3CED80m=GA0?ooo`3lm?<0hHn00280deE2000D0==E@P090=MXE`3CED80efQG
0=MXE`3HLF40efQG0=ENC03CED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200<0eEi<
00<0deE20>>FR03TU8800`3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED800`3HLF40fG=T0?knoP030?ooo`040?CEd@3CED80deE20>^d[0H0oooo00@0nN[W0==E@P3C
ED80deE2103oool00`3^_kP0deE20>:<N`050?ooo`090=UeIP3CED80deE20=ENC03GJ5L0eEi<0?7:
a03oool0o_kn0080oooo00@0mmoK0==E@P3CED80gX1a103oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0m=GA0==E@P3EGT`0efQG0==E@P020=MXE`040=ENC03HLF40eEi<
0?CEd@<0o_kn00<0oooo0=j0L@3CED800P3CED800`3YZj80oooo0?ooo`020?ooo`030>V[XP3CED80
deE200<0deE200<0k[nh0?ooo`3oool00P3oool00`3SUXP0o_kn0?ooo`020?ooo`0;0>JPU@3EGT`0
eEi<0==E@P3HLF40eEi<0=YjK03CED80jkB/0?ooo`3no_h01@3oool0103YZj80deE20==E@P3IMFH8
0?ooo`030=UZFP3CED80deE20080deE20P3EGT`01P3CED80m;9W0?B^G@3d/VL0m:iM0?S;PP80olaV
00<0n<1Y0?B^G@3d[Ud00P3d[Ud20==E@P040=icB`3oc6H0olaV0?c5I0D0m:iM00<0k9QF0==E@P3C
ED800`3CED804P3TPU40olaV0?o<IP3ncVh0nlQ/0>jOF@3YVf/0jI5D0>jVIP3kb6`0hi9b0=MXE`3J
NV`0h85O0?_EQ`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV0080olaV00<0
m:iM0==E@P3CED800P3CED802`3YTE@0olaV0?o<IP3YTE@0eEi<0=QaH@3JNV`0efQG0=YjK03c^WL0
oM1g0080o/i^00@0m;9W0>VAE03YUeh0mkIO0`3oc6H00`3/V5H0deE20==E@P030==E@P040?B^G@3o
c6H0olaV0=icB`T0deE200d0hGY>0?o<IP3oc6H0olaV0?VmH@3^[gP0jI5D0>jVIP3laF@0o/i^0?o<
IP3kb6`0fFA700D0deE200<0e5Y60?NfG`3oc6H00P3oc6H01@3i_F40kYmI0>VAE03YTE@0kYmI0080
nKeQ103CED801P3TPU40o/i^0?o<IP3md7L0ff]90==E@P80f75Q00D0e5Y60?W7M@3oc6H0o/i^0=ic
B`070==E@P030=AJAP3g]Ul0olaV0080olaV00H0mkIO0>VAE03YTE@0jI5D0?NfG`3d[Ud40==E@P09
0=UTA`3kb6`0olaV0?o<IP3laF@0kYmI0>^VMP3^[gP0nLMe0080o/i^00<0o=9n0>21G`3HL600103E
GT`0203d/VL0o/i^0?k>KP3ncVh0o=9n0>6:J@3JNV`0fG=T0P3FIE@30?g@M`D0efQG0P3md7L0103n
cVh0m;9W0?>jM`3c^WL20?>nOP050>VKJ`3KO6h0fGIW0=Q`H03ONUD00P3ncVh00`3iagD0m;9W0?Bb
I`020?BbI`070?BfK`3[YWH0f75Q0=UhJ@3IMFH0fGQY0?>jM`020?g@M`0=0?NiJ@3d/VL0m;9W0?_8
K03oc6H0oleY0?k>KP3UR5T0efQG0=Q`H03IMFH0fWY/0>^VMP020?_EQ`040?W7M@3d]Vl0m;I_0?Bf
K`80m;9W00<0hi9b0=QaH@3HLF400P3JNV`00`3c_Wh0nmF70?_EQ`020?_EQ`030>>BLP3JNV`0fWY/
0080fWY/0`3keHL00`3JNV`0fGEV0=QaH@030=QaH@050>j_N03ldWh0nmF70?_EQ`3iagD00`3[YWH0
0`3c^WL0nmF70=YjK0030=YjK0<0nmF700<0lkin0?>jM`3c^WL00P3c_Wh0103d]Vl0efQG0=MXE`3G
K5`90=MXE`030?CGe03no_h0l/o:0080jkB/00D0nN[W0?knoP3no_h0oooo0=UZFP030==E@P060?OO
f`3oool0oooo0>V[XP3NP740lL[40P3no_h00`3^_kP0efQG0=ALBP020==E@P060?OOf`3oool0oooo
0>V[XP3NP740lL[40P3oool02@3[]:`0deE20==E@P3CED80m=GA0?ooo`3nn_X0lL[40>NUVP020>NX
WP030>V[XP3VX9D0gX1a01`0deE2000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03C
ED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200@0eEi<0P3TU8830>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3QSh00o_kn00<0oooo00@0
jJ^R0==E@P3CED80gX1a1P3oool01@3^_kP0deE20==E@P3CED80m=GA00<0oooo00@0mmoK0==E@P3C
ED80o?Cc103oool02@3ggm/0fFYJ0==E@P3EGT`0efQG0>NUVP3no_h0oooo0?knoP020?ooo`040>JP
U@3CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`05
0?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q0=ENC03deM430?knoP060?ooo`3NP740
deE20==E@P3IJUX0mmoK103oool00`3YZj80deE20==E@P030==E@P030>:<N`3oool0oooo0080oooo
00<0nN[W0?knoP3oool00P3oool02`3IJUX0eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20>>FR03o
ool0o_kn00D0oooo00D0fGEV0==E@P3CED80deE20?WZi`060?ooo`030?cdl`3CED80deE200<0deE2
0P3EGT`01P3CED80o/i^0?o<IP3ncVh0olaV0?_EQ`80olaV00<0o/i^0?o<IP3oc6H00P3oc6H20==E
@P030=icB`3oc6H0olaV00H0olaV00<0m:iM0==E@P3CED80103CED801`3QNTh0o<ET0?k>KP3ncVh0
olaV0?g@M`3oc6H00P3ncVh0203[YWH0efQG0=UeIP3PPEl0nmF70?k>KP3c^WL0efaL1@3CED830?o<
IP@0deE200<0gW=;0?o<IP3oc6H00P3oc6H00`3NLd/0deE20==E@P020==E@P0;0>VAE03oc6H0olaV
0>VAE03EGT`0f75Q0=YjK03GJ5L0fWY/0=Y]FP3d]Vl00P3ncVh00`3md7L0olaV0?k>KP030?o<IP03
0>bHEP3CED80deE200@0deE200@0m:iM0?o<IP3oc6H0gW=;2P3CED802`3TPU40o<ET0?o<IP3oc6H0
o=9n0?o<IP3ncVh0olaV0?k>KP3i_F40gW=;00L0deE200<0e5Y60?6XG@3oc6H0203oc6H40==E@P04
0?S0J@3ncVh0olaV0>j_N080eEi<0P3IN6T01@3EGT`0jI][0?k>KP3md7L0mkUY00P0eEi<00@0f6E>
0?6XG@3ncVh0o/i^1@3md7L00`3iagD0f75Q0=QaH@030=QaH@030>:7LP3iagD0nmF70080nmF70`3i
fIX01@3keHL0n<^20>^VMP3JNV`0g8Ql00@0fWY/00D0lkin0?_EQ`3keHL0nmF70?>nOP050=YjK0<0
nmF71@3JNV`80?_EQ`050>j_N03LR7`0g8Ql0=b8O03STW80203keHL00`3c_Wh0fWY/0=YjK0020=Yj
K0030?>nOP3keHL0nmF700<0nmF70`3ldWh01`3^[gP0f75Q0=QaH@3ILf@0fGEV0=YjK03[YWH00`3l
dWh50?_EQ`060>^VMP3HLF40f75Q0=UeIP3JNV`0lkin0`3keHL01P3c_Wh0fGQY0=UcI03HLF40fGEV
0=YjK0<0nmF71`3JNV`00`3[YWH0nmF70?_EQ`060?_EQ`040>:7LP3JNV`0fWY/0=YjK0<0nmF71@3l
dWh0103md7L0efQG0=MXE`3GK5`90=MXE`090?CGe03no_h0o_kn0?knoP3lo?`0oooo0?knoP3oool0
jJ^R00@0deE200<0fGEV0?cdl`3oool00P3oool20?knoP030?OOf`3IMFH0efQG00<0deE200<0fGEV
0?cdl`3oool0103oool00`3ggm/0eF5?0==E@P020==E@P050?CEd@3oool0oooo0?knoP3nn_X00`3n
no/00`3ij^L0jJ^R0==E@P0K0==E@P00503CED802@3GJ5L0deE20=MXE`3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC0020==E@P030=AJAP3EGT`0deE201<0deE200<0eEi<0==E@P3CED80103EGT`00`3UV8L0
hHn00>66LP020>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P03
0=QaH@3YZj80o_kn00<0oooo00@0hiJ80==E@P3CED80deE21P3oool01@3RS7/0deE20==E@P3CED80
jkB/00@0oooo0P3CED800`3VX9D0oooo0?ooo`040?ooo`80m=GA00P0nN[W0?knoP3no_h0oooo0?kn
oP3oool0nN[W0=EQC`80deE200<0gX1a0?ooo`3oool00P3oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0o?Cc0?CEd@3deM40m=OD0?CEd@020?CGe0040?CEd@3HLF40eEi<
0?CEd@<0o_kn00@0oooo0?OOf`3deM40nN[W1P3oool00`3VX9D0deE20==E@P040==E@P030?WZi`3o
ool0oooo0080oooo00D0o_kn0?ooo`3oool0lL[40==E@P020=ENC0080==E@P3HLF40eEi<0=YjK03C
ED80fGEV0?ooo`3no_h40?ooo`030?WZi`3CED80deE20080deE200<0jkB/0?ooo`3oool0103oool0
0`3deM40deE20==E@P030==E@P80eEi<00H0deE20?BbI`3d[Ud0m;9W0?B^G@3c_Wh20?B^G@030?Bb
I`3d[Ud0m:iM0080m:iM0P3CED800`3KJdT0m:iM0?B^G@060?B^G@030>bHEP3CED80deE200D0deE2
0100e5Y60>J?H03aZ5d0o<ET0?g@M`3oc6H0n<1Y0>jVIP3RQg80fGQY0=QaH@3NNUl0lkin0?BbI`3[
YWH0eF5?1@3CED830?B^G@@0deE200D0ff]90?B^G@3d[Ud0m:iM0>jOF@050==E@P090>B2D@3d[Ud0
m:iM0>B2D@3EGT`0f75Q0=YjK03GJ5L0fWY/0080efQG00P0iHQI0?6XG@3hbh80olaV0?k>KP3i_F40
k9QF0=][B@L0deE200@0k9QF0?B^G@3d[Ud0ff]92`3CED802P3II4L0k9QF0?NfG`3ldWh0olaV0?k>
KP3aZ5d0iXmP0==E@P3EGT`90==E@P030=icB`3/V5H0mkIO00<0olaV00<0nKeQ0?6XG@3VRE800`3C
ED801@3QNTh0m;9W0?BbI`3d[Ud0fgEP0080deE20P3HLF401P3CED80efQG0?6XG@3d/VL0m:iM0=ic
B`T0deE200<0gW=;0>bHEP3g]Ul00`3oc6H00`3d[Ud0iXUB0==E@P040==E@P0=0=ENC03DFTH0iXUB
0?BbI`3oc6H0o=9n0?_EQ`3c^WL0jIMN0=QUCP3HL600eEi<0=Q`H0040=ENC00;0>jOF@3d]Vl0m;I_
0?>jM`3QRVT0fGEV0=YjK03IMFH0f75Q0=M/G03c^WL00P3d]Vl20=MXE`030=M/G03HLF40f75Q0080
lkYg00<0lkin0?>jM`3c_Wh00`3c_Wh0203[YWH0g8Ag0=b4M`3LPG<0gWYO0?BfK`3d/VL0m;I_1@3d
/VL01P3^WeT0eEi<0=QaH@3GJ5L0f75Q0>jOF@D0m:iM00<0lJQM0>VGGP3NNUl00`3GJ5L01`3GK5`0
f75Q0=YjK03YVf/0lkYg0?>nOP3c^WL01@3d]Vl00`3VSf00efQG0=MXE`020=MXE`070>jVIP3c_Wh0
lkYg0?>nOP3STW80fGEV0=UcI0020=QaH@0?0=MXE`3d]Vl0m;I_0?BfK`3GJ5L0eV=B0=ENC03DG4X0
deE20=ALBP3EGT`0eVED0=n4LP3[YWH0m;I_0080oM1g00@0o/i^0?>jM`3^YVH0fVeJ0`3GJ5L60?Bf
K`030?>jM`3c_Wh0m;I_0080efQG00<0efaL0=MXE`3GJ5L01@3GJ5L20=ENC0040=MXE`3WYIX0m=OD
0?cdl`80o_kn00<0m=OD0>6?P03EGT`00`3EGT`0203DFTH0deE20=UZFP3^_kP0nN[W0?ooo`3ggm/0
jJ^R0`3GJ5L40==E@P070=UZFP3^_kP0nN[W0?ooo`3ggm/0jJ^R0=EQC`040==E@P050?;?bP3nn_X0
o_[j0?kjnP3nno/00P3nn_X00`3no_h0nN[W0>V[XP0L0==E@P00503CED802@3GJ5L0deE20=MXE`3G
J5L0f75Q0=MXE`3EGT`0deE20=ENC0030==E@P050=ENC03CED80deE20==E@P3KP780403KPG@00`3L
R7`0fh5d0=^1M0040=b8O0030>NXWP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200<0f75Q0?CEd@3no_h00`3oool01@3IMFH0deE20==E@P3CED80
lL[400@0oooo00<0o?Cc0==E@P3CED800P3CED800`3VX9D0oooo0?ooo`020?ooo`040=j0L@3CED80
deE20>jo^0H0oooo103no_h0103oool0o_kn0?cdl`3IMFH30==E@P030=j0L@3oool0oooo0080oooo
00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3o
ool00`3no_h00`3HLF40eEi<0?CEd@030?knoPT0oooo00<0o?Cc0=EQC`3CED801@3CED800`3[]:`0
oooo0?ooo`020?ooo`050?knoP3oool0oooo0>:<N`3CED800P3EGT`0103CED80f75Q0=ENC03JNV`2
0==E@P030?cdl`3no_h0oooo00<0oooo00<0jkB/0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`04
0?ooo`030>V[XP3CED80deE200<0deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0deE20=YjK080deE2
00<0eEi<0==E@P3CED805P3CED820=ENC0030==E@P3GJ5L0deE20080eEi<0P3JNV`01P3HLF40efQG
0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3IMFH0efQG0=YjK03GJ5L0f75Q0080eEi<00<0
f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC004
0==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603CED803@3EGT`0deE20==E@P3E
GT`0deE20=QaH@3JNV`0efQG0=ENC03CED80efQG0==E@P3GJ5L01`3CED801P3EGT`0efQG0=QaH@3J
NV`0f75Q0=MXE`80eEi<0`3CED860=ENC0040=MWEP3EGT`0fG=T0=UcI080fWY/00@0fGIW0=]lKP3I
MVL0f71P0`3EGT`01@3GIeH0eEi<0=ENC03EGT`0e5Y600<0eEi<00@0fG=T0=M/G03ILf@0eVED0`3E
GT`01@3DFTH0deE20==E@P3CED80deM500<0eEi<00D0eVED0=M/G03JNV`0fGQY0=M/G0020=IUE0<0
eEi<203CED802`3GJ5L0eVED0=UcI03JNV`0efaL0=IUE03EGT`0eVED0=ENC03DFTH0deE200P0eEi<
00<0eVED0=YjK03ILf@00`3FIE@=0=ENC0030=IUE03ILf@0eV=B0080eEi<00<0eVED0=ENC03EGT`0
2@3EGT`30=IUE0D0eEi<00<0deM50==E@P3CED801@3CED840=ENC0030=MXE`3CED80deE203<0deE2
000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03CED80eEi<00<0deE200H0eEi<0==E
@P3CED80deE20=jPUP3OY9/?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0gjJM0>:aZP3RS7/00`3Q
QW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40o?Cc0?kn
oP030?ooo`@0deE200<0iZ2E0?ooo`3oool00P3oool00`3^_kP0deE20==E@P020==E@P030=j0L@3o
ool0oooo0080oooo00D0iZ2E0==E@P3CED80deE20>^d[0050?ooo`@0o_kn00<0oooo0?WZi`3IMFH0
103CED800`3NP740oooo0?ooo`020?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool0
0P3oool01@3no_h0oooo0?knoP3no_h0oooo00<0o_kn00<0f75Q0=ENC03deM400`3no_h80?ooo`03
0?cdl`3IMFH0deE200H0deE200<0fFYJ0?ooo`3oool00P3oool00`3no_h0oooo0?cdl`020==E@P80
eEi<00@0deE20=QaH@3EGT`0fWY/0P3CED800`3deM40o_kn0?ooo`030?ooo`030>:<N`3CED80deE2
00<0deE200<0o?Cc0?ooo`3oool00`3oool00`3RS7/0deE20==E@P030==E@P80eEi<00H0deE20=EN
C03CED80eEi<0==E@P3JNV`20==E@P030=ENC03CED80deE201H0deE20P3EGT`00`3DFTH0efQG0==E
@P020=ENC080fWY/00H0f75Q0=MXE`3JNV`0eEi<0=QaH@3EGT`J0==E@P070=ENC03HLF40f75Q0=M/
G03JNV`0efQG0=QaH@020=ENC0030=QaH@3CED80eEi<01`0deE200L0f75Q0==E@P3EGT`0deE20=EN
C03CED80eEi<01H0deE20P3EGT`0103CED80efQG0==E@P3CED820=QaH@040==E@P3GJ5L0deE20=EN
C1P0deE200d0eEi<0==E@P3CED80eEi<0==E@P3HLF40fWY/0=MXE`3EGT`0deE20=MXE`3CED80f6eM
00L0eEi<00H0eVED0=M/G03ILf@0fWY/0=UcI03HL6020=IUE0D0eEi<00P0deM50=ALBP3EGT`0eF5?
0=Q`H03GJ5L0fGQY0=UeIP80fWY/00@0g85c0=]lKP3KO6h0f75Q0P3EGT`0103CEdD0eEi<0==E@P3C
ED850=ENC0040=UcI03GK5`0fG=T0=IUE080eEi<00<0e5Y60==E@P3CED801P3CED801@3EGT`0efQG
0=YjK03HLF40efQG0080eEi<2`3CED80203GJ5L0eEi<0=QaH@3JNV`0f75Q0=ENC03CED80eEi<0`3C
ED800`3DFTH0eEi<0=ENC0050=ENC0030=IUE03JNV`0fG=T00<0eVED0P3EGT`00`3DG4X0deE20==E
@P080==E@P030=ENC03HLF40eEi<0080deE200<0eEi<0==E@P3CED802@3CED800`3DFTH0deM50=EN
C00=0==E@P<0eEi<00<0deM50=MXE`3CED80=03CED8001@0deE200<0efQG0==E@P3FHe800P3HLF40
103GJ5L0eEi<0==E@P3DG4X30==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM3`3OY9/00`3PZ9l0
gjBK0=nTV`040>2XW`030>:aZP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P03
0=ENC03CED80deE200@0deE200<0f75Q0?CEd@3dem@00P3deM400`3^_kP0deE20==E@P020==E@P03
0=UeIP3deM40m=GA0080m=GA00<0gX1a0==E@P3CED800`3CED840?CEd@030>V[XP3CED80deE20080
deE200<0fFYJ0>^d[03ij^L00P3oool30?knoP030?7:a03SUXP0eEi<00D0deE200<0fGEV0?CEd@3d
eM400P3deM400`3[]:`0deE20==E@P060==E@P030=UeIP3deM40m=GA00L0m=GA0`3dem@0103HLF40
eEi<0>^d[03dem@80?CEd@030?7:a03VX9D0eF5?00T0deE200<0k[nh0?CEd@3deM400`3deM400`3V
X9D0deE20==E@P020=ENC0040==E@P3HLF40eEi<0=YjK080deE200<0hiJ80?CGe03deM400`3deM46
0==E@P030>V[XP3deM40m=GA00<0m=GA00<0fFYJ0==E@P3CED800`3CED820=ENC0060==E@P3EGT`0
deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E@P3EGT`0
eEi<0P3JNV`01P3IN6T0efQG0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3HLF40f75Q0=Yj
K03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E
@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603C
ED80203EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0P3EGT`00`3GJ5L0deE20=M/G0070==E
@P060=EQC`3GJ5L0fGQY0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efaL0=QaH@80fWY/
00@0fGQY0=Q`H03HL600efQG0`3CED800`3EGT`0deE20==E@P020==E@P080=ALBP3EGT`0eEi<0=Uc
I03GK5`0f75Q0=IUE03DFTH70==E@P080=ALBP3EGT`0eEi<0=IUE03GK5`0fWY/0=UcI03GK5`20=IU
E0P0eEi<00/0deM50==E@P3CED80efQG0=ENC03HLF40fWY/0=QaH@3EGT`0deE20=ENC00;0==E@P03
0=MXE`3JNV`0f75Q0080eEi<00<0e5a:0==E@P3CED802`3CED801P3FIE@0f75Q0=ENC03JKEX0h7mZ
0>66LPd0h7mZ00<0ghAb0=UZE@3CED802`3CED801@3CEdD0e5Y60=ENC03CED80efQG03D0deE2000D
0==E@P030=MXE`3CED80eEi<0080f75Q00<0efQG0=ENC03CED80103CED801P3EGT`0deE20==E@P3C
ED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3OXiX00`3PZ9l00`3PZJ40gjJM0=ajJ`020=Q`H0030=]e
H03IJUD0fFYE0100fFYE00<0h7mZ0=agI@3JKEX00`3JKEX00`3LMfD0fVeJ0=Y]FP040=Y]FP030=j7
N@3FIE@0efQG0200deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3EGT`H0==E@P050=ENC03CED80eEi<
0=ENC03CED800`3GJ5L0103HLF40eEi<0=ENC03GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3C
ED820=ENC0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0060==E
@P3EGT`0deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E
@P3EGT`0eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eEi<01X0deE200L0eEi<0=QaH@3HLF40f75Q
0=YjK03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<
0==E@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<
603CED803@3EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0=ENC03EHDl0efQG0==E@P3HLF40
1`3CED820=MXE`80fWY/00@0f75Q0=MXE`3EGT`0eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efaL0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P050=ENC03FIE@0fGEV0=QaH@3GJ5L00P3EGT`;0==E@P080=MXE`3EGT`0f75Q0=YjK03H
LF40eEi<0==E@P3EGT`;0==E@P030=MXE`3JNV`0f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=MXE`0e0==E@P00503CED800`3G
J5L0deE20=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJ5L00P3EGT`00`3GJ5L0deE20==E
@P0@0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED801@3EGT`0deE20=EN
C03EGT`0deE200<0efQG00@0f75Q0=ENC03FHe80efQG0P3EGT`F0==E@P030=ENC03CED80deE20080
deE20P3EGT`0103CED80f75Q0=ENC03JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3C
ED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E@P<0eEi<00@0efYI0==E@P3EGT`0
eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eF5?01X0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03G
J5L0f75Q0=AJAP3EGT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=EN
C00F0==E@P80eEi<00@0deE20=MXE`3CED80deE20P3HLF40103CED80efQG0==E@P3EGT`H0==E@P09
0=ENC03CED80deE20=ENC03CED80f75Q0=YjK03GJ5L0eEi<0080efQG00<0deE20=QaH@3CED801P3C
ED801P3GK5`0eV=B0=YjK03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P80eEi<0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efaL0=YjK03HLF40
eEi<0==E@P3EGT`;0==E@P050=MXE`3JNV`0f75Q0=ENC03DG4X03P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=EQC`0e0==E@P00503CED800`3G
J5L0e5Y60=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJUT00P3EGT`00`3GJ5L0deE20==G
A@0@0==E@P030>1oJP3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03C
ED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=EN
C0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3EGT`0
deE20=ENC03CED80fWY/0=ENC03CED80eEi<01P0deE20`3EGT`0103GJ5L0deE20=ENC03EGT`30=Yj
K0050=MZF@3JNV`0eEi<0=QaH@3GJ5L06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=MXE`3HLF40
deE20=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE2
0P3EGT`02P3CED80efQG0==E@P3CED80f75Q0=MZF@3CED80efQG0==E@P3EGT`H0==E@P030=ENC03C
ED80deE20080eEi<00@0f75Q0=YjK03GJ5L0eEi<0P3GJ5L00`3CED80f75Q0==E@P060==E@P060=Qa
H@3CEdD0fG=T0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efMF0=QaH@80fWY/00@0g85c
0=Q`H03GJ5L0efQG0`3CED800`3EGT`0deE20==E@P050==E@P040=QaH@3GJ5L0efQG0=ENC0/0deE2
0P3EGT`20=QaH@030=MXE`3EGT`0eEi<00/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE200D0eEi<0=QaH@3HLF40eEi<0=ALBP0>0==E@P040=MXE`3HLF40eEi<0=Y]FPl0h7mZ
00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20==GA@0e0==E@P00503CED801`3GJ5L0eEi<0=EN
C03HLF40fG=T0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO
0=nSVP3OXiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW
0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`0
1@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=Qa
H@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3E
GT`0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00T0deE20=ENC03CED80eEi<0==E@P3J
NV`0eEi<0==E@P3EGT`0603CED830=ENC0040=MXE`3CED80eEi<0=ENC0<0fWY/00L0f75Q0=YjK03E
HDl0f75Q0=MXE`3CED80e5Y601P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03GJ5L0f75Q0==E@P3E
GT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<
00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0040=UeIP3JNV`0efQG0=ENC080efQG00<0deE20=QaH@3CED801P3CED801P3HLF40deE2
0=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=YjK0040=b1L`3HL600
efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3EGT`;0==E@P80eEi<
0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;
0==E@P030=ENC03HLF40f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0h7mZ00h0h7mZ00<0hHIb
0=UZE@3CED803@3CED800`3EGT`0deE20==E@P0e0==E@P00503CED801`3GJ5L0eEi<0=ENC03HLF40
fWY/0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3O
XiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW0>:7LP3R
Qg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0
eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=QaH@3EGT`0
efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3EGT`0fWY/
0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00X0deE20=ENC03CED80eEi<0==E@P3JNV`0eEi<
0==E@P3EGT`0deM55`3EGT`30=IUE0050=M/G03EGT`0eVED0=MXE`3IN6T00P3JNV`01`3ILf@0fWY/
0=M/G03ILf@0efaL0=ENC03FIE@0603EGT`0303FIE@0f75Q0=UcI03IMFH0fWY/0=MXE`3HLF40deE2
0=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE20P3E
GT`02P3CED80efQG0==E@P3CED80f75Q0=MXE`3CED80efQG0==E@P3EGT`H0==E@P030=ENC03CED80
deE20080eEi<0P3JNV`01P3GJ5L0eEi<0=MXE`3GJ5L0deE20=QaH@80deE200<0eEi<0==E@P3CED80
0P3CED801P3HLF40deE20=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80203EGT`0deE20=MWEP3HLF40
fWY/0=UcI03LPG<0efaL0P3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0
eEi<303CED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3E
GT`0deE20=ENC0/0deE200<0eEi<0=M/G03HLF400P3EGT`>0==E@P80efQG00<0eEi<0=Y]FP3POfX0
3P3POfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0==E@P070=MXE`3E
GT`0eEi<0=QaH@3JNV`0efQG0=ENC0050==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM2P3OXiX0
0`3OY9/0h:RO0>2XW`020>2XW`030>6/Y03PZ9l0h:RO00@0hJbT00P0gibB0=Q]G@3FIE@0efQG0=M/
G03EGT`0eVED0=ALBPl0deE200@0ggaW0>:7LP3RQg80hXMb0P3RS7/00`3TU880hXak0>:<N`040>:<
N`050>FKS03KMF00efaL0=ENC03DFTH07@3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603C
ED801@3EGT`0deE20=ENC03EGT`0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P03
0=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=IUE03JNV`30==E@P030=MXE`3CED80deE2
01@0deE20P3EGT`02@3CED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00F0==E@P030=AJ
AP3EGT`0eVED0080eVED00D0efaL0=EQC`3FIE@0efaL0=UcI0020=YjK0070=UcI03JNV`0efaL0=Uc
I03GK5`0eEi<0=IUE0040=ENC1@0deE20P3FIE@02P3HLF40fWY/0=YjK03GJ5L0f75Q0==E@P3EGT`0
f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0
deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P02
0=ENC080fWY/00H0efQG0=ENC03GJ5L0efQG0==E@P3HLF420==E@P030=ENC03CED80deE20080deE2
00H0f75Q0==E@P3HLF40fWY/0=QaH@3GJ5L20=ENC0T0deE200<0eEi<0==E@P3GJUT00`3HLF40103L
PG<0efaL0=MXE`3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0eEi<303C
ED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE20P3EGT`00`3HLF40eEi<0=ENC00>0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX0
0`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200040=ENC0030=IUE03GJ5L0efQG
00@0efQG00<0efYI0=QaH@3IN6T04@3JNV`0203HLF40efaL0=MXE`3GJ5L0eVED0=nTV`3PZJ40gjBK
3P3OXiX00`3PZ9l0gj>J0=nSVP030>2XW`040>2YX@3OW980efYI0=ENC080efQG00<0deE20=ENC03C
ED803`3CED800`3OO6L0hXMb0>:7LP030>:7LP030>:<N`3RQg80hXMb00@0hXMb00<0iI^<0=Y]FP3G
J5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0
deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`B0==E@P050==GA@3EGT`0eEi<0=ENC03FIE@0
103EGT`20=IUE0040=ENC03ILf@0efaL0=YjK0<0eEi<00<0efaL0=ENC03EGT`00`3EGT`00`3DG4X0
deE20==E@P0>0==E@P80eEi<00T0deE20=IUE03CED80eEi<0==E@P3JNV`0eEi<0==E@P3EGT`00`3C
ED800`3CEdD0eEi<0=ENC00@0=ENC080efQG0P3GK5`01P3HLF40fGEV0=UcI03ILf@0fGEV0=UhJ@80
fWY/00L0fGQY0=YjK03IMFH0fGQY0=UeIP3HLF40fG=T00D0f75Q00<0efYI0=MXE`3GJ5L0403GJ5L0
0`3HL600efaL0=UcI0020=YjK0070=M/G03ILf@0eEi<0=M/G03ILf@0eEi<0=IUE00L0=ENC0070=Uc
I03CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3G
J5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=EN
C080efQG00D0deE20=QaH@3CED80deE20=ENC0040==E@P060=QaH@3CED80f75Q0=YjK03HLF40efQG
0P3EGT`90==E@P030=MWEP3CED80f71P0080f75Q00<0efQG0=b1L`3HLF400P3GJ5L30==E@P030=EN
C03CED80deE200D0deE200@0f71P0=MXE`3GJ5L0eEi<303CED80103EGT`0f75Q0=MXE`3GJUT20=EN
C0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40eEi<
0=ENC03CED80deM500`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0
deE200<0eEi<0==E@P3CED80=@3CED8000D0eEi<00<0eF5?0=MXE`3GJ5L02`3GJ5L0203EHDl0efaL
0=IUE03FIE@0fG=T0=YjK03GJ5L0eVED1@3EGT`01P3FIE@0e5Y60==E@P3CED80gZ2F0=nVW@D0gj>J
00<0gjBK0>2XW`3PZ9l01`3PZ9l00`3Q[:@0h:RO0>2XW`040>6/Y0030=nLTP3HKEd0eEi<0080efaL
00<0eEi<0=IUE03EGT`01@3EGT`:0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80
103RQg800`3UVh`0fVeJ0=MXE`0I0==E@PH0eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00@0
eEi<00D0deM50==E@P3CED80deE20=AJAP0?0=ENC0050=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0
103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00<0eVED0=ENC03EGT`00P3EGT`20=IUE0040==E@P3H
LF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3GJ5L0deE20=ISDP3E
GT`0fWY/0=IUE03EGT`0eVED0080eEi<00<0eV=B0=MXE`3GJ5L04`3GJ5L30=M/G0050=QaH@3GK5`0
efaL0=UcI03IMFH00P3JNV`01`3IMFH0fWY/0=QaH@3IMFH0f75Q0=MXE`3GK5`04@3GJ5L00`3FIE@0
eEi<0=ENC0040=ENC080eVED00X0fG=T0=YjK03JNV`0efYI0=UcI03DG4X0efQG0=QaH@3CED80eEi<
703CED801`3GK5`0deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE2
0==E@P3HLF40efQG0==E@P3GJ5L0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0
f75Q0=MXE`3EGT`20=MXE`050==E@P3HLF40deE20==E@P3EGT`0103CED801P3HLF40deE20=QaH@3J
NV`0f75Q0=Q`H080eEi<2@3CED800`3GIeH0deE20=Q`H0020=QaH@030=MXE`3LPG<0fGQY0080efQG
0`3CED800`3EGT`0deE20==E@P050==E@P040=ISDP3GJ5L0efQG0=ENC0`0deE200H0eEi<0=M/G03G
J5L0f75Q0=IUE03DFTH;0==E@P080=ISDP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80
eEi<00D0f75Q0=IUE03EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3Q
QW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0=MXE`050=QaH@3GK5`0efaL0=Uc
I03JNV`00P3FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ3`3PZ9l00`3Q[:@0h:RO0>2X
W`040>6/Y0030=nLTP3HKEd0eEi<0080efaL00<0eEi<0=IUE03EGT`00P3EGT`=0==E@P030=mlI`3R
Qg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fgEP0=M/G0090=ENC0040=ALBP3C
ED80deE20==GAA80eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00H0eEi<00<0e5Y60==E@P3C
ED803`3CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F
0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3C
ED80deE201@0deE20P3EGT`02@3CED80efQG0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E
@P<0eEi<00D0efQG0=ENC03EGT`0fG=T0=QaH@020=YjK0030=QaH@3JNV`0efQG0080efQG00<0deE2
0=ENC03CED801P3CED800`3DG4X0eEi<0=ENC00>0=ENC080eVED00X0fG=T0=YjK03JNV`0eVED0=Uc
I03EGT`0efaL0=UcI03EGT`0eF5?3@3EGT`00`3DFTH0deE20==E@P0<0==E@P070=MXE`3CED80eEi<
0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MX
E`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0
deE20=QaH@3CED80deE20=ENC0040==E@P040=QaH@3CED80efaL0=YjK080f75Q0P3EGT`90==E@P03
0=MWEP3CED80efaL0080f75Q00<0efQG0=b1L`3IN6T00P3GJ5L30==E@P030=ENC03CED80deE200D0
deE200@0eEi<0=MXE`3GJ5L0eEi<303CED801@3EGT`0eVED0=MXE`3HLF40efQG00`0deE200P0eEi<
0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40efQG0=ENC03CED80eEi<
00`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0deE200<0eEi<0==E
@P3CED80=@3CED8000030=AJAP3EGT`0eEi<00h0eEi<00@0eV=B0=ENC03EGT`0efaL0P3FIE@0103I
Lf@0fWY/0=IUE03FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ0P3PZ9l00`3OYYd0gj>J
0=nSVP020=nSVP030=nVW@3PZ9l0h:RO00D0h:RO00<0hJbT0>2XW`3PZ9l0103Q[:@00`3OW980efYI
0==E@P020=MXE`030==E@P3EGT`0deE200l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb
0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0
deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MXE`040=QaH@3EGT`0efQG0=MXE`80eEi<4@3CED85
0=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103EGT`0fG=T0=M/G03JNV`30=ENC0030=M/G03E
GT`0eEi<00`0eEi<00<0e5Y60==E@P3CED80103CED80303CEdD0eVED0=IUE03EGT`0f71P0=M/G03I
Lf@0f75Q0=YjK03ILf@0f75Q0=UcI1P0f75Q0`3ILf@01@3IMFH0fG=T0=UcI03JNV`0fGQY0080fWY/
00<0fGQY0=YjK03IMFH00P3IMFH00`3HLF40fG=T0=QaH@0G0=QaH@030=UcI03HL600fGEV0080fWY/
00D0eVED0=QaH@3EGT`0efaL0=UcI00M0=ENC0080==GA@3GJ5L0deE20=ENC03CED80eEi<0==E@P3E
GT`F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED80
0`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0deE20=QaH@3CED80deE2
0=ENC0040==E@P040=QaH@3CED80efQG0=YjK080f75Q0P3EGT`40==E@P080=ALBP3EGT`0eEi<0=IT
D`3GIeH0fGEV0=MWEP3IMFH20=YkK0030=Q`H03NQgT0fh1b0080fGEV00@0efMF0=ENC03EGT`0eVED
1`3EGT`0103GIeH0f71P0=Q`H03GIeH20=ENC0030=ALBP3CED80deE200L0deE200D0eEi<0=MXE`3G
J5L0f75Q0=MXE`0<0==E@P080=ALBP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80eEi<
00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3QQW80
fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000A0=MXE`0:0=M/G03GJ5L0efQG0=QaH@3G
K5`0f71P0=UcI03JNV`0eVED0=MXE`D0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3PZJ4?0>2XW`03
0>2YX@3OXiX0gj>J0080h:RO00D0hJbT0>2YX@3OW980efYI0==E@P020=MXE`030==E@P3EGT`0deE2
00l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG
01l0deE200<0eEi<0=EQC`3GK5`00P3FIE@00`3EGT`0eVED0=ENC00G0=ENC0050=IUE03EGT`0eVED
0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00D0eVED0=ENC03EGT`0e5a:
0==E@P020=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC003
0==E@P3GK5`0eEi<0080eVED00@0fWY/0=IUE03EGT`0eVED2`3GJ5L0103HL600f75Q0=QaH@3ILf@Z
0=YjK0030=QaH@3GJ5L0efaL00D0f75Q0P3ILf@0203IN6T0fWY/0=YjK03ILf@0fGEV0=QaH@3ILf@0
fGEV103HLF400`3HL600efQG0=MXE`0<0=MXE`030=EQC`3EGT`0eEi<00P0eEi<00L0efaL0=ENC03F
IE@0eEi<0=IUE03EGT`0eVED00<0eEi<00<0e5Y60==E@P3CED802@3CED820=ENC0030=EQC`3GJ5L0
efQG0080efQG0P3GK5`02P3GJ5L0f75Q0=MXE`3GJ5L0fG=T0=QaH@3GJ5L0f75Q0=MXE`3GK5`30=MX
E`030=IUE03EGT`0eEi<00<0eEi<00D0e5Y60==E@P3CED80deE20=ALBP040=ENC0H0efQG00<0efaL
0=MXE`3GJ5L00P3GK5`0103JNV`0fGEV0=QaH@3HKEd20=UhJ@050=Q`H03KPG@0fGQY0=UcI03IMVL0
0`3HL6001@3GJ5L0fGEV0=MZF@3HLF40fWY/0080fGEV0P3GK5`50=MXE`070=M/G03HLF40f75Q0=Qa
H@3IN6T0efQG0=UcI0020=UeIP050=M/G03LQ7L0g85c0=UhJ@3IMVL00`3EGT`00`3GIeH0eEi<0=EN
C0050=ENC0060=IUE03GK5`0efaL0=IUE03EGT`0e5a:2@3CED801P3CEdD0eEi<0=MXE`3GJ5L0fG=T
0=M/G0d0eEi<00L0eV=B0=M/G03JNV`0fG=T0=IUE03EGT`0eVED00L0eEi<00/0e5a:0=ENC03EGT`0
eEi<0=IUE03GK5`0fG=T0=M/G03FIE@0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3P
OfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200060=ENC0030=EQC`3GJ5L0
efQG00T0efQG0P3EGT`01`3GK5`0eVED0=M/G03ILf@0fWY/0=IUE03GK5`01@3EGT`01P3FIE@0eEi<
0=ENC03EGT`0gZ2F0=nVW@`0gj>J00@0gjJM0>2XW`3PZ9l0hJbT0P3PZ9l40>6/Y0030=nLTP3HKEd0
eEi<0080efaL0P3EGT`@0==E@P040=mlI`3RQg80hXMb0>:7LP80hXak00<0i9B20>:<N`3RS7/0103R
S7/00`3UVh`0fgEP0=M/G00D0=ENC0/0efQG0P3GK5`01@3HLF40efaL0=M/G03GJ5L0efaL00/0efQG
00<0eVED0=ENC03EGT`01`3EGT`0203EHDl0efQG0=MXE`3GK5`0efQG0=M/G03HLF40efQG0`3HLF40
103IMFH0efaL0=QaH@3HLF420=M/G0<0efQG00<0eVED0=ENC03EGT`0103EGT`00`3CEdD0deE20==E
@P080==E@P030=ALBP3FIE@0eF5?00<0efQG0P3GK5`0103GJ5L0fGEV0=QaH@3JNV`30=MXE`040=Qa
H@3GJ5L0eVED0=ENC0l0deE200@0deM50=ENC03EGT`0eEi<0P3FIE@00`3EGT`0efaL0=ENC0020=IU
E0040=YjK03FIE@0eEi<0=IUE0T0eEi<00<0eV=B0=MXE`3GJ5L00P3GJ5L00`3GK5`0f75Q0=QaH@05
0=QaHAH0fWY/2@3HLF400`3ILf@0fWY/0=YjK0050=YjK0040=UhJ@3HLF40f75Q0=QaH@80fG=T00P0
fGQY0=YjK03JNV`0fG=T0=UeIP3HLF40fG=T0=UeIP<0f75Q00@0f71P0=MXE`3GJ5L0eF5?5`3EGT`0
1`3GK5`0eEi<0=IUE03EGT`0eVED0=ENC03FIE@00P3EGT`00`3CEdD0deE20==E@P0A0==E@P80eVED
00@0eEi<0=M/G03EGT`0eEi<0P3GK5`0103EGT`0efaL0=ENC03FIE@H0=ENC0030=IUE03EGT`0eEi<
0080eVED00P0fWY/0=UcI03GK5`0eF5?0=M/G03IMFH0f71P0=^1M080f71P00<0fGIW0=QaH@3IN6T0
0P3IN6T0103KP780fW]/0=]lKP3KPG@20=^0LP80fW]/00<0fGQY0=]nK`3LPG<0103LPG<0103KOVl0
fGQY0=^0LP3HLF430=]lKP030=UcI03LR7`0g8Ag0080fga^0`3HL6000`3IMVL0f71P0=Q`H0020=Q`
H0070=MZF@3GJ5L0eEi<0=ISDP3GJ5L0eF5?0=ENC00;0==E@P80eEi<0P3GJ5L00`3HLF40efQG0==E
@P0<0==E@P070=ENC03GJ5L0fWY/0=QaH@3FIE@0efQG0=M/G0090=MXE`80f75Q00L0fG=T0=UeIP3I
N6T0fGEV0=Q`H03GJ5L0efaL00H0efQG00<0f71P0=QaH@3HLF400`3HLF420=UeIP060=M/G03LO6d0
hXak0>:7LP3QQW80h8=_2`3POfX00`3PPF`0fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2
000;0=QaH@030=UeIP3JNV`0fWY/0080fWY/0P3ILf@20=QaH@070=UeIP3ILf@0fGQY0=UhJ@3JNV`0
fG=T0=UeIP050=QaH@040=UcI03HLF40f75Q0=QaHA80hJbT1P3R/JX00`3OW980fGQY0=QaH@020=Ue
IP030=QaH@3ILf@0efYI00l0efQG00<0hXak0>BDPP3TU8800`3TU8800`3UV8L0i9B20>BDPP030>BD
PP040>:<N`3UVh`0fgEP0=M/G0`0eEi<3P3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@80fG=T00D0fGEV
0=UcI03ILf@0f75Q0=UcI0030=QaH@030=Q`H03GJ5L0f71P00`0f75Q00<0efYI0=MXE`3HL6000`3H
LF401@3ILf@0f75Q0=UcI03IMFH0f75Q00<0fGEV00@0fGQY0=UcI03IMFH0fGEV0P3ILf@60=QaH@P0
efQG00<0efaL0=QaH@3HLF401@3HLF400`3ILf@0f75Q0=QaH@020=QaH@80fG=T00@0f75Q0=UhJ@3I
MFH0fWY/0`3HLF400`3IMFH0f75Q0=QaH@050=QaH@030=M/G03HLF40f75Q0080f75Q00<0efaL0=MX
E`3GJ5L00`3GJ5L20=QaH@030=UhJ@3JNV`0fWY/06P0fWY/00<0fG=T0=QaH@3HLF400`3HLF40303H
L600efQG0=MXE`3EHDl0eEi<0=M/G03FHe80efaL0=MXE`3GK5`0efQG0=M/G140efQG00<0efaL0=Qa
H@3HLF400P3HLF420=UcI0040=QaH@3IMFH0f75Q0=QaH@80fGEV00@0f75Q0=UeIP3HLF40fG=T603H
LF400`3ILf@0f75Q0=QaH@020=UcI0080=YjK03IN6T0fGEV0=QaH@3IN6T0fh5d0=^0LP3NQgT20=^0
LP030=^1M03KP780g8Ql0080g8Ql00<0gHf10=b8O03MSH400`3MSH450=b8O0H0fh1b00<0gHf10=b8
O03MSH400P3MSH401@3LR7`0hHn00=f=P@3MSH40g8Ql00<0fGQY00<0fga^0=YjK03IN6T01@3IN6T0
1@3KO6h0g85c0=]lKP3KO6h0fWY/00X0g85c1@3LQ7L01@3KO6h0fG=T0=QaH@3HLF40fG=T01L0fWY/
00L0fG=T0=QaH@3HLF40f75Q0=UcI03IMFH0fGQY0080fGEV00D0f75Q0=UcI03HLF40efYI0=MXE`09
0=ENC080efaL00<0eVED0=]eH03RQg802@3QQW860>1oJP030=UZE@3CED80deE200`0deE200<0eEi<
0==E@P3CED80=@3CED8000/0efQG00<0eF5?0=ENC03EGT`00`3EGT`01@3FIE@0eEi<0=ENC03HLF40
efaL0080fGEV00<0fWY/0=M/G03ILf@01@3HLF401@3HL600efQG0=MXE`3GJ5L0h:VQ00L0hJbT00D0
h:VQ0>2XW`3PZ9l0h:RO0>2YX@090>6/Y080h[6Z00<0gibB0=UcI03GJ5L00P3HLF400`3GJ5L0efaL
0=MXE`030=MXE`030=EQC`3EGT`0eEi<00T0eEi<00<0h8=_0>:<N`3TU880103TU8850>FHQ`040>BD
PP3UVh`0g7UW0=QaH@@0efQG00<0eEi<0=ALBP3CED804P3CED800`3DFTH0eEi<0=ENC0030=MXE`80
efaL00D0f75Q0=M/G03GK5`0efQG0=M/G0020=MXE`030=ISDP3EGT`0eEi<01<0eEi<00D0eVED0=EN
C03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED2`3EGT`;0=MXE`050=M/G03G
J5L0efQG0=M/G03HLF400P3ILf@0103HLF40fGQY0=UeIP3JNV`30=QaH@030=UeIP3HLF40f75Q00L0
f75Q00H0eV=B0=ENC03EGT`0e5a:0==E@P3DG4X50=ENC0070=ISDP3GJ5L0efaL0=M/G03GJ5L0fGEV
0=MXE`020=M/G0060=YjK03GK5`0efQG0=M/G03GJ5L0f71P3P3HLF400`3ILf@0fWY/0=YjK0120=Yj
K0030=UcI03HLF40f75Q00D0f75Q00<0f71P0=MXE`3GJ5L02@3GJ5L01`3HLF40eV=B0=IUE03EGT`0
eVED0=ENC03FIE@04@3CED820=ENC0030=ISDP3GJ5L0efQG0080efaL00@0efQG0=QaH@3GJ5L0efQG
0P3HLF40103GJ5L0efaL0=MXE`3GK5`40=MXE`030=EQC`3EGT`0eEi<0080eEi<2`3CED801@3CEdD0
eVAC0=MWEP3HL600fGIW0080f71P00H0fGIW0=]lKP3MSH40g8Ql0=f=P@3KPG@20=f=P@050=^1M03M
SH40fh5d0=^1M03NQgT01@3KPG@@0=YjK0030=^1M03JNV`0fh5d0080fWY/00<0fh5d0=f=P@3MSH40
0P3MSH430=^1M0030=j7N@3KPG@0fh5d0080fh5d00L0fga^0=UhJ@3IN6T0fW]/0=YjK03IMFH0fG=T
00/0f75Q0P3ILf@20=UeIP030=UhJ@3IMFH0f75Q00`0f75Q0P3ILf@0103JNV`0fGQY0=UcI03IN6T2
0=YjK0030=UeIP3HLF40f75Q00L0f75Q00L0fG=T0=UeIP3IN6T0fGQY0=UeIP3HLF40fG=T00@0f75Q
0`3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@<0fWY/00<0hXak0>FKS03SUXP00P3RS7/00`3QQW80h7mZ
0>1oJP090>1oJP030=UZE@3CED80deE200`0deE200<0eEi<0==E@P3CED80=@3CED8000d0deE2103E
GT`01@3FIE@0eEi<0=ENC03GK5`0eVED0080fG=T00<0fWY/0=M/G03GK5`00P3EGT`0103DFTH0deE2
0==E@P3EHDl30=ENC0030=nTV`3PZJ40h:RO00h0h:RO00@0hJbT0>2XW`3PZ9l0h:RO0`3Q[:@00`3O
W980f6eM0=ENC0020=M/G0030=ENC03FIE@0eEi<00h0eEi<00<0efQG0=alK@3KOVl0103LNFL00`3L
O6d0g7UW0=aiI`040=aiI`030=b4M`3HLF40f75Q00P0efQG00<0eV=B0=ENC03EGT`0103EGT`00`3C
EdD0deE20==E@P060==E@PH0eEi<00@0eVED0=M/G03GK5`0f75Q0P3GK5`0103GJ5L0efaL0=MXE`3E
GT`F0=MXE`050=M/G03GJ5L0efaL0=QaH@3GJ5L00`3HLF40103IMFH0efaL0=QaH@3HLF420=M/G1H0
efQG00<0efaL0=MXE`3GJ5L00P3GJ5L20=M/G0040=MXE`3IMFH0f75Q0=YjK0<0efQG00<0efaL0=EN
C03EGT`0403EGT`0103FHe80efQG0=MXE`3GJ5L20=M/G0030=MXE`3IMFH0efQG0080efaL00@0fWY/
0=M/G03GJ5L0efaL0P3GJ5L00`3GJUT0f75Q0=QaH@0C0=QaH@<0fG=T0P3IMFH00`3ILf@0fWY/0=Uh
J@020=YjK080fGQY0`3IMFH00`3HLF40fGEV0=QaH@0G0=QaH@80fG=T00P0fGEV0=YjK03JNV`0efaL
0=QaH@3GJ5L0efaL0=QaHAh0efQG00L0f75Q0=MXE`3GK5`0efQG0=M/G03GJ5L0efaL01H0efQG00@0
efaL0=UcI03HLF40fGEV0P3HLF420=UeIP040=QaH@3ILf@0f75Q0=UcI0<0fWY/00<0fGEV0=QaH@3H
LF401P3HLF400`3GK5`0efQG0=MXE`090=MXE`030=M/G03GJ5L0efQG0080efaL00@0fWY/0=UeIP3H
LF40efQG0P3HLF401@3GJ5L0f75Q0=MXE`3EHDl0eVED00@0eEi<00<0fGQY0=MWEP3ILf@00P3KPG@0
0`3JNf`0f6eM0=Q]G@020=MWEP030=Q]G@3HL600f71P00@0f71P00P0fGQY0=Q`H03KO6h0fGEV0=Uh
J@3ILf@0gXMi0=b1L`80fGQY0`3GJ5L00`3GJUT0eEi<0=EQC`050=MXE`040=M/G03GJUT0efQG0=M/
G0D0efQG1P3HLF420=UcI080fGEV00<0fGQY0=UcI03HLF40303HLF420=UcI0050=YjK03IN6T0fG=T
0=QaH@3ILf@00P3HLF400`3IMFH0fWY/0=YjK0020=YjK0060=UhJ@3HLF40f75Q0=QaH@3ILf@0fGEV
0P3IN6T00`3IMFH0f75Q0=UcI0020=QaH@030=Q`H03GJ5L0efQG0080efQG00<0efaL0=QaH@3HLF40
0P3HLF420=UeIP030=UcI03OQ780i9B200<0i9B20P3RS7/80>66LP030>:7LP3QQW80f75Q00h0eEi<
00<0eVED0=ENC03EGT`00`3EGT`00`3CEdD0deE20==E@P0_0==E@P002`3JNV`00`3IMFH0f75Q0=Qa
H@030=QaH@050=UcI03HLF40efaL0=QaH@3FIE@00P3ILf@00`3JNV`0efaL0=M/G0050=ENC0050=IU
E03EGT`0eEi<0=IUE03PZJ400`3Q[:@D0>:aZP070=nLTP3IN6T0f75Q0=UcI03IMFH0f75Q0=UcI005
0=QaH@030=MZF@3GJ5L0eV=B00X0eEi<00D0eVED0=MXE`3GJ5L0efQG0=M/G0060=MXE`030=UeIP3G
K5`0f75Q00/0efQG1@3EGT`00`3DG4X0deE20==E@P0<0==E@P80eEi<00D0efaL0=IUE03FIE@0eEi<
0=IUE0060=ENC180efQG00D0efaL0=MXE`3GK5`0f75Q0=MXE`030=QaH@040=UeIP3GK5`0f75Q0=Qa
H@80efaL3`3GJ5L00`3FIE@0eEi<0=ENC0040=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103E
GT`0fG=T0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3E
GT`0eF5?0=YjK03FIE@0eEi<0=IUE0040=ENC0030=IUE03GJ5L0efQG00@0efQG3@3HLF430=UcI080
fGEV00<0fG=T0=YjK03IN6T00P3JNV`20=UhJ@050=UcI03IMFH0fGEV0=QaH@3ILf@0603HLF430=Uc
I080fWY/00D0eVED0=M/G03EGT`0eVED0=M/G00N0=ENC0070=M/G03EGT`0eVED0=ENC03FHe80deE2
0=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=IUE03GJ5L0deE20=ENC03CED80eEi<603C
ED800`3EGT`0deE20==E@P020=ENC0040=YjK03IMFH0f71P0=ENC080f71P00D0eEi<0=Q`H03EGT`0
eEi<0=MWEP020=ENC0050=EQC`3GJ5L0fGEV0=M/G03HLF400P3JNV`00`3KO6h0f6eM0=Q]G@080=MW
EP0;0=Q`H03JNV`0f71P0=]nK`3IN6T0fW]/0=UcI03LR7`0g8Ag0=]lKP3IMVL00P3GIeH00`3EGT`0
eVED0=ENC0060=ENC0040=MWEP3CEdD0deE20=ENC0<0deE200<0deM50=ENC03EGT`01@3EGT`20=IU
E080efaL00<0fG=T0=M/G03GJ5L0303GJ5L20=M/G0050=YjK03IMFH0efaL0=MXE`3GK5`02P3GJ5L0
203EHDl0eVED0=MZF@3ILf@0f75Q0=MXE`3CED80eEi<103CED800`3DG4X0eEi<0=ENC0050=ENC080
efaL00<0eVED0=]eH03PPfl01@3PPfl00`3POfX0ggaW0=mlI`070=mlI`030=UZE@3CED80deE200`0
deE200<0eEi<0==E@P3CED80=@3CED8000030=MZF@3HLF40f75Q00h0f75Q00D0fG=T0=MXE`3GJ5L0
f75Q0=M/G0020=UeIP040=YjK03HLF40f75Q0=ISDP@0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3P
ZJ4?0>2XW`040>6/Y03PZ9l0h:RO0>2XW`<0hJbT00L0gibB0=Q]G@3EGT`0eVED0=M/G03EGT`0eVED
00`0eEi<00<0eV=B0=MXE`3GJ5L01`3GJ5L00`3GK5`0efQG0=MXE`040=MXE`040=UeIP3GK5`0f75Q
0=MXE`@0eEi<00<0deM50==E@P3CED804`3CED80103CEdD0eEi<0=ENC03EGT`20=IUE0050=M/G03F
IE@0eVED0=ENC03FIE@03P3EGT`:0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40
eEi<0=MXE`3GJ5L20=ENC1@0deE200<0deM50=MXE`3GK5`0103GJ5L20=M/G0040=MXE`3IMFH0f75Q
0=YjK0<0efQG00<0f75Q0=MXE`3GJ5L0203GJ5L01@3FHe80eEi<0=ENC03EGT`0deM500L0deE20P3E
GT`02@3DG4X0fG=T0=ENC03FIE@0efaL0=YjK03FIE@0eEi<0=IUE0060=ENC0030=ALBP3CED80deE2
00l0deE20`3EGT`20=MXE`030=ENC03JNV`0f75Q0080fWY/0P3ILf@01@3FIE@0efaL0=MXE`3EGT`0
eVED01P0eEi<0P3FIE@0203GK5`0fWY/0=YjK03FIE@0efaL0=ENC03FIE@0efaL7P3EGT`01`3GK5`0
eEi<0=EQC`3CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG
0==E@P3EGT`0deE20=ENC0l0deE22@3EGT`00`3FIE@0eF5?0=MXE`020=M/G0040=YjK03IMFH0f75Q
0=MXE`80f75Q00H0efQG0=QaH@3GJ5L0eF5?0=MZF@3HKEd20=Q`H00:0=UfI`3KP780fW]/0=]lKP3K
OVl0fWY/0=UhJ@3ILf@0efaL0=EQC`L0eEi<00@0e5Y60=MWEP3CED80f71P0P3GJ5L00`3EGT`0g85c
0=UfI`020=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103EGT`0deE20==E@P3EGT`;0==E@P80
eEi<00@0eV=B0=MXE`3HLF40eEi<3@3CED820=ENC0050=M/G03HLF40eEi<0==E@P3EGT`02`3CED82
0=ENC080f75Q00<0efQG0==E@P3EGT`0303CED820=MXE`030=ENC03CED80deE20100deE200<0gIJ<
0=nVW@3NX9H0203NX9H0103OYYd0gIJ<0==E@P3EGT`g0==E@P004@3CED801@3EGT`0deE20==E@P3G
J5L0eEi<0080f75Q00<0fWY/0=MXE`3GJ5L01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0
gj>J00h0h:RO0=nSVP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=EN
C1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=EN
C03EGT`0deE20=ENC00D0==E@P090=AJAP3EGT`0eEi<0=ENC03FIE@0eEi<0=IUE03GK5`0eEi<00<0
efaL00@0fG=T0=IUE03GK5`0efaL0P3FIE@30=ENC0030==GA@3CED80deE200H0deE200@0deM50=EN
C03EGT`0eVED1P3GJ5L00`3GK5`0efQG0=MXE`020=MXE`80efaL00@0efQG0=UeIP3HLF40fWY/0P3G
J5L00`3EGT`0efaL0=ENC0060=ENC080deE200<0e5a:0=ENC03EGT`02P3EGT`20=IUE0090=ENC03I
Lf@0eEi<0=IUE03GK5`0fWY/0=IUE03EGT`0eVED01P0eEi<00<0eVED0=M/G03FIE@00P3GK5`00`3F
IE@0fWY/0=UcI0020=YjK080fG=T00D0eEi<0=M/G03FIE@0eEi<0=IUE00B0=ENC0H0efQG0P3GK5`0
1@3HLF40fWY/0=YjK03GK5`0f75Q0080efaL00D0f75Q0=MXE`3GJ5L0efQG0=EQC`0<0=ENC0h0deE2
00L0efQG0==E@P3DG4X0deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3F
IE@0deE20P3GJ5L01@3CED80efQG0==E@P3CED80eEi<00@0deE200<0f75Q0=ENC03EHDl00P3JNV`0
0`3HLF40eEi<0=ENC0090==E@P030=MWEP3CED80f71P0080efQG00<0eEi<0=b1L`3HL6000P3GJ5L3
0==E@P030=ENC03CED80deE200D0deE200@0eEi<0==E@P3CED80deM52`3CED830=ENC0030=MXE`3H
LF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`20=QaH@030=MX
E`3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZJ40gjBK00P0gjJM
00@0h:VQ0=fFS03CED80eEi<=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJUT0f75Q
0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nSVP3OXiX0
gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC0040==E
@Q@0eEi<00D0eVED0=ENC03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED303E
GT`00`3DG4X0deE20==E@P070==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MX
E`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3EGT`0efQG0=Yj
K03EGT`0deE20=ENC0040==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fWY/0=QaH@020=YjK080f75Q00D0deE20=MXE`3EGT`0deE20=ENC00H0==E@P80eEi<00D0
efQG0=YjK03JNV`0eEi<0=MXE`020=ENC0030=MXE`3CED80deE201`0deE200L0efQG0==E@P3CED80
deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`D0==E@P050=AJAP3EGT`0eEi<0=ENC03FIE@00P3EGT`20=IUE0040=YjK03ILf@0eVED
0=ENC080f75Q00L0efQG0=QaH@3GJ5L0efQG0=M/G03FHe80e5a:0080deE200<0f75Q0=ENC03EGT`0
0P3JNV`00`3HLF40eEi<0=ENC0090==E@P030=MZF@3EGT`0fGEV0080f71P00<0efMF0=b4M`3IMFH0
0P3GK5`30=ENC0030=IUE03EGT`0eEi<00D0eEi<00<0efMF0=AJAP3CED80303CED830=ENC0030=IS
DP3HLF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40
efaL0=IUE03CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J
00P0gj>J00@0h:RO0=fFS03CED80e5a:=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03G
J5L0f75Q0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nS
VP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<
0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=EN
C00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0
deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E
@P3CED80503CED820=ENC00;0==E@P3HLF40deE20=ENC03GJ5L0fWY/0=ENC03CED80eVED0==E@P3D
G4X00P3CED800`3EGT`0deM50=ENC00A0=ENC0030=IUE03GK5`0eVED0080efaL00<0eVED0=YjK03I
Lf@00P3JNV`01`3ILf@0efaL0=ENC03GK5`0eVED0=ENC03FIE@06P3EGT`01@3GJ5L0fWY/0=YjK03E
GT`0efQG0080eEi<00<0efQG0==E@P3CED80703CED801`3EHDl0deE20==E@P3CED80e5Y60==E@P3E
GT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E
@P3EGT`0103CED800`3HLF40eEi<0=ENC0020=YjK0030=MXE`3EGT`0eEi<00T0deE200P0eEi<0==E
@P3EHDl0eEi<0=MXE`3EGT`0g85c0=Q`H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=EN
C03CED80deE200`0deE200H0deM50=ENC03CED80eEi<0=QaH@3EGT`=0==E@P80eEi<00D0eVED0=Qa
H@3EGT`0deE20=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0
eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0deE2000A
0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=MXE`D0deE200H0eEi<0==E
@P3CED80deE20=nSVP3PZ9l?0=nVW@0>0>6/Y03OYYd0gjJM0=nVW@3Q[:@0h[6Z0>6/Y03NX9H0efYI
0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L0
7`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`02`3CED800`3DFTH0eEi<0=ENC00:0=ENC005
0=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE0l0eEi<00<0e5Y6
0==E@P3CED80103CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3CED80eEi<0=MXE`3JNV`0eEi<0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fGQY0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE20=ENC03CED80503CED80
1P3DG4X0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0eEi<0=MXE`0N0==E@P03
0=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED820=ENC00:0==E@P3GJ5L0deE20==E
@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q
0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E@P3EGT`0103CED801P3HLF40e5a:0=ENC03JNV`0
fGQY0=MXE`80eEi<2@3CED80203EGT`0deE20=ENC03EGT`0efQG0=ENC03KO6h0efaL0P3GJ5L30==E
@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED801@3EGT`0deE20=ENC03GJUT0
eEi<00d0deE200L0eEi<0==E@P3EGT`0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40efQG
0==GA@3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED801@3EGT`0deE20==E@P3CED80g8Ag0100g8Ql00h0gHf10=b8O03LR7`0
g8Ql0=f=P@3MUX`0gHf10>6?P03GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E
@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0
eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80
503CED820=ENC00;0==E@P3HLF40e5a:0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3C
ED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0eEi<0080efQG00<0eEi<0=QaH@3HLF400P3J
NV`00`3HLF40efQG0==E@P020=MXE`030==E@P3EGT`0deE201@0deE200H0eEi<0==E@P3CED80deE2
0=ENC03GJ5L20=YjK0050=ENC03GJ5L0eEi<0=ENC03GJ5L07P3CED800`3EGT`0deE20==E@P030==E
@P030=ENC03CED80deE201@0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3EGT`0deE20P3GJ5L01@3C
ED80efQG0==E@P3CED80eEi<00@0deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE2
00L0eEi<0==E@P3EGT`0eEi<0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E
@P030=ENC03CED80deE200d0deE200D0eEi<0==E@P3DG4X0eF5?0=ENC00=0==E@P070=ENC03CED80
eEi<0=QaH@3EGT`0e5a:0=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3CED80deE20=ENC00<0==E@P80
efQG00<0eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=UcI03JNV`0f75Q0=MXE`D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3EGT`0fWY/0=MXE`3CED80
eEi<0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MX
E`040=QaH@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE2
0=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<
0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<
0=MXE`3EGT`00P3GJ5L00`3EGT`0f75Q0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE2
0=ENC03CED80503CED801P3EGT`0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0
eEi<0=MXE`0N0==E@P030=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED80103EGT`0
deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0080=YjK03HLF40eEi<0==E@P3GJ5L0eF5?0==E@P3GJ5L20==E@P030=ENC03CED80deE2
0080deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE200L0eEi<0==E@P3EGT`0eEi<
0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0
deE200@0eEi<0==E@P3CED80eEi<3P3CED80103DG4X0deE20=ENC03HLF430=ENC0T0deE200H0e5a:
0==E@P3EGT`0eEi<0=QaH@3GJ5L20==E@P030==GA@3CED80deE200X0deE20P3GJ5L00`3EGT`0deE2
0==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0
eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B
0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3E
GT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3E
GT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03G
J5L0efQG0P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`3
0==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0
deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED800`3EGT`0efQG0=AJAP020=MX
E`030=ENC03HLF40f75Q0080fWY/00<0f75Q0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E
@P0:0=ENC03CED80deE20==E@P3EGT`0efQG0=UcI03JNV`0eEi<0=MXE`80eEi<00<0efQG0==E@P3C
ED80703CED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200d0eEi<0==E@P3CED80eEi<
0=ALBP3JNV`0f75Q0=ENC03CED80efQG0=ENC03CED80efQG0080deE200<0eEi<0==E@P3CED800P3C
ED801P3HLF40deE20==E@P3JNV`0f75Q0=MXE`80eEi<2@3CED801`3EGT`0deE20=ENC03EGT`0efQG
0=ENC03IN6T00`3GJ5L30==E@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED80
103EGT`0deE20==E@P3EGT`@0==E@P030=ENC03HLF40eEi<0080eEi<2@3CED801P3EGT`0deE20=EN
C03EGT`0f75Q0=MXE`l0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0
efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE2
00<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0
deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P030=ENC03CED80
deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3E
GT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<
0==E@P3CED804@3CED800`3EGT`0efQG0==E@P020=MXE`030=ENC03HLF40f75Q0080fWY/00<0f75Q
0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E@P080=ENC03CED80deE20==E@P3EGT`0eF5?
0=QaH@3JNV`40=ENC0030=MXE`3CED80deE201`0deE200<0eEi<0==E@P3CED800`3CED800`3EGT`0
deE20==E@P0D0==E@P040=ENC03CED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3E
GT`H0==E@P090=ENC03CED80deE20=ALBP3CED80fWY/0=QaH@3EGT`0deE20080eEi<00D0deE20=MX
E`3CED80deE20=ENC0040==E@P060=QaH@3CED80deE20=YjK03HLF40efQG0P3EGT`90==E@P070=EN
C03CED80eEi<0=ISDP3GJ5L0eEi<0=UhJ@030=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3E
GT`0deE20==E@P0=0==E@P040=ENC03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3E
GT`90==E@P060=ENC03CED80eEi<0=ENC03HLF40efQG3`3CED820=MXE`030=ENC03CED80deE20100
deE200<0gIJ<0>2XW`3OXiX0203OXiX00`3PZ9l0gIJ<0==E@P0h0==E@P004@3CED802P3EGT`0deE2
0==E@P3GJ5L0eEi<0=MXE`3HLF40fWY/0=QaH@3GJ5L50==E@P030=ENC03CED80deE20180deE200h0
eEi<0==E@P3CED80deE20=ENC03GJ5L0eEi<0=YjK03GJ5L0deE20=ENC03GJ5L0deE20=ENC1H0deE2
00<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0
deE20=ENC00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800P3GJ5L00`3EGT`0f75Q0=ENC0020=MX
E`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED80
0`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3G
J5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3GJ5L00`3E
GT`0efQG0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=ENC03CED80503CED80103E
GT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P80eEi<00<0eF5?0==E@P3CED80703C
ED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3CED80efQG
0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED80203J
NV`0f75Q0=ENC03CED80e5a:0=ENC03CED80eEi<0P3CED800`3EGT`0deE20==E@P020==E@P060=Qa
H@3CED80deE20=YjK03HLF40eV=B0P3EGT`90==E@P080=ENC03CED80eEi<0=MXE`3GK5`0eEi<0=Uh
J@3GK5`20=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3EGT`0deE20==E@P0=0==E@P040=EN
C03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3EGT`90==E@P060=ENC03CED80eEi<
0=ENC03IN6T0efQG3`3CED800`3EHDl0efQG0=ENC00B0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0
h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03H
LF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0==G
A@3JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q
0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=EN
C03EGT`0deE20080efQG00<0eEi<0=QaH@3EGT`00P3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED80
0P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;
0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE2
0==E@P0A0==E@P080=ENC03GJ5L0deE20=MXE`3FHe80eEi<0=ISDP3HLF420=YjK0030=QaH@3GJ5L0
eEi<0080efQG00<0deE20=ENC03CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3J
NV`0eEi<0==E@P<0eEi<7P3CED800`3CEdD0deE20==E@P030==E@P030=ENC03CED80deE201@0deE2
00@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<
0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03CED80eEi<00L0deE200D0f75Q
0==E@P3CED80fWY/0=QaH@030=ENC0T0deE200P0eEi<0==E@P3EGT`0efQG0=QaH@3EGT`0fGQY0=Q`
H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0deE200@0eEi<0==E
@P3CED80eEi<3P3CED80103EGT`0deE20=ENC03HLF430=ENC0T0deE200H0eEi<0==E@P3EGT`0eEi<
0=YjK03GJ5L?0==E@P<0eEi<4P3CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=Q`H0D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3CED80fWY/0=MXE`3CED80
e5a:0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=MX
E`050=ENC03HLF40eEi<0=ISDP3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0
103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=EN
C03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED80
203EGT`0efQG0==E@P3EHDl0eEi<0==GA@3EGT`0f75Q0P3JNV`00`3HLF40efQG0=ENC0020=MXE`03
0==E@P3EGT`0deE201@0deE200@0eEi<0==E@P3CED80deE20P3EGT`0103GJ5L0fWY/0=ENC03CED83
0=ENC2@0deE200<0deM50==E@P3CED80503CED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03G
J5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080
deE200<0eEi<0==E@P3EGT`01`3CED801@3HLF40deE20==E@P3JNV`0f75Q00<0eEi<2@3CED80203E
GT`0deE20=ENC03GJ5L0f75Q0=ENC03IN6T0f71P0P3GJ5L30==E@P030=ENC03CED80deE200D0deE2
00<0deM50==E@P3CED802P3CED830=ENC0040=IUE03EGT`0eEi<0=IUE0h0eEi<00@0eVED0=ENC03F
IE@0fG=T0`3FIE@90=ENC0060=IUE03EGT`0eVED0=IUE03JNV`0efaL103EGT`00`3CEdD0deE20==E
@P080==E@P<0eEi<4P3CED800`3NX9H0hJbT0>2YX@080>2YX@030>6/Y03MUX`0deE203P0deE2000A
0==E@P080=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`20=QaH@D0deE200<0eEi<0==E@P3C
ED804P3CED802@3EGT`0deE20==E@P3CED80eEi<0=IUE03CED80fWY/0=MXE`020==E@P030=MXE`3C
ED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0
efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0
f75Q0=ENC03EGT`0efQG0080eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Qa
H@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MX
E`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MX
E`3CED800P3EGT`00`3CED80eEi<0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=AJ
AP3CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P<0eEi<>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080deE200<0eEi<0==E@P3EGT`00`3CED801@3D
FTH0eEi<0=MXE`3GJ5L0fGEV0080efQG00<0fWY/0=UeIP3GK5`00P3GK5`30=ENC0030==GA@3CED80
deE200<0deE200X0eEi<0==E@P3EGT`0eF5?0=QaH@3EGT`0fGQY0=Q`H03EGT`0efQG0`3CED800`3E
GT`0deE20==E@P0E0==E@P040==GA@3CED80deE20=ENC0h0deE200@0eEi<0==E@P3GJ5L0f75Q0`3E
GT`90==E@P060=ENC03CED80deE20=ENC03JNV`0eF5?3`3CED830=ENC180deE200<0gIJ<0=nSVP3N
X9H0203NX9H00`3OXiX0gHf10==E@P0h0==E@P004@3CED80203EGT`0deE20==E@P3GJ5L0eEi<0=MX
E`3HLF40fWY/0P3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3E
GT`00`3CED80fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103C
ED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=EN
C03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0f75Q0=EQC`3EGT`0efQG0080eEi<5P3CED800`3E
GT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D
0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E
@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3EGT`00`3CED80eEi<0=QaH@020=Yj
K080f75Q00<0eEi<0=MXE`3GJ5L05`3CED802P3EGT`0deE20==E@P3CED80eVED0=ENC03GJ5L0fWY/
0=ENC03CED830=ENC3/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0
deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03C
ED80eF5?00L0eEi<00D0eVED0=ENC03EGT`0fGEV0=M/G0030=IUE0030=ALBP3CED80deE200D0deE2
00/0eEi<0=MWEP3EGT`0efMF0=IUE03ILf@0eVED0=UfI`3HLF40eEi<0=MXE`030==E@P030=ENC03C
ED80deE201P0deE200<0eEi<0==E@P3CED80303CED80103EGT`0deE20=MXE`3GJ5L30=ENC0T0deE2
00H0eEi<0==E@P3CED80eEi<0=UeIP3EGT`?0==E@P<0eEi<F03CED800140deE200P0eEi<0==E@P3C
ED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03C
ED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=EN
C03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3E
GT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0eEi<0=QaH@3GJ5L0eEi<0=MXE`02
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0deE20080eEi<00D0deE2
0=ENC03HLF40f75Q0=YjK0020=QaH@030=ENC03GJ5L0efQG01L0deE200X0eEi<0==E@P3CED80deE2
0=MXE`3EGT`0efQG0=YjK03EGT`0deE20`3EGT`k0==E@P040=ENC03CED80deE20=MXE`80deE200H0
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080deE20P3HLF401P3EGT`0
deE20==E@P3EGT`0deE20=ENC0<0deE2103EGT`0203FIE@0eEi<0=ENC03ILf@0efaL0=EQC`3FIE@0
eV=B1P3EGT`30==E@P060=ENC03CED80eEi<0=ENC03HLF40eEi<0P3HL6000`3EGT`0efQG0==E@P02
0==E@P030=ENC03CED80deE200/0deE23@3EGT`00`3FIE@0eEi<0=ENC00<0=ENC0040=IUE03EGT`0
efaL0=M/G0<0eVED103EGT`40=MXE`070=QaH@3ILf@0f75Q0=QaH@3ILf@0fGQY0=UcI0040=QaH@05
0=M/G03GJ5L0efQG0=MXE`3FHe800P3EGT`01`3DFTH0deE20==E@P3CED80eEi<0==GA@3EGT`0F03C
ED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0
deE20==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3G
J5L0deE20=ENC00F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=EN
C0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0
eEi<0=QaH@3GJ5L0e5Y60=MXE`020=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E
@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=EN
C03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=EN
C03GJ5L0deE20=MXE`3EGT`0deE20=ENC03GJUT0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3C
ED803@3EGT`0deE20==E@P3CED80efQG0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0=AJAP3EGT`0>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P80f75Q00H0eEi<0==E@P3CED80eEi<0==E@P3EGT`20==E@P040==GA@3E
GT`0eEi<0=EQC`@0efQG00@0fGEV0=QaH@3GJ5L0efaL0P3GJ5L00`3EHDl0deE20==E@P020==E@P06
0=ENC03GJ5L0efQG0=UhJ@3HLF40fGEV0`3JNV`0103LR7`0g8Ag0=MZF@3GJUT30==E@P030=ENC03C
ED80deE20180deE200<0deM50=ENC03EGT`00`3EGT`00`3GK5`0efQG0=MXE`0;0=MXE`030=QaH@3I
Lf@0f75Q0080fGEV0`3ILf@80=QaH@070=MZF@3GK5`0efQG0=MXE`3GK5`0fGEV0=M/G0020=MXE`03
0=ENC03DG4X0deE200X0deE200<0e5a:0==E@P3EGT`0F03CED800140deE200P0eEi<0==E@P3CED80
efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03CED80
deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03FHe807`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0
603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0deE20=QaH@3GJ5L0deE20=MXE`020=EN
C1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG
0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E
@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=ENC03GJ5L0deE20=MXE`3EGT`0e5a:0=IU
E03GJ5L0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3CED803@3EGT`0deE20=ALBP3CED80efQG
0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0==E@P3EGT`0>`3CED80103EGT`0deE20==E@P3GJ5L20==E
@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P80f75Q00H0
eEi<0==E@P3CED80eEi<0==E@P3EGT`:0==E@P040=Q`H03GJ5L0deE20=AJAPX0deE200X0eEi<0==E
@P3CED80eEi<0=QaH@3DFTH0efQG0=Q`H03EGT`0efQG0`3CED800`3EGT`0deE20==E@P0H0==E@P03
0=ENC03CED80deE200`0deE200@0eEi<0==E@P3GJ5L0efQG0`3EGT`60==E@P040=AJAP3EGT`0eEi<
0=IUE080eEi<00<0eVED0=UcI03FIE@00`3EGT`00`3CEdD0deE20==E@P0;0==E@P030=ENC03CED80
deE205H0deE2000A0==E@P080=ENC03CED80deE20=MXE`3EGT`0eF5?0=QaH@3JNV`20=QaH@D0deE2
00<0eEi<0==E@P3CED804P3CED80103EGT`0deE20==E@P3CED820=ENC0030==E@P3JNV`0efQG0080
deE200<0efQG0==E@P3EGT`05P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<01l0
deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P02
0=MXE`050==E@P3HLF40efQG0==E@P3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3E
GT`0103CED80efYI0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q
0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3C
ED80103EGT`0efQG0==E@P3GJ5L20=ENC080efQG00L0f75Q0=YjK03HLF40fWY/0=ISDP3GJUT0efQG
01L0deE200d0eEi<0==E@P3EGT`0deE20=ISDP3EGT`0efQG0=YjK03EGT`0deE20=ENC03CED80eEi<
03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<1P3CED801P3D
G4X0eEi<0=ENC03EGT`0efQG0=M/G0@0eEi<00<0deM50==E@P3CED801@3CED801P3EGT`0deE20==E
@P3EGT`0f75Q0==E@P80efQG00<0eEi<0=MXE`3CED800P3CED800`3EGT`0deE20==E@P0@0==E@PP0
eEi<00<0eVED0=ENC03EGT`0303EGT`0103FIE@0eEi<0=M/G03GK5`20=IUE0030=EQC`3EGT`0eEi<
00L0eEi<00H0eVED0=ENC03EGT`0eVED0=UcI03FIE@60=ENC0030=AJAP3CED80deE200P0deE200<0
deM50==E@P3CED80EP3CED800140deE200@0eEi<0==E@P3CED80efQG0P3EGT`0103HLF40fWY/0=Qa
H@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3EGT`00`3CED80
fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40
eEi<0=ENC00O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED80303EGT`0
deE20=ENC03EGT`0deE20=MXE`3GK5`0deE20=QaH@3GK5`0deE20=MXE`80eEi<5P3CED800`3EGT`0
deE20==E@P020==E@P80eEi<00@0deE20=MXE`3GJ5L0fGQY0`3CED800`3GJ5L0deE20==E@P0D0==E
@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P03
0=ENC03CED80deE20140deE200@0eEi<0=MXE`3CED80efQG0P3EGT`02@3GJ5L0eV=B0=QaH@3JNV`0
f75Q0=YjK03GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E@P80eEi<00L0efQG0=YjK03E
GT`0deE20=ENC03CED80eEi<03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E
@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=EN
C03CED80eEi<2P3CED800`3DG4X0eVED0==E@P080==E@P040=AJAP3EGT`0eEi<0=MWEP80eEi<00<0
eVED0=QaH@3EGT`00P3HL6000`3GIeH0f71P0=ENC0020==E@P030=ENC03CED80deE20140deE200<0
deM50=ENC03EGT`0103EGT`?0=MXE`040=M/G03GJ5L0f75Q0=QaH@80efaL2P3GJ5L01P3GK5`0efQG
0=MXE`3GK5`0fGEV0=M/G0D0efQG00<0eF5?0=ALBP3CED80HP3CED800140deE200@0eEi<0==E@P3C
ED80efQG0P3EGT`0103HLF40fWY/0=QaH@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<
0==E@P3CED80deE20P3EGT`0203CED80fWY/0=MXE`3CED80e5Y60=MXE`3CED80eEi<5P3CED800`3E
GT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<0200deE200H0eEi<0=MXE`3CED80e5a:0==E@P3C
EdDH0==E@P080=ENC03CED80eEi<0=ENC03CED80efQG0=QaH@3CED820=QaH@040==E@P3GJ5L0eEi<
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3GJ5L0efQG0=QaH@<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P040=ENC03GJ5L0deE20=MXE`80eEi<00T0
f75Q0=ENC03HLF40fWY/0=QaH@3IN6T0efQG0=QaH@3GJ5L05`3CED80103EGT`0deE20=ENC03CED82
0=ENC0090=MXE`3IN6T0eEi<0==E@P3EGT`0deE20=ENC03CED80e5Y603T0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3C
ED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==GA@05
0==E@P3GJ5L0efQG0=ENC03GJ5L00`3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80deE2
00h0deE200<0eEi<0=MXE`3EGT`02`3CED801P3EGT`0deE20==E@P3EGT`0f75Q0=ENC6X0deE2000A
0==E@P040=ENC03CED80deE20=MXE`80eEi<00@0f75Q0=YjK03HLF40f75Q1@3CED800`3EGT`0deE2
0==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00P0deE20=YjK03GJ5L0deE20=ENC03GJ5L0
deE20=ENC1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=ENC00P0==E@P030=ENC03G
J5L0deE201/0deE200P0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0==E@P80f75Q00@0deE20=MX
E`3EGT`0eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Q`H03GJ5L0f75Q0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200@0e5a:0=MXE`3DFTH0efQG0P3E
GT`0103HLF40eEi<0=QaH@3JNV`20=QaH@030=MXE`3HLF40efQG01L0deE200@0eEi<0==E@P3EGT`0
deE20P3EGT`02@3GJ5L0f75Q0=ENC03CED80eEi<0==E@P3EGT`0deE20=ENC00i0==E@P040=ENC03C
ED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE2
0080deE20P3HLF401P3EGT`0deE20==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800`3C
ED820=MXE`030=ENC03GJ5L0deE20080deE200<0eEi<0==E@P3CED80603CED800`3EGT`0deE20==E
@P0>0==E@P030=ENC03EHDl0eEi<00/0deE200H0eEi<0==E@P3CED80eEi<0=QaH@3EGTaZ0==E@P00
4@3CED80103EGT`0deE20==E@P3GJ5L20=ENC0040=QaH@3JNV`0f75Q0=QaH@D0deE200<0eEi<0==E
@P3CED804P3CED80103EGT`0deE20==E@P3DG4X20=ENC0080==E@P3JNV`0efQG0==E@P3EGT`0eV=B
0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03EGT`0803CED800`3CEdD0
efQG0==E@P0K0==E@P080=ENC03CED80eEi<0=ALBP3CED80efQG0=QaH@3CED820=QaH@040==E@P3G
J5L0eEi<0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=M/G0<0
deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3C
ED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0B0==E@P030=MXE`3EGT`0efQG0080eEi<
00@0f75Q0=ENC03HLF40fWY/0P3HLF400`3GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E
@P80eEi<00T0efQG0=QaH@3EGT`0e5a:0=ENC03CED80eEi<0==E@P3EGT`0>@3CED80103EGT`0deE2
0==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P02
0==E@P030=MXE`3HLF40eEi<0080deE200<0eEi<0==E@P3EGT`0603CED800`3EGT`0deE20==E@P03
0==E@P80efQG00<0deM50=MXE`3CED800P3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80
deE200h0deE20`3EGT`;0==E@P060=ENC03CED80deE20=ENC03HLF40eEi<JP3CED800001\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{635, 86},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["Monochrome Images", "Section"],

Cell[TextData[{
  "An image is a two-dimensional (2D) function, ",
  Cell[BoxData[
      \(TraditionalForm\`f(x, y)\)]],
  ", where ",
  Cell[BoxData[
      \(TraditionalForm\`x\)]],
  " and ",
  Cell[BoxData[
      \(TraditionalForm\`y\)]],
  " are spatial coordinates, and ",
  Cell[BoxData[
      \(TraditionalForm\`f\)]],
  " at ",
  Cell[BoxData[
      \(TraditionalForm\`\((x, y)\)\)]],
  " is related to the amplitude of a measurable physical quantity of the \
image at that point, such as light, density, distance, or transparence."
}], "Text",
  CellTags->{"M310.1.2", "M310:1.3.1-1"}],

Cell[TextData[{
  "A digital image is the representation of a continuous image ",
  Cell[BoxData[
      \(TraditionalForm\`f(x, y)\)]],
  " by a 2D array of discrete samples. "
}], "Text",
  CellTags->{"M310.1.2", "M310:1.3.1-2"}],

Cell["A monochrome digital image may be written as a matrix.", "Text",
  CellTags->{"M310.1.2", "M310:1.3.1-3"}],

Cell[TextData[{
  Cell[BoxData[
      FormBox[
        RowBox[{\(f(x, y)\), " ", "=", " ", 
          RowBox[{"(", GridBox[{
                {\(f(0, 0)\), \(f(1, 0)\), 
                  "\[CenterEllipsis]", \(f(N - 1, 0)\)},
                {\(f(0, 1)\), \(f(1, 1)\), " ", \(f(N - 1, 1)\)},
                {"\[VerticalEllipsis]", " ", "\[DescendingEllipsis]", " "},
                {\(f(0, M - 1)\), \(f(1, M - 1)\), 
                  "\[CenterEllipsis]", \(f(N - 1, M - 1)\)}
                }], ")"}]}], TraditionalForm]]],
  "\t"
}], "Text",
  CellTags->{"M310.1.2", "M310:1.3.1-3"}],

Cell["\<\
Each element of the array is called a pixel or pel (picture \
element). \
\>", "Text",
  CellTags->{"M310.1.2", "M310:1.3.1-4"}],

Cell[TextData[{
  ButtonBox["\[FilledLeftTriangle]\[ThickSpace]\[ThickSpace]\[ThickSpace]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Previous Slide"],
  "\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]",
  ButtonBox["\[ThickSpace]\[ThickSpace]\[ThickSpace]\[FilledRightTriangle]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Next Slide"]
}], "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009k0000ER000`400?l00000o`00003o5P3CED80
0`3GJ5L0eEi<0=MZF@020==E@P030=ENC03CED80deE201L0deE200P0eEi<0==E@P3CED80eEi<0==E
@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P2?0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P0=0==GA@3CED80
eEi<0=ENC03CED80efQG0=QaH@3FHe80f75Q0==E@P3JNV`0eEi<0=MXE`0K0==E@P050=ENC03HLF40
efaL0=ENC03JNV`00`3EGT`30==E@P030=ENC03CED80deE201<0deE200<0e5a:0==E@P3GJ5L00P3C
ED800`3HLF40fGQY0=YjK0020=MXE`040==E@P3GJ5L0eEi<0=ENC1L0deE200T0eEi<0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0=ENC03JNV`00`3EGT`L0==E@P80eEi<00H0efQG0=ENC03CED80eEi<0==E
@P3EGT`[0==E@P040=MXE`3EGT`0efQG0=IUE0h0deE200@0efQG0=ENC03EGT`0efQG0P3EGT`;0==E
@P030=ENC03CED80deE203D0deE2103GJ5L=0==E@P050=MXE`3JNV`0f75Q0=MXE`3EGT`03@3CED80
0`3GJ5L0fG=T0==E@P0S0==E@P005P3CED801P3GJ5L0eEi<0=MXE`3DFTH0deE20=ENC1T0deE200P0
eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P1=0==E
@P030=ALBP3CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0103JNV`0deE20==E@P3E
GT`20==E@P030=ENC03CED80deE201@0deE200d0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0=EN
C03GJ5L0deE20=YjK03EGT`0efQG01/0deE200D0eEi<0=QaH@3HLF40eEi<0=YjK0030=ENC0040==E
@P3EGT`0deE20=ENC1L0deE200<0efQG0==E@P3CED800P3HLF401@3JNV`0efQG0=MXE`3CED80efQG
0080eEi<5`3CED802P3EGT`0deE20=ENC03EGT`0eV=B0=YjK03HLF40eEi<0=YjK03DFTH20=ENC1`0
deE200P0eEi<0=ISDP3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG
3P3CED80103GJ5L0eEi<0=ENC03GJ5L20=ENC0/0deE200<0eEi<0==E@P3CED80=@3CED840=MXE`d0
deE200D0efQG0=YjK03HLF40efQG0=ENC00=0==E@P040=MXE`3JNV`0deE20==GAB80deE2000F0==E
@P060=MXE`3EGT`0eF5?0=ENC03CED80eEi<6@3CED80203EGT`0deE20==E@P3EGT`0deE20=ENC03C
ED80f75Q0`3EGT`I0==E@P030=ENC03CED80deE204P0deE200<0e5Y60==E@P3CED800P3CED800`3E
GT`0deE20==E@P0o0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3C
ED800`3EGT`0deE20==E@P0D0==E@P0=0=ENC03CED80eEi<0==GA@3CED80efQG0=QaH@3EGT`0efQG
0==E@P3IN6T0eEi<0=MXE`0K0==E@P050=ENC03HLF40f75Q0=ENC03JNV`00`3EGT`0103DFTH0eEi<
0==E@P3EGT`G0==E@P030=MXE`3CED80deE20080f75Q00L0fWY/0=MXE`3GJ5L0deE20=MXE`3DG4X0
eEi<01L0deE200<0eEi<0==E@P3EGT`00P3EGT`01@3JNV`0f75Q0=ENC03IMFH0deE20080eEi<703C
ED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L>
0==E@P040=MXE`3EGT`0eEi<0=MXE`80eEi<2`3CED80103EGT`0deE20==E@P3CEdDd0==E@P040=M/
G03GJ5L0efQG0=MXE`d0deE200D0efQG0=YjK03JNV`0efQG0=ENC00=0==E@P040=MXE`3JNV`0deE2
0=ENC280deE2000F0==E@P060=MXE`3EGT`0eEi<0=ENC03CED80e5a:6@3CED802@3EGT`0deE20==E
@P3EGT`0deE20=ENC03CED80fGQY0=ISDP020=ENC1T0deE200<0eEi<0==E@P3CED80B03CED800`3E
GT`0deE20==E@P020==E@P030=ENC03CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0
103JNV`0deE20==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE200<0eEi<0==E@P3EGT`00P3C
ED80203GJ5L0f75Q0=ENC03GJ5L0deE20=QaH@3EGT`0efQG6`3CED801@3EGT`0f75Q0=QaH@3EGT`0
fWY/00D0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20==E@P020=QaH@070=YjK03GJ5L0
efQG0==E@P3GJ5L0deE20=ENC00G0==E@P030=ENC03CED80eEi<0080eEi<00D0fWY/0=QaH@3EGT`0
efaL0==E@P020=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED80103GJ5L0eF5?0=ENC03GJ5L20=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3CEdD0f75Q0=MXE`020=MXE`/0deE200L0eF5?0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200@0eVED0=YjK03CED80eEi<8P3CED8001H0deE200@0efQG0=ENC03EGT`0eEi<
6`3CED802`3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80fWY/0=MXE`3EGT`0e5Y601T0deE200<0
eEi<0==E@P3CED80B03CED800`3EGT`0deE20==E@P020==E@P030=ISDP3DFTH0deE20080deE200<0
eEi<0==E@P3CED806P3CED800`3CEdD0deE20==GA@0M0==E@P040=ENC03CED80efQG0==E@P80eEi<
00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080
deE200P0efQG0=QaH@3EGT`0efQG0==E@P3HLF40eF5?0=MXEa/0deE200D0eEi<0=QaH@3HLF40eEi<
0=YjK0050=ENC0030==E@P3EGT`0deE201H0deE200<0efQG0==E@P3CED800P3HLF401`3JNV`0efQG
0=MXE`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE20=ENC03EGT`0efQG0=YjK03HLF40eEi<
0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED820=MXE`040=EQC`3GJ5L0eEi<0=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3EGT`0f75Q0=MXE`020=MXE`/0deE200L0efQG0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200<0eEi<0=YjK03CED800P3EGT`Q0==E@P00503CED800`3DG4X0deE20=MXE`03
0=ENC080deE200<0deM50==E@P3CED805P3CED802P3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80
fWY/0=MXE`3EGT`J0==E@P030=ENC03CED80deE204P0deE200<0eEi<0==E@P3CED800P3CED800`3G
J5L0eEi<0==E@P020==E@P030=ENC03CED80deE201X0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deE20=MXE`3CED820=ENC0040=YjK03CED80deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED800`3EGT`0deE20=ENC0020==E@P060=MXE`3HLF40f71P0=MXE`3CED80f75Q0P3GJ5LK0==E@P07
0=ENC03HLF40f75Q0=ENC03JNV`0eEi<0=ISDP030=ENC0030==E@P3EGT`0deE201H0deE200<0efQG
0==E@P3CED800P3HLF401`3JNV`0efQG0=EQC`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE2
0=ENC03EGT`0efQG0=UeIP3HLF40eEi<0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<
0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG3P3CED801P3GJUT0efQG0=MXE`3G
J5L0eVED0=ENC0/0deE200@0eEi<0==E@P3CED80eEi<8P3CED800`3DG4X0eEi<0=ENC00<0=ENC004
0=EQC`3EGT`0eVED0=UcI0<0efaL1@3EGT`60=MXE`070=QaH@3GJ5L0f75Q0=YjK03IMFH0f71P0=IU
E0020=ENC0030=EQC`3GJ5L0efQG00P0efQG00<0efaL0=YjK03EGT`00P3FIE@<0=ENC0030=ALBP3C
ED80deE20180deE2000D0==E@P030=ENC03CED80efQG00<0eEi<0P3CED800`3EGT`0deE20==E@P0F
0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3JNV`0efQG0=ENC1X0deE200<0eEi<0==E
@P3CED80AP3CED800`3DG4X0deE20=ENC0040==E@P030=MXE`3EGT`0deE20080deE200<0eEi<0==E
@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/
0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080deE20`3H
LF400`3GJ5L0deE20=QaH@020=MXEa/0deE200L0eEi<0=QaH@3HLF40eVED0=YjK03FHe80efQG00<0
eEi<00<0deE20=ENC03CED805P3CED80303GJ5L0deE20==E@P3GJUT0f75Q0=YjK03GJ5L0eEi<0==E
@P3GJ5L0deE20=ENC1L0deE200D0eEi<0==E@P3EGT`0eEi<0=MXE`020=QaH@030=ENC03GJ5L0deE2
0080eEi<703CED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<
0=MXE`3GJ5L=0==E@P030==GA@3HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0
deE20==E@P3EGT``0==E@P060=ENC03FIE@0eEi<0=IUE03ILf@0f71P0P3GK5`20=ENC0030=IUE03G
J5L0efQG00H0efQG00L0f75Q0=MZF@3HLF40fWY/0=UeIP3ILf@0efaL00P0efQG00<0eV=B0=ENC03E
GT`00P3EGT`00`3FIE@0fWY/0=ENC0020=ENC240deE2000D0==E@P030=ENC03CED80efQG00<0eEi<
0P3CED80103EGT`0deE20==E@P3CEdDE0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3J
NV`0efQG0=ENC1X0deE200<0eEi<0==E@P3CED80A@3CED80103DFTH0eEi<0==E@P3EGT`40==E@P03
0=MXE`3EGT`0deE20080deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P04
0=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D
0==E@P030=ENC03DG4X0eV=B0080deE20`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<
0=QaH@3HLF40efQG0=YjK0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=EN
C0020=MXE`070=YjK03GJ5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=EN
C03GJ5L00P3HLF420=MXE`030==E@P3DFTH0e5Y601`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC2P0deE200D0e5a:0=ENC03EGT`0efaL0=IUE0020=M/G0D0eEi<0`3CED820=ENC005
0=ISDP3GJ5L0f75Q0=UcI03IN6T0103IMFH00`3ILf@0efaL0=IUE0040=ENC0D0deE200@0eEi<0==G
A@3CED80eEi<8@3CED801@3DFTH0eEi<0=ENC03EGT`0eV=B00H0efQG0P3HLF4F0=YjK0080=UhJ@3I
MFH0fGQY0=UhJ@3IMFH0efaL0=MXE`3HLF4C0=YjK0L0f75Q00<0f71P0==E@P3CED80503CED8001@0
deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03CED80deE20=ENC1D0deE200X0eEi<0==E
@P3CED80eEi<0==E@P3EGT`0deM50=YjK03GJ5L0eEi<6P3CED800`3EGT`0deE20==E@P040==E@P03
0=AJAP3CED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P030=MXE`3EGT`0eEi<0080
deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00<0efQG
0==E@P3CED800`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<0=QaH@3HLF40efQG0=Yj
K0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=ENC0020=MXE`070=YjK03G
J5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MX
Eal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2L0deE200H0e5a:0=ENC03EGT`0
eEi<0=M/G03FIE@20=M/G0H0eEi<1P3CED800`3EGT`0eVED0=UcI0040=M/G0050=IUE03EGT`0eEi<
0=ENC03DFTH01`3CED820=ENC0030==E@P3EGT`0deE201d0deE200<0e5a:0=ENC03EGT`01@3EGT`0
0`3FIE@0efQG0=MXE`080=MXE`070=M/G03HLF40fG=T0=YjK03IN6T0fGEV0=UcI00;0=QaH@040=Ue
IP3ILf@0fGEV0=YjK080fGEV00<0efYI0=MXE`3GJ5L0103GJ5L00`3HL600f75Q0=QaH@050=QaH@04
0=YjK03ILf@0fGEV0=UcI0P0f75Q00@0f71P0=MXE`3GJ5L0eF5?3@3EGT`80==E@P00503CED800`3E
GT`0deE20=MXE`030=ENC080deE200@0eEi<0==E@P3CED80eEi<5@3CED801@3EGT`0deE20==E@P3E
GT`0deE20080eEi<00<0fWY/0=MXE`3EGT`06P3CED800`3EGT`0deE20==E@P040==E@P030=ENC03C
ED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P060=MXE`3EGT`0eEi<0==E@P3DFTH0
eEi<703CED800`3EGT`0deE20=ENC00M0==E@P0:0=ENC03CED80efQG0==E@P3GJ5L0eEi<0=YjK03D
G4X0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0030=MXE`3CED80deE200<0f75Q
00<0efQG0==E@P3HLF400P3GJ5LK0==E@P0<0=ENC03HLF40f75Q0=QaH@3JNV`0efaL0=MXE`3EGT`0
efQG0=ENC03CED80eEi<5`3CED800`3GJ5L0deE20=MXE`020=MXE`070=YjK03GJ5L0eEi<0==E@P3G
J5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MXEal0deE200P0eEi<
0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2P0deE200D0e5Y60=ENC03EGT`0efaL0=IUE0020=M/
G0L0eEi<00P0deM50==E@P3CED80deE20=ALBP3EGT`0eVED0=UcI0@0efaL00<0eVED0=ENC03EGT`0
103EGT`00`3DFTH0deE20==E@P020==E@P80eEi<00@0deE20=ENC03CED80e5a:803CED840=ENC080
efQG00<0efYI0=QaH@3HLF401P3HLF401`3ILf@0fGEV0=UcI03JNV`0fGQY0=UeIP3ILf@02P3HLF40
1@3GJUT0f75Q0=M/G03HLF40fWY/0080fGEV0P3GJ5L80=ENC0030==GA@3CED80deE20080deE200@0
fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03C
ED80deE20=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P020=ENC0030=YjK03GJ5L0eEi<01X0
deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n0==E@P80eEi<00<0deE20=ENC03C
ED800`3CED80103GJ5L0eEi<0=ENC03CED820=ENC1`0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deM50=MXE`3CED820=MXE`040=YjK03EGT`0deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED820=ENC0090=MXE`3CEdD0deE20=QaH@3IMFH0f75Q0=MXE`3CED80f75Q0080efQG6`3CED80303E
GT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1L0deE200<0efQG0==E
@P3GJ5L00P3GJ5L01`3JNV`0efQG0=ENC03CED80efQG0==E@P3EGT`05`3CED801`3EGT`0deE20=EN
C03EGT`0efQG0=UcI03HLF400P3GJ5LO0==E@P080=ENC03GJ5L0efQG0=ENC03CED80eEi<0==E@P3E
GT`[0==E@P040=MXE`3EGT`0efQG0=MXE`d0deE200<0eEi<0=QaH@3GJ5L00`3GJ5L00`3EGT`0deE2
0==E@P090==E@P80eEi<00@0deM50=ISDP3CED80eEi<;`3CED801`3EGT`0efQG0=ENC03JNV`0f75Q
0=MXE`3EGT`01@3CED800`3DG4X0eVED0=MXE`030=MXE`040=QaH@3GK5`0f75Q0=YjK080fGEV1`3G
J5L70=ENC0050=AJAP3JNV`0eEi<0=MXE`3EGT`08@3CED8001@0deE200H0eEi<0==E@P3GJ5L0eEi<
0=EQC`3EGT`20==E@P040=ENC03CED80e5Y60=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P02
0=ENC0030=YjK03GJ5L0eEi<01X0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n
0==E@P80eEi<00<0deE20=ENC03CED800`3CED80103GJ5L0eEi<0=ENC03CED830=ENC1/0deE200<0
eEi<0==E@P3EGT`07@3CED820=ENC0080=MXE`3DG4X0efQG0=MXE`3JNV`0eEi<0==E@P3EGT`20==E
@P030=ENC03CED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0==E@P3HLF40fWY/0=QaH@3GJ5L0deE2
0=QaH@020=MXEa/0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0eEi<0==E
@P3EGT`G0==E@P030=MXE`3CED80efQG0080efQG00L0fWY/0=EQC`3EGT`0deE20=MXE`3CED80eEi<
01L0deE200L0eVED0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MX
E`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L:0==E@P050=AJAP3EGT`0
eEi<0=IUE03ILf@0103GK5`00`3FIE@0eEi<0=ENC0090==E@P<0eEi<00<0efQG0==E@P3EGT`0;`3C
ED801`3EGT`0efQG0=IUE03JNV`0f75Q0=MXE`3FIE@02`3CED80103GJ5L0eVED0=MXE`3JNV`20=Qa
H@l0deE200@0fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200D0eEi<0==E@P3GJ5L0eV=B0=M/G002
0=ENC0030==E@P3EGT`0deE20080eEi<5@3CED801@3EGT`0deE20==E@P3EGT`0deE20080eEi<00@0
fWY/0=MXE`3EGT`0deM56@3CED800`3EGT`0deE20==E@P040==E@P030=ENC03CED80deE203h0deE2
0P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0eEi<0==E@P<0eEi<6`3CED800`3EGT`0
deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG0=YjK03FIE@0deE20=ENC080deE200<0
eEi<0==E@P3CED80503CED820=ENC0090=MXE`3EGT`0deE20=MZF@3JNV`0f75Q0=Q`H03CED80f75Q
0080efQG00<0e5Y60==E@P3CED80603CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<
0=MXE`3EGT`0deE20=ENC1L0deE200H0efQG0==E@P3GJ5L0efQG0=QaH@3JNV`20=ENC0040==E@P3G
J5L0deE20=ENC1L0deE200L0efQG0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203E
GT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0
deE200P0eEi<0=MXE`3GJ5L0fWY/0=QaH@3FIE@0efQG0=ENC0X0deE20P3GJ5L0103EGT`0fWY/0=Qa
H@3GJUT?0==E@P040=YjK03DG4X0efQG0=ENC240deE2000D0==E@P050=ENC03CED80efQG0=MXE`3H
LF400P3EGT`00`3CED80eEi<0==E@P020=ENC1D0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=EN
C0040=YjK03GJ5L0eEi<0=ENC1T0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0Q
0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0
eEi<0==E@P<0eEi<6`3CED800`3EGT`0deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG
0=UhJ@3GJ5L0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0050=MXE`3EGT`0deM5
0=MXE`3JNV`00P3HLF400`3CED80f75Q0=MXE`020=MXEaX0deE200`0eEi<0=QaH@3HLF40f75Q0=Yj
K03HLF40efQG0=ENC03GJ5L0eEi<0==E@P3EGT`G0==E@P060=MXE`3CED80efQG0=MXE`3HLF40fWY/
0P3EGT`0103CED80eV=B0==E@P3EGT`G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=QaH@02
0=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0eEi<0==E@P3C
ED801`3CED80103GJ5L0eEi<0=M/G03GJ5L=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<0==E
@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0deE200P0eEi<0=MXE`3FIE@0fWY/0=QaH@3E
GT`0efQG0=ENC0X0deE20P3GJ5L01@3EGT`0fWY/0=QaH@3GJ5L0deM500h0deE200@0fWY/0=ENC03G
J5L0eEi<8@3CED800140deE200D0eEi<0==E@P3CED80efaL0==E@P020=MXE`060=QaH@3EGT`0eEi<
0==E@P3EGT`0deE20P3EGT`E0==E@P050=ENC03CED80eEi<0=ENC03CED800P3EGT`0103JNV`0efQG
0=EQC`3EGT`30==E@P030=AJAP3CED80deE201<0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0
deE20==E@P0Q0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P05
0=MXE`3EGT`0eEi<0==E@P3FHe800P3EGT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203G
J5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<
00D0efQG0=ENC03EGT`0efQG0=YjK0020=QaH@030==E@P3JNV`0efQG0080efQG6P3CED80303EGT`0
f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3C
ED80efQG0==E@P020=MXE`080=MZF@3JNV`0eEi<0=ENC03CED80eEi<0==E@P3EGT`G0==E@P070=MX
E`3CED80eEi<0=ENC03GJUT0fWY/0=QaH@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC240deE200<0eF5?0==E@P3CED801`3CED80103GJ5L0eEi<0=QaH@3FIE@=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED820=ENC0040=ISDP3GJ5L0deE20=EN
C2l0deE200P0eEi<0=MXE`3EGT`0fWY/0=QaH@3EGT`0efQG0=ENC0X0deE200L0eF5?0=MXE`3EGT`0
fWY/0=QaH@3GJ5L0eEi<00h0deE200@0fWY/0=ENC03EGT`0eEi<8@3CED800140eEi<00D0eVED0=EN
C03EGT`0fG=T0=ENC0020=M/G0060=UcI03FIE@0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0050=IU
E03EGT`0eVED0=IUE03EGT`00P3FIE@0103JNV`0efaL0=M/G03FIE@30=ENC0030=IUE03CEdD0deE2
01<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE2
01X0deE20P3EGT`00`3CED80eEi<0==E@P020==E@P060=ALBP3GJ5L0eEi<0=ENC03CED80efQG0P3E
GT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203GJ5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3C
ED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00D0efQG0=ENC03EGT`0efQG0=YjK002
0=QaH@050==E@P3JNV`0efQG0=MXE`3GJUT06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3G
J5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3CED80efQG0==E@P030=MXE`070=Yj
K03GJ5L0eEi<0==E@P3EGT`0deE20=ENC00G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=Qa
H@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0efQG0==E
@P3CED801`3CED80103GJ5L0eEi<0=QaH@3DFTH=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<
0==E@P3CED802@3CED820=ENC080efQG00<0deE20=ENC03CED80;P3CED800`3EGT`0efQG0=ENC002
0=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJUT0eEi<00h0deE2
00@0efaL0=ENC03EGT`0eEi<8@3CED8000l0deE200<0e5a:0=ENC03FIE@00P3EGT`01@3ILf@0eEi<
0=M/G03GK5`0fG=T0080eVED00<0eEi<0=IUE03EGT`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=EN
C080eVED00@0eEi<0=IUE03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0
eVED0=ENC03EGT`0103EGT`00`3GK5`0eEi<0=ENC00=0=ENC0030=ALBP3CED80deE20140deE200<0
eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080deE200H0eEi<0=MXE`3EGT`0eEi<
0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED800`3DFTH0deE20==E@P0E0==E@P@0
eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE20P3EGT`01@3G
J5L0eEi<0=ENC03GJ5L0fWY/0080f75Q00D0eEi<0=YjK03GJ5L0efQG0=QaH@0J0==E@P0<0=ENC03H
LF40f75Q0=QaH@3JNV`0f75Q0=MXE`3EGT`0efQG0=ENC03CED80eEi<503CED801@3EGT`0deE20==E
@P3GJ5L0deE200<0efQG00P0fWY/0=MXE`3EGT`0deE20=ENC03CED80eEi<0=ALBQH0deE200L0efQG
0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MXE`3EGT`0deE20=EN
C03CED80eEi<8@3CED801@3GJ5L0deE20==E@P3CED80deM500D0deE200<0efQG0=ENC03HLF403P3C
ED800`3EGT`0f75Q0=MXE`030=MXE`030=ENC03CED80deE200T0deE20P3EGT`20=MXE`030==E@P3E
GT`0deE202h0deE200<0eEi<0=MXE`3EGT`00P3HLF400`3CED80efQG0=ENC00:0==E@P070=ENC03G
J5L0eEi<0=YjK03HLF40efaL0=ENC00>0==E@P<0eEi<00<0e5Y60==E@P3CED807`3CED8000<0eEi<
00<0e5a:0==E@P3CED802`3CED80203EGT`0deE20==E@P3HLF40deE20=Q`H03GJ5L0f75Q0P3EGT`0
0`3CED80eEi<0=AJAP020=ENC1<0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=EN
C03JNV`20=MXE`050=ENC03CED80deE20==E@P3EGT`05@3CED800`3EGT`0deE20==E@P040==E@P03
0=MXE`3CED80deE20240deE200<0eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080
deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED80
0`3EGT`0deE20==E@P0E0==E@P@0eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03C
ED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0=ENC03GJ5L0fWY/0=QaH@3JNV`0eEi<0=YjK0020=MX
E`030=YjK03CED80deE201P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0
eEi<0==E@P3EGT`;0==E@P030=ALBP3EGT`0eEi<00H0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC003
0=M/G0060=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@;0=ENC0/0deE200L0efQG0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EHDl0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<
2P3CED800`3CEdD0deE20==E@P0D0==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0
eEi<0=QaH@0>0==E@P070=ENC03HLF40efQG0=MXE`3GJUT0efQG0=ENC00;0==E@P80eEi<0P3GJ5L0
0`3CED80eEi<0==E@P0O0==E@P030=ALBP3CEdD0deE200`0deE200<0eEi<0=MXE`3EGT`00P3HLF40
0`3CED80efQG0=ENC00:0==E@P070=ENC03GJ5L0eEi<0=YjK03HLF40efQG0=ENC00=0==E@P040=AJ
AP3EGT`0eEi<0=ENC280deE2000A0=ENC0080=IUE03EGT`0eEi<0=UcI03EGT`0fG=T0=M/G03ILf@2
0=IUE0030=ENC03FIE@0eVED0080eVED2P3EGT`00`3FIE@0efQG0=MXE`060=MXE`070=M/G03GJ5L0
efaL0=MXE`3GJUT0eVED0=ENC0020=IUE0040=YjK03GK5`0efaL0=IUE0<0eEi<00<0eVED0=ENC03E
GT`02P3EGT`00`3DFTH0deE20==E@P060==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00<0deE20=ENC03CED800P3CED801P3EGT`0
efQG0=ENC03EGT`0deE20=MXE`80eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=ENC03CED80
deE201D0deE2103EGT`20=MXE`040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03EGT`03`3E
GT`00`3FIE@0efQG0=MXE`020=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q0=YjK03IMFH0fWY/0=M/
G03JNV`00P3HLF400`3JNV`0efQG0=EQC`060=ENC0X0efQG00<0f71P0=QaH@3HLF401@3HLF40303I
Lf@0fGQY0=UhJ@3IN6T0fWY/0=UhJ@3IMFH0fG=T0=UeIP3ILf@0f75Q0=UcI0P0f75Q00<0efaL0=MX
E`3GJ5L02@3GJ5L01@3GK5`0efQG0=MXE`3HLF40efQG00<0f75Q00H0fWY/0=QaH@3GK5`0efQG0=M/
G03GJ5L20=M/G140efQG0P3FHe820=MXE`030=MZF@3HLF40efQG0080efaL00D0f75Q0=YjK03IMFH0
f75Q0=Q`H0070=MXE`80eEi<00<0e5Y60==E@P3CED804`3CED80203GIeH0efQG0=MXE`3EGT`0deE2
0=IUE03CED80eEi<2P3CED800`3FIE@0deE20==E@P0>0==E@P030=AJAP3CED80deE200<0deE200D0
efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q00h0deE200L0eEi<0=QaH@3GJ5L0
efQG0=QaH@3GJ5L0eEi<00/0deE20P3EGT`20=MXE`030==E@P3EGT`0deE201l0deE200@0eVED0=IS
DP3CED80eEi<2`3CED800`3EGT`0efQG0=ENC0020=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<
0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<0=EQC`3EGT`0eEi<8P3CED800140deE2
00P0eEi<0==E@P3DFTH0f75Q0==E@P3HLF40efQG0=QaH@80eEi<00<0deE20=ENC03EHDl00P3EGT`C
0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03EGT`0fWY/0P3GJ5L01@3EGT`0deE2
0==E@P3CED80eEi<01D0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P03
0=ENC03CED80deE200H0deE200<0deM50=ENC03EGT`0203EGT`90=MXE`80efaL00L0efQG0=M/G03G
J5L0efaL0=MXE`3GK5`0f75Q0080efaL00@0efQG0=QaH@3GK5`0efaL4`3GJ5L00`3FIE@0eEi<0==G
A@050==E@P030=ENC03CED80eEi<00D0deE200<0eEi<0==E@P3CED80303CED890=ENC0@0eVED0P3G
K5`0103ILf@0efaL0=ENC03FIE@20=ENC0030=IUE03EGT`0eEi<0180eEi<00D0eVED0=MXE`3GK5`0
efaL0=QaH@020=M/G0060=QaH@3JNV`0fGEV0=YjK03HL600fWY/0P3HLF400`3JNV`0efQG0=MXE`0;
0=MXE`/0eEi<00<0eVED0=MXE`3GK5`00P3IMFH20=YjK0070=UeIP3HLF40efaL0=QaH@3GK5`0efQG
0=M/G0080=MXE`030=ISDP3EGT`0eEi<00T0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC0030=M/G006
0=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0030=IUE03GK5`0eEi<0080eVED00L0efaL
0=YjK03ILf@0efaL0=IUE03EGT`0eVED00H0eEi<203CED8?0=ENC0080=Q]G@3GK5`0efaL0=IUE03E
GT`0efaL0=ENC03FIE@40=ENC0030=AJAP3CED80deE20080deE200<0e5Y60=MXE`3CED803`3CED80
0`3FHe80deE20==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0eEi<0=Qa
H@0>0==E@P070=ENC03HLF40efQG0=MXE`3HLF40efQG0=ENC00;0==E@P80eEi<0P3GJ5L00`3CED80
eEi<0==GA@0O0==E@P80efQG00<0deE20=ENC03CED802P3CED800`3EGT`0efQG0=ENC0020=QaH@03
0==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<
0=MXE`3EGT`0eEi<8P3CED800140deE200P0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=UcI080
eVED00<0eEi<0=IUE03GK5`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=ENC080eVED00@0eEi<0=IU
E03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0eVED0=ENC03EGT`00`3E
GT`00`3DG4X0efQG0==E@P0R0==E@P030=ENC03CED80deE201X0deE20P3EGT`01`3CED80eEi<0==E
@P3EGT`0deE20=ENC03GJ5L00P3EGT`0103CED80efQG0=ENC03EGT`K0==E@P030=ENC03CED80eF5?
00D0eEi<00<0eVED0=ENC03EGT`05@3EGT`40=IUE080efaL00@0fG=T0=M/G03EGT`0eVED0P3EGT`0
0`3FIE@0eEi<0=ENC00D0=ENC080eVED00T0efaL0=IUE03FIE@0efaL0=YjK03ILf@0fWY/0=M/G03J
NV`00P3GK5`00`3JNV`0eEi<0=ENC00;0=ENC0d0efQG00<0efaL0=UeIP3IMFH00P3JNV`01`3ILf@0
efaL0=IUE03GK5`0eVED0=ENC03FIE@0503EGT`01@3FIE@0eF5?0=MXE`3IMFH0efQG00<0f75Q00P0
fWY/0=QaH@3GK5`0efQG0=M/G03GJ5L0efaL0=MXE`<0eEi<4P3CED800`3EGT`0efQG0==E@P020=EN
C0070=MXE`3JNV`0f75Q0=MXE`3EGT`0deE20=ENC00E0==E@PP0eEi<00P0f6eM0=M/G03GK5`0eVED
0=ENC03GK5`0eEi<0=IUE0D0eEi<00H0e5a:0==E@P3CED80deE20=ENC03GJ5L@0==E@P030=MXE`3C
ED80deE200<0deE200D0efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q0080deE2
00<0deM50==E@P3CED802@3CED800`3EGT`0f75Q0=MXE`020=QaH@040=MXE`3EGT`0deE20=ENC0T0
deE20P3EGT`20=MXE`030==E@P3EGT`0eEi<01l0deE200@0efQG0=MZF@3CED80eEi<2`3CED80203E
GT`0efQG0=ENC03HLF40fGEV0==E@P3GJ5L0eEi<2P3CED801`3EGT`0efQG0=ISDP3JNV`0efYI0=MX
E`3EGT`02`3CED80103DFTH0deE20=ENC03FIE@20=ENC280deE200070==E@PX0eEi<00P0eVED0=EN
C03FIE@0fG=T0=ENC03ILf@0efaL0=UcI080eVED00<0eEi<0=IUE03GK5`00P3FIE@>0=ENC0030==G
A@3CED80deE20080deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=ENC03JNV`20=MX
E`80eEi<0P3CED800`3EGT`0deE20==E@P0C0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00L0deE20=ENC03CED80eEi<0==E@P3E
GT`0efQG0080eEi<00@0deE20=MXE`3EGT`0eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=EN
C03CED80deE201D0deE2103EGT`20=M/G0040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03E
GT`03`3EGT`01@3FHe80efQG0=MXE`3GK5`0f75Q0080fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03I
N6T0fWY/0=UeIP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@060=QaH@030=M/G03GJUT0f75Q00l0f75Q
00<0fG=T0=UhJ@3IN6T00P3JNV`02@3IN6T0fGEV0=UcI03IMFH0fG=T0=QaH@3ILf@0f75Q0=Q`H00=
0=MXE`D0eEi<00D0eF5?0==E@P3CED80f75Q0==E@P020=MXE`070=ISDP3JNV`0efQG0=ENC03CED80
eEi<0==E@P020=ENC1D0deE200<0eEi<0=MXE`3CED800P3EGT`01`3GJ5L0fWY/0=QaH@3GJ5L0eEi<
0==E@P3EGT`07@3CED80203GIeH0efQG0=MXE`3EGT`0deE20=MXE`3CED80eEi<2@3CED801@3EGT`0
efQG0==E@P3CED80e5Y600d0deE200<0efQG0==E@P3CED800`3CED801@3GJ5L0deE20==E@P3CED80
eEi<00D0deE200<0efQG0=ENC03HLF400P3CED800`3EGT`0deE20==E@P090==E@P030=ENC03HLF40
efQG0080f75Q00@0efYI0=ENC03CED80eEi<2@3CED820=ENC080efQG00<0deE20=ENC03EGT`07`3C
ED80103HL600f75Q0==E@P3EGT`;0==E@P080=ENC03GJ5L0eEi<0=QaH@3JNV`0deE20=MXE`3EGT`:
0==E@P040=ENC03GJ5L0efQG0=YjK080efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0deE20=EN
C03GJ5L20=ENC280deE200000`3GJUT0efQG0=MXE`0>0=MXE`080=M/G03GJ5L0efaL0=UeIP3GJ5L0
fGEV0=QaH@3IMFH20=M/G0030=MXE`3GK5`0f75Q0080efaL4`3GJ5L0103ILf@0f75Q0=UcI03GJ5L2
0=IUE0040=ENC03FIE@0eVED0=YjK080efQG0P3EGT`20==E@P030=ENC03CED80deE201<0deE200<0
eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE20080deE200<0
e5a:0=ENC03EGT`05@3EGT`20=IUE0070=ENC03FIE@0eEi<0=IUE03EGT`0eVED0=QaH@030=IUE003
0=M/G03FIE@0eVED01/0eEi<00D0eVED0=ENC03GJ5L0deM50==E@P030=ENC0030=IUE03EGT`0eEi<
01D0eEi<103FIE@01P3GJUT0f75Q0=UeIP3HLF40efQG0=M/G080efQG00<0efaL0=MXE`3GJ5L01P3G
J5L00`3HL600f75Q0=QaH@0;0=QaH@80fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03IN6T0fWY/0=Ue
IP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@050=QaHA<0efQG00<0efaL0=UeIP3ILf@00P3JNV`01`3I
Lf@0efaL0=IUE03GK5`0eVED0=ENC03FIE@0303EGT`0103EHDl0efQG0=MXE`3EHDl20=ENC0030=IS
DP3GJ5L0efaL0080efQG00/0fGEV0=MXE`3HLF40f75Q0=Q`H03JNV`0fGEV0=UcI03HLF40fG=T0=Qa
H@020=UcI0D0f75Q403GJ5L00`3GK5`0f75Q0=MXE`020=M/G0070=QaH@3JNV`0fGEV0=QaH@3GK5`0
efQG0=M/G00D0=MXE`<0f71P00<0fGQY0=UeIP3HL6000`3HL600203JNV`0fGQY0=UhJ@3HKEd0efMF
0=UeIP3GIeH0f6eM0`3GIeH00`3CEdD0deE20==E@P030==E@P050=ENC03GJ5L0deM50==E@P3EGT`0
3@3CED800`3GJ5L0e5Y60==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3EHDl0
eEi<0=QaH@020==E@P030=ENC03CED80deE200H0deE200L0deM50=ENC03EGT`0eVED0=UcI03GK5`0
fWY/0080fG=T00<0eVED0=ENC03FIE@01@3EGT`0103DG4X0deE20==E@P3CED820=ENC080efQG00<0
deE20=ENC03EGT`04P3CED800`3DFTH0eEi<0=ENC00:0=ENC080fG=T00<0eEi<0=IUE03EGT`01P3E
GT`0303DFTH0deE20==E@P3CED80eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG0=ISDPX0eEi<00@0
eVED0=M/G03GK5`0fWY/0P3GK5`00`3FIE@0eEi<0=ENC0090=ENC0040=IUE03EGT`0eVED0=M/G080
eVED8P3CED8000H0efQG00<0efYI0=QaH@3HLF40203HLF40203ILf@0f75Q0=UcI03IN6T0f75Q0=Uh
J@3IMFH0fGQY0P3ILf@00`3HLF40fG=T0=UeIP020=UcI0<0f75Q403GJ5L0103GK5`0efQG0=M/G03G
J5L20=M/G0040=MXE`3GK5`0efaL0=YjK080f75Q0P3GK5`20=MXE`030=M/G03GJ5L0efQG0080efQG
00D0eVED0=ENC03EGT`0eEi<0=AJAP0<0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3GJ5L0deE20==E@P090==E@P030=ALBP3EGT`0eEi<0080eEi<00<0eF5?0=MXE`3G
J5L02@3GJ5L20=M/G0070=MXE`3GK5`0efQG0=M/G03GJ5L0efaL0=UeIP030=M/G0030=QaH@3GK5`0
efaL00L0efQG2`3EGT`00`3DG4X0deE20==E@P060==E@P040=ENC03CED80efQG0=ENC0@0deE200<0
eEi<0==E@P3CED802@3CED800`3CEdD0eEi<0=ENC0020=ENC0L0efQG1@3GK5`01@3HLF40fGEV0=Qa
H@3HLF40fG=T0080f75Q00<0fG=T0=QaH@3HLF40503HLF420=UcI0090=UeIP3ILf@0fG=T0=UeIP3J
NV`0fGQY0=YjK03IMFH0fWY/0080fGEV00<0fWY/0=QaH@3HLF402@3HLF400`3IN6T0fWY/0=YjK00<
0=YjK0030=UcI03IN6T0fGQY0080fWY/00L0fGQY0=UeIP3ILf@0fGEV0=UcI03HLF40fG=T00`0f75Q
00<0f71P0=MXE`3GJ5L01@3GJ5L00`3HLF40fG=T0=YjK00A0=YjK100f75Q00@0efYI0=M/G03HLF40
efQG0P3GK5`00`3HLF40fWY/0=UeIP020=M/G0030=MXE`3GK5`0efQG00X0efQG00@0eV=B0=ENC03E
GT`0eV=B2`3GJ5L0103HKEd0f71P0=Q`H03JNV`20=UhJ@070=UeIP3HL600fGQY0=Q`H03IMFH0f71P
0=M/G0060=MWEP060=EQC`3FIE@0efaL0=IUE03EGT`0eVED3@3EGT`00`3GK5`0eVED0=ALBP030==E
@P050=MXE`3CED80deE20==E@P3EGT`01@3CED820=ENC0040=MXE`3CED80deE20=ENC0T0deE200H0
deM50=ENC03FIE@0fG=T0=M/G03JNV`20=UcI0030=IUE03EGT`0eVED0080eEi<00<0e5a:0==E@P3C
EdD00P3EGT`0103FHe80efQG0=M/G03GK5`20=QaH@030=MXE`3GK5`0efaL0080efQG1`3EGT`40==E
@P030=AJAP3EGT`0eEi<00l0eEi<0P3ILf@00`3EGT`0eVED0=ENC00:0=ENC0080=IUE03GK5`0eVED
0=UcI03JNV`0eEi<0=MZF@3EGT`:0==E@P040=ISDP3GK5`0efaL0=YjK080efaL00<0eVED0=ISDP3E
GT`02@3EGT`0103FIE@0eEi<0=IUE03GK5`20=IUE0`0eEi<00<0e5a:0==E@P3CED804`3CED8000P0
efQG00<0efaL0=QaH@3HLF400`3HLF4D0=YjK0030=UhJ@3HLF40f75Q0080f75Q00<0efaL0=MXE`3G
J5L0203GJ5L01@3HL600fG=T0=QaH@3ILf@0f75Q0080fG=T00<0f75Q0=UcI03ILf@00`3QSh0=0>:<
N`030>66LP3OQ780ghAb00D0ghAb00<0f6eM0=ENC03EGT`00P3EGT`01@3FIE@0eEi<0=ENC03EGT`0
e5Y60080deE200<0efQG0==E@P3CED808@3CED80103GJ5L0deE20==E@P3DFTHI0=ENC080eVED00<0
eEi<0=IUE03EGT`00`3FIE@01@3ILf@0eVED0=IUE03FIE@0efaL0080eVED6P3EGT`01`3FHe80eVED
0=ENC03HLF40efaL0=MXE`3EHDl00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0030=EQC`3GJ5L0efQG
00D0efQG203HLF430=UcI0030=QaH@3ILf@0fGEV0080fGQYB`3JNV`0103IN6T0fG=T0=QaH@3ILf@>
0=QaH@030=Q`H03GJ5L0efQG00<0efQG00D0efaL0=MZF@3HLF40fGQY0=QaH@020=UeIP060=UcI03J
NV`0fGEV0=UcI03HLF40fG=T1@3JNV`C0=QaH@030=UcI03IMFH0f75Q0080fG=T00L0fGEV0=YjK03I
N6T0fG=T0=UeIP3HLF40fG=T00h0f75Q00<0fGIW0=UhJ@3IN6T01P3IN6T0103KO6h0fh5d0=^1M03K
PG@20=^0LP090=j7N@3LQ7L0g8Ag0=^1M03KP780fh5d0=UhJ@3JNV`0f75Q00@0f71P00<0efaL0=MW
EP3GIeH00P3FIE@0103GK5`0eVED0=ENC03FIE@:0=ENC0040=AJAP3CED80deE20=MXE`80eEi<0`3C
ED801`3GJ5L0deE20==E@P3CED80eEi<0==E@P3CEdD00`3EGT`00`3GJ5L0efaL0=QaH@020=MXE`03
0=M/G03GJ5L0efQG00T0efQG00@0efaL0=UeIP3IN6T0fWY/0P3IMFH00`3GK5`0efQG0=M/G0090=MX
E`80fG=T0P3IMFH0103HLF40fG=T0=UcI03HLF430=MXE`030=IUE03EGT`0e5Y601P0deE20P3HLF40
0`3CED80eEi<0==E@P060==E@P0>0==GA@3EGT`0efQG0=MXE`3GK5`0f75Q0=M/G03IMFH0fWY/0=Qa
H@3IMFH0fG=T0=QaH@3GK5`30=MXE`030=Q`H03HLF40f75Q0080f75Q00L0fG=T0=UeIP3IMFH0fWY/
0=UhJ@3IMFH0fG=T00H0f75Q1@3GJ5L01P3GK5`0efQG0=M/G03IMFH0efQG0=IUE1T0eEi<2@3CED80
00H0deE20`3EGT`00`3FHe80efQG0=Q`H0050=QaH@030=UhJ@3JNV`0fWY/00`0fWY/00<0fG=T0=Qa
H@3HLF400`3GJ5L00`3FHe80eEi<0=ENC0020=ENC0030==GA@3CED80deE200D0deE200@0eEi<0==E
@P3FHe80eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080hXak0P3QQW800`3RS7/0hHIb0>23
K`0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E
@P0Q0==E@P030=MXE`3CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030=ENC0050=QaH@3E
GT`0eEi<0=ENC03GJ5L00P3EGT`F0==E@P040=ALBP3EGT`0eEi<0=ENC080eVED00D0eEi<0=M/G03F
IE@0eEi<0=EQC`020=MXE`030=M/G03GJ5L0efQG01D0efQG0`3GK5`01`3GJ5L0efaL0=QaH@3IMFH0
f75Q0=MXE`3GK5`00P3GJ5L00`3GK5`0efQG0=MXE`0D0=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q
0=YjK03IMFH0fWY/0=QaH@3JNV`00P3HLF400`3JNV`0efQG0=MXE`0<0=MXE`050=Q`H03HLF40f75Q
0=QaH@3IMFH04P3JNV`00`3IN6T0f75Q0=QaH@0=0=QaH@030=MXE`3EGT`0eEi<0080eEi<00D0eVED
0=ENC03EGT`0fG=T0=ENC0020=M/G0070=IUE03JNV`0efaL0=IUE03EGT`0efaL0=ENC0020=IUE100
eEi<00<0eVED0=MXE`3GJ5L00P3GJ5L0303GK5`0f75Q0=MXE`3GK5`0efQG0=QaH@3JNV`0fGEV0=M/
G03HLF40efQG0=M/G0T0efQG3@3EGT`20=MWEP030=Q]G@3HL600f71P0080f71P00P0fWY/0=]lKP3K
O6h0fGIW0=Q`H03LQ7L0f75Q0=UfI`T0f71P00D0fG=T0=UhJ@3ILf@0f71P0=UcI0080=Q`H0030=Q]
G@3EGT`0eEi<0080eEi<00<0efYI0=ENC03EGT`00`3CED801P3GJ5L0deE20==E@P3CED80eEi<0==E
@P80eEi<00P0eV=B0=MXE`3GK5`0efaL0=QaH@3GK5`0efYI0=M/G0L0efQG00H0efaL0=QaH@3HLF40
f75Q0=UcI03IN6T20=YjK080fGQY00<0fG=T0=QaH@3ILf@01@3HLF400`3ILf@0fWY/0=YjK00;0=Yj
K0030=Q`H03GJ5L0efQG0080efQG1@3EGT`0103FHe80efQG0=MXE`3GJUT>0=QaH@040=YjK03IN6T0
f75Q0=UcI0P0f75Q00<0fGQY0=YjK03JNV`09P3JNV`0103HLF40fGEV0=M/G03GK5`E0=MXE`030=IU
E03EGT`0eEi<00<0eEi<00<0e5a:0==E@P3CED80103CED8000D0eEi<303GJ5L03@3GK5`0efQG0=M/
G03IMFH0efQG0=UeIP3HLF40fGEV0=Q`H03GK5`0efQG0=M/G03HLF400`3GK5`;0=MXE`030=ISDP3E
GT`0eEi<00@0eEi<00@0eVED0=ENC03FIE@0eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080
hXak0P3QQW800`3RS7/0hHIb0>66LP0=0>66LP030>:7LP3JKEX0eEi<00<0eEi<00<0eVED0=ENC03E
GT`0103EGT`00`3GK5`0eEi<0=ENC00Q0=ENC0030=M/G03EGT`0eEi<0080eEi<00<0e5Y60==E@P3C
ED805@3CED820=ENC0030==E@P3EGT`0deE200<0eEi<00D0f75Q0=ENC03EGT`0eEi<0=MXE`020=EN
C1X0deE20`3EGT`00`3GK5`0eVED0=ENC0030=ENC0030=IUE03EGT`0eEi<00X0eEi<00<0eF5?0=MX
E`3GJ5L01`3GJ5L02P3HL600fG=T0=UcI03ILf@0f75Q0=UcI03IMFH0fGQY0=UeIP3IN6TA0=YjK003
0=UeIP3HLF40f75Q00H0f75Q0P3ILf@02@3IMFH0fG=T0=UcI03IMFH0fWY/0=UhJ@3JNV`0fGEV0=Yj
K0020=UeIP030=YjK03HLF40f75Q00X0f75Q00<0fG=T0=YjK03JNV`04`3JNV`01P3IN6T0fG=T0=Qa
H@3ILf@0f75Q0=M/G180efQG00D0efaL0=MXE`3GJ5L0fGEV0=MXE`020=QaH@080=M/G03JNV`0f75Q
0=M/G03GJ5L0f75Q0=MXE`3GK5`90=MXE`030=M/G03HLF40f75Q00D0f75Q1@3GJ5L0303GK5`0f75Q
0=MXE`3ILf@0f75Q0=UeIP3JNV`0fGQY0=UcI03IMFH0f75Q0=UcI0@0f75Q00<0efaL0=MXE`3GJ5L0
103GJ5L00`3FHe80eEi<0=ENC0080=ENC0030=EQC`3HKEd0fGQY00@0fGQY00P0fh1b0=b4M`3LQ7L0
fgi_0=UhJ@3LQ7L0f75Q0=UfI`80f71P00<0efaL0=MWEP3GIeH0103GIeH01@3HKEd0fG=T0=Q]G@3G
IeH0f6eM00P0efMF00<0eF5?0=ENC03EGT`00P3EGT`00`3GK5`0eVED0=IUE0030=ENC0050=Q`H03E
GT`0eEi<0==E@P3EGT`01@3CED820=ENC0060=M/G03HL600efaL0=M/G03GJ5L0efaL2@3HLF40103I
Lf@0fGEV0=YjK03JNV`20=UhJ@030=UcI03HLF40fG=T00T0f75Q0P3ILf@0203IMFH0fGQY0=QaH@3I
MFH0f71P0=ISDP3EGT`0e5a:703CED80103JNV`0f75Q0==E@P3EGT`50==E@P030=ALBP3EGT`0eEi<
00<0eEi<00L0eVED0=M/G03FIE@0fG=T0=YjK03EGT`0efaL00@0efQG00<0eV=B0=MZF@3HLF40103H
LF401`3ILf@0fGEV0=UeIP3JNV`0fGQY0=UeIP3ILf@01`3HLF40103FHe80eEi<0=ENC03EGT`30=IU
E0030=UcI03FIE@0eVED01d0eEi<00<0deM50==E@P3CED800P3CED8000P0deE200<0e5a:0=ENC03E
GT`01P3EGT`03P3FIE@0eEi<0=IUE03ILf@0eEi<0=UcI03GK5`0fG=T0=M/G03FIE@0eEi<0=IUE03G
K5`0e5Y60P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3R
S7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0efQG0==E@P3CED803P3CED8C0=ENC0030=M/G03EGT`0eEi<01X0eEi<103F
IE@01@3EGT`0efQG0=IUE03FIE@0fGEV00<0efaL00<0f75Q0=M/G03GK5`06P3GJ5L20=M/G0030=MX
E`3HLF40efaL00@0efQG00<0efaL0=MXE`3GJ5L01`3GJ5L00`3FHe80eEi<0=ENC00;0=ENC0<0eVED
00L0eEi<0=IUE03GK5`0fG=T0=M/G03EGT`0efaL0080efQG00<0efaL0=MXE`3GJ5L0503GJ5L20=M/
G00<0=QaH@3GK5`0efaL0=QaH@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3ILf@0fWY/6P3GJ5L00`3G
K5`0fGEV0=UeIP020=YjK0030=UeIP3HLF40efaL0080f75Q00<0efQG0=M/G03GJ5L04`3GJ5L01@3G
K5`0efQG0=MXE`3IMFH0efQG0080f75Q00X0efaL0=YjK03HLF40efaL0=MXE`3HLF40efQG0=M/G03G
J5L0eF5?503EGT`0303FIE@0efaL0=AJAP3EGT`0deE20=MXE`3JNV`0f75Q0=ENC03GJ5L0deE20=EN
C1`0deE200T0e5a:0=UeIP3IN6T0f71P0=MWEP3EGT`0f71P0=ENC03GIeH02@3EGT`01@3FIE@0efaL
0=IUE03EGT`0eVED00/0eEi<0P3CED80103HLF40eEi<0=MXE`3DG4X20==E@P050=MXE`3CED80deE2
0==E@P3EGT`01@3CED80103EGT`0deE20=MXE`3GJ5L20=ENC0L0deE2103EGT`02@3FIE@0efaL0=Yj
K03JNV`0f71P0=QaH@3EGT`0deE20=ENC0090==E@P070=MXE`3EGT`0efQG0=QaH@3CED80efQG0=EN
C00O0==E@P040=YjK03HLF40deE20=ENC0/0deE200P0eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG
0=ENC080deE200<0deM50=ENC03EGT`01@3EGT`01`3FIE@0efaL0=QaH@3JNV`0fGEV0=QaH@3GK5`0
1`3GJ5L40=ENC0<0eVED00<0fG=T0=IUE03FIE@05P3EGT`<0==E@P004@3CED803P3EGT`0deE20=EN
C03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=EN
C03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3GJ5L0deE20==E@P0J0==E@P@0eEi<00D0deE20=MXE`3EGT`0eEi<0=QaH@03
0=ENC0030=MXE`3EGT`0eEi<00l0deE200<0deM50=ENC03EGT`0203EGT`20=IUE0030=ENC03GK5`0
eVED00@0eEi<00<0eVED0=ENC03EGT`05@3EGT`30=IUE0070=ENC03FIE@0efaL0=UcI03GK5`0eEi<
0=IUE0020=ENC0030=IUE03EGT`0eEi<00d0eEi<1`3GJ5L03P3GK5`0h85O0>6:J@3QQV<0gWYO0=Qa
H@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3IMFH0fWY/2@3GJ5L00`3EHDl0e5Y60==E@P020==E@P03
0=ALBP3EGT`0eF5?00T0efQG00<0efaL0=UeIP3IMFH00P3JNV`0203IMFH0f75Q0=M/G03GK5`0h85O
0=icB`3ONUD0fFA74`3CED801@3EGT`0deE20==E@P3GJUT0deE20080efQG00P0f6E>0>>BLP3PPEl0
ggYE0==E@P3GJ5L0deE20=ENC0/0deE200D0e5Y60=icB`3NLd/0gW=;0=AJAP060==E@P0<0=ENC03G
J5L0deE20=ENC03CED80efQG0=YjK03HLF40eEi<0=MXE`3CED80eEi<3@3CED80103DFTH0gW=;0=ic
B`3NLd/50==E@P030=ALBP3EGT`0eF5?00<0eEi<00T0ggYE0>>BLP3STW80g7UW0=Q`H03GJ5L0fGQY
0=ISDP3GJUT02@3EGT`01@3FIE@0efaL0=IUE03EGT`0eVED00d0eEi<00L0fG=T0=MXE`3HL600eV=B
0=AJAP3CED80efQG00<0deE200<0eEi<0==E@P3CED800`3CED80103EGT`0deE20=MXE`3GJ5L20=EN
C0/0deE200T0eEi<0=IUE03JNV`0fWY/0=MXE`3HLF40e5Y60==E@P3EGT`01@3CED803@3DG4X0eEi<
0=ENC03FIE@0f75Q0=M/G03HLF40fGQY0=MXE`3HLF40efaL0=ISDP3DFTH03P3CED830=icB`030=AJ
AP3CED80deE200T0deE200@0fWY/0=QaH@3CED80eEi<2`3CED80203EGT`0efQG0=ISDP3ILf@0fGEV
0=ENC03GK5`0eVED0P3EGT`00`3DG4X0deE20==E@P020==E@P030=ALBP3ILf@0gXMi0080f71P00D0
f75Q0=YjK03IMFH0f75Q0=M/G0040=MXE`030=UfI`3LPG<0eF5?00@0deE20`3EGT`00`3GJUT0eEi<
0=ENC00R0==E@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03G
J5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200D0f75Q0==E@P3CED80deE20=UZFP050=j0L@H0deE200<0fFYJ
0=j0L@3NP7400`3NP74:0==E@P070=UeIP3SUXP0jJ^R0>V[XP3[]:`0gX1a0=EQC`070==E@P030=EQ
C`3NP740gX1a00X0gX1a00<0deE20=EQC`3NP7400`3NP7401P3LO6d0eEi<0=ENC03EGT`0deE20=MX
E`80eEi<00D0f75Q0=ENC03LO6d0gXMi0>6?P0020=j7N@030=EQC`3CED80deE20080deE200<0fGEV
0=j0L@3NP7401`3NP7400`3IMFH0deE20==E@P060==E@P070=EQC`3NP740gXMi0=j7N@3NP740hHn0
0=UcI0040=j0L@030=UcI03CED80deE200<0deE200D0fGEV0=j0L@3NP740gX1a0=UZFP040==E@P03
0=EQC`3NP740gX1a0080gX1a00@0fFYJ0==E@P3CED80deE20`3EGT`01`3CED80eEi<0=MXE`3[YWH0
oM1g0?o<IP3YUeh00P3CED801@3EGT`0deE20==E@P3FHe80h85O00P0oM1g00<0m;I_0=MXE`3GJ5L0
1@3GJ5L00`3QQV<0m;9W0?cBOP020?cBOP0;0?g@M`3ldWh0o=9n0>VKJ`3IMFH0fWY/0>6:J@3keHL0
o=9n0?>nOP3JNV`01@3GJ5L30?g@M`@0efQG00@0h85O0?g@M`3md7L0m;I_0P3GJ5L30=ENC0060>VG
GP3ncVh0o/i^0?k>KP3YUeh0eVED0P3ILf@20=YjK00:0=UcI03HLF40kZIV0?W7M@3md7L0olaV0?k>
KP3oc6H0mkIO0>B2D@L0deE200<0m:iM0?o<IP3oc6H01P3oc6H04P3NLd/0eEi<0==E@P3CED80eVED
0==E@P3PPEl0m;I_0?k>KP3keHL0oM1g0?k>KP3laF@0kZIV0=UTA`3EGT`0deE20=AJAPH0eEi<00<0
fFYE0>VGGP3h`6T01@3md7L00`3iagD0m;9W0>21G`030=MXE`0<0=M/G03HLF40efQG0=M/G03GJ5L0
o=9n0?_EQ`3ldWh0efaL0=QaH@3GJ5L0efaL2P3GJ5L00`3KMF00jI][0?W7M@030?k>KP030?o=J@3o
c6H0nKeQ00D0deE200D0eEi<0=UTA`3aZ5d0o<ET0?o<IP020?cBOP060?g@M`3aZ5d0gW=;0=MXE`3C
ED80efQG103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03GJ5L0eEi<0=AJAP3kb6`30?o<IPD0
deE20`3oc6H02P3CED80deM50=QaH@3GJ5L0f75Q0=MWEP3EHDl0deE20=MXE`3NLd/20?o<IP030?k>
KP3oc6H0olaV00<0olaV00<0m;9W0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/40==E@P04
0?NfG`3oc6H0olaV0>VAE080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>KP3oc6H0o/i^00<0olaV00<0
jI5D0==E@P3CED800P3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0==E@P3GJ5L0eEi<0=AJAP3laF@3
0?o<IPL0deE200<0e5Y60>B2D@3g]Ul01@3oc6H00`3laF@0ff]90=AJAP020=ENC0H0o/i^00@0nmF7
0?cBOP3ncVh0eVED2@3EGT`00`3DG4X0gX1a0?knoP020?knoP80o?cl00<0oooo0?knoP3no_h00P3o
ool40==E@P0;0>:<N`3ij^L0oooo0?ooo`3no_h0m=OD0=alK@3JNV`0f71P0=MXE`3EGT`00P3CED80
0`3RS7/0nN[W0?knoP020?knoP040?CEd@3LO6d0eEi<0=ENC080eVED00P0l/o:0?ORg`3ij^L0o?Cc
0?WZi`3dem@0k/:k0=j7N@X0eEi<00<0e5a:0==E@P3CED804@3CED800140eEi<00h0eVED0=ENC03F
IE@0fG=T0=ENC03ILf@0efaL0=UcI03GK5`0eVED0=ENC03FIE@0efaL0=ENC080eVED4P3EGT`02P3F
IE@0eEi<0=IUE03EGT`0eF5?0=ENC03CED80eEi<0=MXE`3SUXP20>:<N`80hHIb0P3POfX00`3QQW80
h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED801@3HLF40
deE20==E@P3CED80m=GA00D0oooo00<0fGEV0==E@P3CED800`3CED800`3^_kP0oooo0?ooo`030?oo
o`030=EQC`3CED80deE200@0deE200<0eF5?0>V[XP3ij^L0103oool01@3no_h0oooo0?ooo`3ab/@0
gX1a00D0deE200<0gX1a0?ooo`3oool02P3oool00`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0
eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP030=j0L@3CED80deE20080deE2
00<0o?Cc0?ooo`3oool00P3oool00`3[]:`0oooo0?ooo`020?ooo`030?WZi`3CED80deE200H0deE2
00L0hiJ80?ooo`3no_h0o_kn0?ooo`3no_h0gXMi00@0oooo00<0jJ^R0==E@P3CED800`3CED801@3l
m?<0oooo0?ooo`3oool0m=GA00@0eEi<00<0ijFJ0?knoP3no_h00P3no_h0103YZj80eEi<0=ENC03E
GT`30=IUE0070=ENC03FIE@0efaL0>^VMP3md7L0o/i^0>VKJ`020=ENC0050=EQC`3EGT`0eEi<0=EN
C03ONUD0203ncVh00`3d/VL0eEi<0=ENC0030=ENC00B0=Y]FP3d/VL0oM1g0?g@M`3ldWh0oM1g0?cB
OP3ncVh0oM1g0?cBOP3[YWH0fG=T0=YjK03QQV<0nmF70?cBOP3c^WL0fWY/1@3EGT`30?k>KP@0eEi<
00@0hGY>0?o<IP3oc6H0m:iM103CED800`3DFTH0o<ET0?o<IP020?o<IP040>VAE03EGT`0f75Q0=Qa
H@80fWY/00L0h85O0?W7M@3ncVh0o/i^0?g@M`3oc6H0o/i^00<0olaV00<0mkIO0=AJAP3CED80103C
ED800`3d[Ud0olaV0?o<IP060?o<IP060=icB`3EGT`0deE20==E@P3EGT`0kYmI0P3md7L0203ncVh0
nmF70?g@M`3ncVh0olaV0?g@M`3oc6H0iHQI1`3CED800`3QNTh0o<ET0?o<IP080?o<IP0@0>VAE03C
ED80deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20?g@M`3keHL0o=9n0=ENC03GJ5L0deE20=ENC0T0
deE200<0hGY>0?c5I03oc6H01`3oc6H50==E@P030>F8F@3oc6H0olaV0080olaV0P3ldWh01P3md7L0
o/i^0?o<IP3^YVH0deE20=MXE`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3EGT`0eV=B0=ENC03Y
TE@0o/i^0`3oc6H50==E@P<0olaV00X0deE20=ENC03HLF40efQG0=QaH@3HKEd0efMF0==E@P3GJ5L0
gW=;0P3oc6H00`3ncVh0olaV0?o<IP030?o<IP030?BbI`3CED80efQG0080efQG00@0m;9W0?o<IP3o
c6H0gW=;0`3CED801@3II4L0olaV0?o<IP3oc6H0fFA70080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>
KP3oc6H0o/i^00<0olaV00<0jI5D0==E@P3CED800P3CED802@3d[Ud0oM1g0?k>KP3PPEl0fWY/0=EN
C03GJ5L0eEi<0>VAE0040?o<IPH0deE200<0ff]90?NfG`3ncVh01`3oc6H0103NLd/0deE20==E@P3C
ED860?o<IP040?_EQ`3md7L0olaV0=ENC0X0deE200@0gX1a0?knoP3no_h0o_kn0P3lo?`00`3oool0
o_kn0?knoP020?ooo`<0deE200<0hiJ80?ooo`3oool00P3oool20?knoP070?cdl`3LR7`0efQG0=IS
DP3EGT`0deE20>>FR0060?ooo`030?cdl`3IJUX0deE20080eEi<0P3no_h00`3lm?<0nN[W0?ooo`02
0?ooo`030?ORg`3QSh00deE201`0deE2000>0==E@P0A0=ALBP3EGT`0eEi<0=IUE03EGT`0eVED0=Uc
I03EGT`0fG=T0=M/G03ILf@0efaL0=IUE03EGT`0eVED0=M/G03EGT`00P3FIE@50=ENC0030=ALBP3C
ED80deE200X0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=MXE`3SUXP20>:<N`80
hHIb0P3POfX00`3QQW80h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3C
ED80103CED801@3HLF40deE20==E@P3CED80o?Cc00D0oooo00<0jkB/0==E@P3CED800`3CED800`3l
m?<0oooo0?ooo`030?ooo`030=j0L@3CED80deE200<0deE200<0fFYJ0?OOf`3oool01@3oool00`3n
o_h0oooo0?ooo`020?ooo`030>V[XP3CED80deE20080deE200<0gX1a0?ooo`3oool02P3oool00`3C
ED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CE
d@040?knoP050=j0L@3CED80deE20==E@P3RS7/0103oool00`3lm?<0deE20?WZi`040?ooo`030>:<
N`3CED80deE200D0deE200P0m=GA0?ooo`3no_h0o_kn0?ooo`3dem@0eEi<0?cdl`<0oooo00<0m=GA
0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`030?ooo`@0deE200<0k[nh0?ooo`3oool00P3oool0
103NP740deE20==E@P3CED830=ENC0070==E@P3EGT`0efQG0>^VMP3ncVh0olaV0>VGGP060==E@P04
0=icB`3oc6H0olaV0?VmH@D0jI5D00<0i89A0==E@P3CED800`3CED804P3aZ5d0olaV0?o<IP3oc6H0
m;9W0>J?H03PPEl0gW=;0>B2D@3^YVH0hi9b0=QaH@3JNV`0h85O0?_EQ`3md7L0lkYg0=YjK0D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@@0deE200<0jI5D0?o<IP3oc6H00P3oc6H03`3YTE@0
eEi<0=QaH@3HLF40fG=T0=]nK`3iagD0oM1g0?k>KP3h`6T0jIMN0=icB`3ONUD0k9QF0?c5I0020?o<
IP030?6XG@3EGT`0eEi<00<0eEi<00@0m;9W0?k>KP3ncVh0kZIV1@3YUeh04@3IJUD0eVED0=ENC03E
GT`0jI][0?k>KP3ldWh0oM1g0>jVIP3STW80hHIS0>J?H03d/VL0o=9n0?k>KP3md7L0gW=;00D0eEi<
00L0gW=;0?k>KP3ncVh0o/i^0?_8K03^WeT0i89A0080ggYE00@0lJQM0?k>KP3ncVh0jI][103GJ5L0
2`3GK5`0eEi<0=IUE03EGT`0o=9n0?_EQ`3ldWh0eVED0=M/G03EGT`0eVED00D0eEi<00@0e5a:0==E
@P3CED80ff]90`3oc6H00`3laF@0k9QF0>5jCP020=icB`030>J9DP3^WeT0deE200<0deE200H0gW=;
0?k>KP3oc6H0olaV0?B^G@3TPU420>6:J@060>jVIP3ncVh0olaV0?g@M`3VRE80efQG103CED801@3d
[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0f6E>0?c5I03ocFT00`3oc6H50==E@P<0olaV00X0deE2
0=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3h`6T0jI5D0>VAE0030>VA
E0030>F8F@3CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED801@3/V5H0olaV0?o<IP3a
Z5d0deE20080eEi<00D0fWY/0>^VMP3md7L0oM1g0?BbI`050>VAE0030=icB`3CED80deE20080deE2
00T0m:iM0?g@M`3ncVh0h85O0=YjK03EGT`0efQG0=QUCP3laF@0103oc6H50==E@P070=AJAP3i_F40
olaV0?k>KP3ocFT0kYmI0>B2D@020=icB`030>B2D@3^WeT0fFA700<0deE20`3oc6H30>VAE0040>^V
MP3YUeh0jI5D0=ALBPX0deE200P0fGEV0?knoP3no_h0o_kn0?clo03^_kP0jJ^R0>^d[0<0jJ^R0P3C
ED801`3EHDl0o?Cc0?ooo`3lm?<0gX1a0==E@P3WYIX00P3no_h02`3dem@0efQG0=ENC03EGT`0eF5?
0?cdl`3oool0o?Cc0=j0L@3CED80iZ2E0080oooo00X0m=GA0==E@P3EGT`0eEi<0?7:a03WZ9h0hHn0
0=j7N@3UVh`0lL[40P3oool00`3ggm/0ghAb0==E@P0K0==E@P004@3CED803P3EGT`0deE20=ENC03H
LF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03C
ED80eEi<0==E@P80eEi<00H0deE20=ENC03FHe80hiJ80>:<N`3RQg820>66LP80h7mZ00<0h8=_0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E
@P3CED80fFYJ1P3oool00`3ggm/0deE20==E@P020==E@P030=UeIP3oool0oooo00@0oooo00<0jJ^R
0==E@P3CED800P3CED800`3EHDl0mmoK0?ooo`060?ooo`070?knoP3oool0oooo0?ooo`3no_h0oooo
0>JPU@030==E@P030=j0L@3oool0oooo00X0oooo00<0deE20=j0L@3oool00`3oool01P3deM40eEi<
0=ENC03EGT`0deE20=MXE`80eEi<00<0f75Q0=ENC03deM40103no_h01@3NP740deE20==E@P3CED80
k[nh00@0oooo00<0jkB/0==E@P3VX9D0103oool00`3^_kP0deE20==E@P040==E@P030=UZFP3oool0
oooo0080o_kn00@0oooo0>JPU@3EGT`0m=OD0`3oool00`3lm?<0deE20==E@P020==E@P030>jo^03o
ool0oooo00<0oooo00D0gX1a0==E@P3CED80deE20?CEd@040?ooo`040=EQC`3CED80deE20==E@P<0
eEi<00L0deE20=ENC03GJ5L0jjIf0?k>KP3oc6H0jIMN00H0deE200@0gW=;0?o<IP3oc6H0m:iM2P3C
ED804`3TPU40olaV0?o<IP3oc6H0iXUB0=ENC03CED80efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/
0>21G`3keHL0oM1g0?>jM`3JNV`01@3CED830?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0`3CED80
0`3DFTH0o<ET0?o<IP030?o<IP030>VAE03EGT`0f75Q0080f75Q00/0kZmh0?g@M`3md7L0mkUY0=QU
CP3GJ5L0deE20=ENC03CED80ff]90?c5I0020?o<IP030=icB`3CED80deE20080deE200@0m:iM0?o<
IP3oc6H0gW=;1P3CED80403EGT`0deE20=UTA`3ncVh0olaV0?g@M`3UR5T0eEi<0=YjK03GJ5L0eEi<
0==E@P3^YVH0olaV0?k>KP3d[Ud50==E@P050?VmH@3oc6H0olaV0?NfG`3II4L0103CED80103YTE@0
olaV0?o<IP3YTE@30==E@P0<0=ENC03GJ5L0deE20=ENC03CED80oM1g0?_EQ`3ldWh0e5a:0=MXE`3C
ED80eEi<203CED801@3i_F40olaV0?o<IP3g]Ul0fFA700L0deE200L0deM50=ENC03EGT`0n<1Y0?g@
M`3ncVh0kZIV0080eEi<00P0fGEV0=UcI03GK5`0iXmP0?k>KP3ldWh0nlQ/0=QaH@80eEi<0P3CED80
1@3d[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0jIMN0?o<IP3oc6H00`3oc6H50==E@P<0olaV00X0
deE20=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3d/VL0deE20==E@P03
0==E@P030=ENC03CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED802@3i_F40olaV0?o<
IP3QNTh0deE20=ENC03FHe80fWY/0>^VMP020?g@M`030>VGGP3CED80deE200P0deE200P0m:iM0?g@
M`3ncVh0h85O0=YjK03FHe80efQG0>VGGPD0olaV1@3CED801@3^WeT0olaV0?o<IP3kb6`0h85O00X0
deE20`3oc6H30==E@P030=IUE03EGT`0deE200`0deE200P0iI^<0?knoP3no_h0o?cl0?ORg`3EHDl0
efQG0=ENC0@0deE200@0iZ2E0?ooo`3oool0jJ^R0P3CED801@3EGT`0mn;O0?knoP3lo?`0g7Y[0080
eEi<00@0iZ2E0?ooo`3oool0jJ^R0`3CED801`3ggm/0oooo0?ooo`3IJUX0deM50=ALBP3GK5`00`3E
GT`01P3CED80f71P0?CEd@3oool0o__k0?7:a1`0deE2000A0==E@P0>0=ENC03CED80eEi<0=QaH@3C
ED80f75Q0=MXE`3HLF40efQG0=ENC03CED80eEi<0=MXE`3CED820=ENC180deE200@0eEi<0==E@P3E
GT`0deE20P3EGT`01@3CED80eEi<0=ENC03SUXP0hXak00<0hHIb4P3POfX00`3PPF`0f6A@0==E@P03
0==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E@P3DFTH0hXak1`3oool01@3IJUX0deE20==E
@P3CED80jkB/00H0oooo00<0lL[40==E@P3CED800P3CED800`3[]:`0oooo0?ooo`030?ooo`050?CE
d@3SUXP0gX1a0>jo^03lm?<00P3oool0103no_h0oooo0?ooo`3IJUX20==E@P030=j0L@3oool0oooo
0080oooo00<0nN[W0>V[XP3YZj801@3YZj800`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<
0=ISDP3CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP050=j0L@3CED80deE20==E@P3lm?<0
103oool00`3IMFH0deE20=UZFP050?ooo`H0jJ^R00<0lL[40?ooo`3oool00P3no_h0103lm?<0efQG
0=ENC03[]:`30?ooo`030?knoP3IJUX0deE20080deE200<0o?Cc0?ooo`3oool00`3oool0103[]:`0
deE20==E@P3CED840?ooo`030?WZi`3CED80deE20080deE20`3EGT`01`3CED80eEi<0=IUE03[YWH0
o/i^0?o<IP3YUeh01P3CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P080?B^G@3oc6H0olaV0?6XG@3D
FTH0eEi<0==E@P3GJ5L20==E@P090=MXE`3JNV`0f75Q0=YjK03PPEl0nmF70?g@M`3c^WL0fWY/00D0
deE20`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@<0deE200@0jI5D0?o<IP3oc6H0m:iM0P3oc6H0
0`3YTE@0eEi<0=QaH@020=QaH@080?S;PP3md7L0oM1g0=mjE@3EGT`0efQG0==E@P3EGT`20==E@P04
0>VAE03oc6H0olaV0?6XG@@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3EGT`0deE20>J9DP3n
cVh0olaV0?BbI`80eEi<00T0fWY/0=MXE`3EGT`0deE20=Y]FP3laF@0o/i^0?o<IP3KJdT00`3CED80
1@3NLd/0olaV0?o<IP3oc6H0ff]900D0deE200@0jI5D0?o<IP3oc6H0jI5D0`3CED80303EGT`0efQG
0==E@P3EGT`0deE20?g@M`3keHL0o=9n0==E@P3GJ5L0deE20=ENC0L0deE200D0gW=;0?o<IP3oc6H0
olaV0=][B@0:0==E@P050=][B@3oc6H0o/i^0?c5I03DFTH00P3CED820=QaH@060=MXE`3EGT`0m:iM
0?g@M`3oc6H0jIMN103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03IJUD0nlQ/0?o<IP3d[Ud3
0?o<IPD0deE20`3oc6H02P3CED80eEi<0=QaH@3GJ5L0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<
IP030?BbI`3CED80deE200<0deE200<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/2
0==E@P040>5jCP3oc6H0olaV0?c5I080deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE2
0==E@P080==E@P0:0?B^G@3md7L0o/i^0>21G`3JNV`0efQG0=Y]FP3laF@0olaV0?B^G@<0olaV1@3C
ED830?o<IP030>J?H03GJ5L0deE200T0deE20`3oc6H30==E@P030=ALBP3CEdD0deE200`0deE200<0
eEi<0>>FR03lm?<00P3lo?`00`3deM40eF5?0=ENC0040==E@P040?7:a03oool0oooo0=j0L@80deE2
00D0eEi<0>^d[03no_h0o?cl0>V[XP020=ENC0040?7:a03oool0oooo0=j0L@<0deE200@0jJ^R0?oo
o`3oool0iZ2E0P3CED802P3EGT`0deE20=ENC03EGT`0deE20==GA@3VX9D0o_kn0?ooo`3lm?<L0==E
@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3CEdD0deE20=ENC03G
J5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00D0deE20=ENC03EGT`0hiJ80>:<
N`030>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P040=QaH@3C
ED80eEi<0>V[XPL0oooo00D0iZ2E0==E@P3CED80deE20?WZi`060?ooo`050?cdl`3CED80deE20==E
@P3EHDl01@3oool02@3ab/@0deE20==E@P3CED80efQG0=UeIP3lm?<0oooo0?knoP020?ooo`040>jo
^03CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`0;
0?CEd@3DFTH0eEi<0=MXE`3CED80efQG0=ENC03DFTH0f75Q0=ENC03deM400`3no_h01@3oool0gX1a
0==E@P3CED80hXak00@0oooo00D0nN[W0==E@P3CED80deE20?7:a00=0?ooo`80o_kn00@0jkB/0=MX
E`3EGT`0hiJ80`3oool01@3no_h0gX1a0==E@P3CED80gX1a00H0oooo00@0mmoK0==E@P3CED80fGEV
103oool00`3ab/@0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0
deE20==E@P040==E@P040=icB`3oc6H0olaV0?B^G@X0deE20`3oc6H0403II4L0eEi<0=ENC03CED80
efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>jM`3JNV`50==E@P<0olaV103C
ED80103NLd/0olaV0?o<IP3d[Ud20==E@P050=UTA`3oc6H0olaV0?B^G@3YTE@00P3oc6H0203YTE@0
eEi<0=QaH@3HLF40hHYY0?_EQ`3md7L0lkYg0P3EGT`00`3GJ5L0deE20=ENC0020==E@P040=AJAP3o
c6H0olaV0?o<IP@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3CEdD0deE20?B^G@3ncVh0olaV
0>B2D@80eEi<00T0fWY/0=IUE03EGT`0deE20=MXE`3/V5H0o/i^0?o<IP3YTE@00`3CED80103YTE@0
olaV0?o<IP3^WeT60==E@P040>VAE03oc6H0olaV0>VAE0<0deE200`0eEi<0=MXE`3CED80eEi<0==E
@P3ncVh0nmF70?cBOP3CED80efQG0==E@P3EGT`70==E@P040>VAE03oc6H0olaV0>jOF@/0deE200@0
jI5D0?o<IP3ncVh0k9QF0`3CED820=QaH@060=MXE`3EGT`0hGY>0?g@M`3oc6H0m;I_103CED802P3d
[Ud0olaV0?o<IP3NLd/0deE20=MXE`3^YVH0o/i^0?o<IP3NLd/30?o<IPD0deE20`3oc6H02P3CED80
eEi<0=QaH@3GJUT0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<IP030?BbI`3CED80deE200<0deE2
00<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/20==E@P040?B^G@3oc6H0olaV0>bH
EP80deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE20==E@P080==E@P070?B^G@3md7L0
o/i^0>21G`3JNV`0efQG0>jVIP020?o<IP040=icB`3oc6H0olaV0?o<IP@0deE200H0gW=;0?o<IP3o
c6H0nKeQ0=EQC`3GJ5L:0==E@P<0olaV0`3CED800`3DFTH0deE20==E@P0<0==E@P030=ENC03GJ5L0
g7a]0080o?cl00<0oooo0>k2^`3EGT`0103CED800`3ggm/0oooo0?ooo`030==E@P050=ENC03QSh00
o_kn0?clo03[]:`00P3EGT`00`3ggm/0oooo0?ooo`040==E@P040=j0L@3oool0oooo0>V[XP80deE2
00L0eEi<0==E@P3EGT`0eEi<0==E@P3CEdD0iZ2E0080oooo00<0o_kn0==E@P3CED806P3CED800140
deE200T0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=QaH@3GJ5L00P3CED800`3EGT`0efQG0==E
@P020=ENC180deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0203CED80eEi<0=ENC03SUXP0hXak0>66
LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q
0==E@P3EGT`0m=GA1`3oool0103ggm/0deE20==E@P3IJUX80?ooo`040=UZFP3CED80deE20>>FR0@0
oooo00X0o?Cc0=EQC`3CED80deE20=AJAP3GJ5L0deE20>V[XP3oool0o_kn0P3oool0103lm?<0deE2
0==E@P3NP7440?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40
deE20=ENC03GJ5L0deE20080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h01@3oool0gX1a0==E@P3C
ED80m=GA00@0oooo00D0iZ2E0==E@P3CED80deE20>>FR00=0?ooo`80o_kn00@0fGEV0=MXE`3EGT`0
g7Y[0`3oool01@3no_h0jJ^R0==E@P3CED80jkB/00L0oooo00<0eF5?0==E@P3RS7/0103oool00`3Y
Zj80deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P040=icB`3oc6H0olaV0?NfG`D0gW=;00D0e5Y60==E@P3CED80deE20=][B@020?o<IP0A0?Vm
H@3CED80eEi<0=ENC03CED80efQG0==E@P3EGT`0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>n
OP3QRVT01@3NLd/30?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0P3CED801@3^WeT0olaV0?o<IP3N
Ld/0jI5D0080olaV00P0jI5D0=ENC03HLF40fWY/0>VKJ`3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3KJdT30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200L0
o<ET0?k>KP3oc6H0f6E>0=ENC03DFTH0fWY/0080eEi<00H0deE20=MXE`3TPU40o/i^0?o<IP3aZ5d3
0==E@P040?6XG@3oc6H0olaV0>B2D@<0deE200@0i89A0>VAE03YTE@0m:iM0P3oc6H0403YTE@0deE2
0==E@P3CED80eEi<0=MXE`3CED80eEi<0=icB`3ncVh0nmF70?cBOP3NLd/0efQG0==E@P3EGT`70==E
@P040?6XG@3oc6H0olaV0>B2D@/0deE200@0lJQM0?o<IP3ncVh0hGY>0`3CED820=QaH@060=MXE`3E
GT`0fFA70?g@M`3oc6H0nLMe103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=]eH03md7L0o/i^0?B^
G@3CED830?o<IPD0deE20`3oc6H00`3NLd/0ggYE0>6:J@020>6:J@050=]eH03GIeH0deE20=MXE`3N
Ld/00P3oc6H00`3g^FT0gW=;0=icB`030=icB`030=QUCP3CED80efQG0080efQG00H0m;9W0?o<IP3o
c6H0kYmI0>VAE03d[Ud30?o<IP070=UTA`3CED80deE20=ENC03GJ5L0fWY/0>^VMP020?g@M`030>jV
IP3NLd/0gW=;00<0gW=;1@3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0=]eH03md7L0olaV0?B^G@3C
ED830?o<IP@0deE200@0iXUB0?o<IP3oc6H0kYmI0P3GJ5L:0==E@P<0olaV0`3NLd/00`3ONUD0gW=;
0=UTA`020==E@P030=AJAP3CED80deE200L0deE200P0eEi<0=MXE`3EGT`0ijFJ0?clo03oool0o_kn
0>NUVP@0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED802P3EGT`0deE20==GA@3EGT`0deE20=EQC`3deM40oooo0?knoP3g
h]lL0==E@P004@3CED802@3DFTH0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`020==E@P03
0=ENC03GJ5L0deE20080eEi<4P3CED80103CEdD0deE20=ENC03CED820=ENC0080==E@P3EGT`0e5a:
0>>FR03TU880hHIb0>1oJP3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED80103HLF40deE20=ENC03lm?<30?ooo`030?WZi`3oool0oooo0080oooo00<0eF5?0==E@P3V
X9D00`3oool00`3ggm/0oooo0?ooo`020?ooo`040>:<N`3CED80deE20>jo^0@0oooo00X0lL[40==E
@P3CED80deE20=ENC03GJ5L0deE20=UZFP3oool0o_kn0`3oool00`3IJUX0deE20=j0L@040?ooo`03
0?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40deE20=ENC03GJ5L0deE2
0080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h0103oool0iZ2E0=j0L@3^_kP50?ooo`030=UZFP3C
ED80deE20080deE200<0o?Cc0?ooo`3oool02P3oool01`3no_h0mmoK0==E@P3GJ5L0eEi<0=QaH@3i
j^L00P3oool01@3no_h0lL[40==E@P3CED80nN[W00L0oooo00<0hiJ80==E@P3YZj80103oool00`3R
S7/0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P030=icB`3oc6H0olaV00H0olaV00D0gW=;0==E@P3CED80deE20=icB`020?o<IP0A0?B^G@3C
ED80eEi<0=ENC03CED80efQG0==E@P3EGT`0eV=B0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?cBOP3m
d7L0203oc6H40==E@P060=icB`3oc6H0olaV0?B^G@3CED80fFA70P3oc6H00`3d[Ud0deE20>VAE002
0?o<IP080>VAE03EGT`0f75Q0=YjK03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0
deE200@0m:iM0?o<IP3oc6H0gW=;0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0
olaV0080eEi<00X0deE20=YjK03CEdD0eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d
[Ud0olaV0?o<IP3NLd/30==E@P030?B^G@3oc6H0olaV00<0olaV0100jI5D0==E@P3CED80deE20=EN
C03GJ5L0deE20=ENC03i_F40oleY0?_EQ`3ldWh0mkIO0=MXE`3CED80eEi<1`3CED80103d[Ud0olaV
0?o<IP3NLd/;0==E@P040?B^G@3oc6H0o/i^0=icB`<0deE20P3HLF401P3GJ5L0eEi<0==E@P3md7L0
olaV0?g@M`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3^YVH0o=9n0?k>KP3NLd/0deE20`3oc6H5
0==E@P@0olaV00T0o/i^0?cBOP3ldWh0o=9n0>6:J@3GIeH0deE20=MXE`3NLd/00P3oc6H00`3ncVh0
olaV0?o<IP030?o<IP030=mjE@3CED80efYI0080efQG00<0m;9W0?o<IP3oc6H01@3oc6H0203VRE80
deE20==E@P3CED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3ncVh0olaV0?o<IP030?o<IPD0deE200X0
m:iM0?g@M`3ncVh0h85O0=YjK03^YVH0oM1g0?o<IP3ONUD0deE20`3oc6H40==E@P060>VAE03oc6H0
olaV0>VAE03GJ5L0f71P2P3CED860?o<IP030?k>KP3oc6H0jI5D0080deE200<0eEi<0==E@P3CED80
1`3CED802@3EGT`0efQG0=ENC03HLF40jJ^R0?ooo`3no_h0oooo0=UeIP030==E@P<0oooo0`3CED80
1@3EGT`0hHn00?knoP3lo?`0m=OD0080eEi<0`3oool40==E@P040=j0L@3oool0oooo0?CEd@80deE2
00X0hiJ80>:<N`3LMfD0g85c0>FKS03deM40o__k0?ooo`3lm?<0jJ^R703CED8001<0deE200L0eEi<
0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MXE`3CED800P3EGT`D0==E@P0<0=EN
C03CED80e5a:0=ENC03CED80eEi<0==E@P3SUXP0i9B20>66LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@
0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0==E@P3ILf@0103oool00`3ab/@0nN[W
0?ooo`020?ooo`030>>FR03CED80mmoK00<0oooo00<0jJ^R0?WZi`3oool00P3oool0103YZj80deE2
0==E@P3deM440?ooo`0:0>V[XP3CED80deE20==E@P3EGT`0efQG0==E@P3EGT`0oooo0?knoP<0oooo
00<0gX1a0==E@P3NP740103oool00`3deM40deE20==E@P060==E@P030=j0L@3oool0oooo0080oooo
00D0o_kn0?ooo`3no_h0o_kn0?ooo`020?knoP040>V[XP3HLF40eEi<0?CEd@<0o_kn203oool00`3^
_kP0deE20==E@P030==E@P030>^d[03oool0oooo0080oooo00D0jkB/0=j0L@3NP740gX1a0?WZi`03
0?ooo`070?knoP3UVh`0deE20=MXE`3EGT`0fG=T0>jo^0020?ooo`040?knoP3ij^L0deE20=UeIP@0
oooo00L0mmoK0?ooo`3oool0oooo0>jo^03CED80m=GA00@0oooo00<0fFYJ0==E@P3CED800P3CED83
0=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80103CED800`3NLd/0olaV0?o<
IP060?o<IP050=icB`3CED80deE20==E@P3NLd/00P3oc6H01`3d[Ud0deE20=ENC03EGT`0deE20=MX
E`3CED800P3EGT`01P3JNV`0f75Q0=YjK03ONUD0nmF70?g@M`80o=9n203oc6H40==E@P060=icB`3o
c6H0olaV0?B^G@3CED80kYmI0P3oc6H00`3NLd/0deE20>VAE0020?o<IP080>VAE03EGT`0f75Q0=Yj
K03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0deE200@0m:iM0?o<IP3oc6H0gW=;
0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0olaV0080eEi<00X0deE20=YjK03C
ED80eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d[Ud0olaV0?o<IP3NLd/30==E@P03
0?B^G@3oc6H0olaV00<0olaV00P0jI5D0==E@P3CED80deE20=ENC03GJ5L0deE20>VGGP80olaV0P3l
dWh0103oc6H0iXmP0==E@P3EGT`70==E@P040?B^G@3oc6H0olaV0=icB`/0deE200@0m:iM0?o<IP3n
cVh0gW=;0`3CED80203HLF40fGEV0=MXE`3EGT`0deE20?g@M`3oc6H0oM1g103CED80203d[Ud0olaV
0?o<IP3NLd/0fFA70?g@M`3ldWh0m;I_0P3CED830?o<IPD0deE2103oc6H02@3md7L0o=9n0?cBOP3l
dWh0hHYY0=UhJ@3CED80efQG0=icB`020?o<IP030?k>KP3oc6H0olaV00<0olaV00<0ggYE0==E@P3H
LF400P3GJ5L00`3d/VL0olaV0?o<IP050?o<IP080?c5I03TPU40deE20==E@P3EGT`0efQG0=YjK03[
YWH20?g@M`030?k>KP3oc6H0olaV00<0olaV1@3CED801@3d[Ud0oM1g0?k>KP3PPEl0ghAb0080oM1g
00<0m:iM0=ENC03CED800`3oc6H40==E@P040>VAE03oc6H0olaV0>VAE080f75Q2P3CED860?o<IP80
o/i^00@0jI5D0==E@P3CED80eEi<2@3CED800`3EGT`0efQG0=ENC0020=QaH@040?7:a03no_h0oooo
0?CEd@<0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED801@3deM40o?Cc0?WZi`3ij^L0o?Cc00<0oooo00<0k[nh0=MWEP3C
ED806`3CED8001<0deE200L0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MX
E`3CED800P3EGT`D0==E@P090=ENC03CED80deE20=ENC03CED80eEi<0==E@P3SUXP0i9B200<0hHIb
4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03QSh00
103oool00`3YZj80k[nh0?ooo`020?ooo`030?7:a03EHDl0oooo00<0oooo00<0fGEV0?CEd@3oool0
0P3oool0103deM40deE20==E@P3deM440?ooo`060>>FR03CED80deE20==E@P3EGT`0efQG0P3EGT`0
0`3deM40o_kn0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED80
0`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=EN
C03deM430?knoPL0oooo00<0o?Cc0=EQC`3CED80103CED800`3IMFH0oooo0?ooo`020?ooo`040?7:
a03CED80deE20=ISDP@0oooo00L0o_kn0=MXE`3CED80efQG0=ENC03JNV`0iZ2E0080oooo00@0o_kn
0?ooo`3CED80jkB/0`3oool00`3ab/@0iZ2E0?ooo`020?ooo`030?WZi`3CED80o?Cc00<0oooo00<0
o?Cc0==E@P3CED800P3CED840=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80
103CED80103NLd/0olaV0?o<IP3g]Ul50=icB`050=AJAP3CED80deE20==E@P3DFTH00P3oc6H01`3l
aF@0deE20=ENC03EGT`0deE20=MXE`3CED800P3EGT`0203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c
_Wh0hHYY1@3NLd/30?o<IP@0deE200D0gW=;0?o<IP3oc6H0m:iM0=UTA`020?o<IP040?B^G@3CED80
deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>>BLP3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3II4L30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200l0
nKeQ0?k>KP3oc6H0fFYE0=ENC03CED80fWY/0==E@P3EGT`0deE20=ENC03TPU40o/i^0?o<IP3^WeT0
0`3CED80103YTE@0olaV0?o<IP3VRE8=0==E@P040=ENC03GJ5L0e5Y60?W7M@80olaV00H0jI][0?cB
OP3oc6H0nLMe0=AJAP3EGT`70==E@P040>bHEP3oc6H0olaV0>J9DP/0deE200@0kYmI0?o<IP3ncVh0
i89A0`3CED80203HLF40fWY/0=MXE`3EGT`0fFA70?g@M`3oc6H0nLMe103CED801@3d[Ud0olaV0?o<
IP3NLd/0kZIV0080o=9n00<0hHIS0==E@P3CED800`3oc6H50==E@P<0olaV00<0gW=;0>21G`3QRVT0
0P3QRVT01@3KMF00fGQY0==E@P3GJ5L0gW=;0080olaV00<0mkUY0=icB`3NLd/00`3NLd/00`3HIDh0
deE20=QaH@020=MXE`040?BbI`3oc6H0olaV0=icB`80deE200X0hGY>0?c5I03oc6H0olaV0=icB`3C
ED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3^YVH0gW=;0=icB`030=icB`D0deE200D0m:iM0?g@M`3m
d7L0h85O0>j_N0020?g@M`030=icB`3EGT`0deE200<0olaV103CED80103QNTh0olaV0?o<IP3aZ5d2
0=QaH@X0deE20`3oc6H30=icB`030=mjE@3PPEl0fFA70080deE200<0eEi<0==E@P3CED801`3CED80
0`3EGT`0efQG0=ENC0020=QaH@050=UZFP3no_h0oooo0?ooo`3IJUX00P3CED800`3lm?<0oooo0?oo
o`030==E@P050=ENC03QSh00o_kn0?clo03bclX00P3EGT`00`3lm?<0oooo0?ooo`040==E@P040=j0
L@3oool0oooo0?7:a080deE200T0m=OD0?ooo`3oool0o__k0?kjnP3lm?<0mn;O0>^d[03FHe807@3C
ED8001<0deE200`0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0=AJAP3CED80eEi<0=AJAP3CED82
0=ENC1@0deE200T0eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20>>FR03TU8800`3QQW8B0>1oJP03
0>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0>V[XP040?ooo`03
0=j0L@3SUXP0oooo00<0oooo00L0iZ2E0?ooo`3oool0oooo0?WZi`3CED80jJ^R00@0oooo0P3CED80
0`3deM40oooo0?ooo`020?ooo`060>JPU@3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3ggm/0o_kn
0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo
0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=ENC03deM430?kn
oPP0oooo00<0nN[W0=UeIP3CED80103CED800`3ggm/0oooo0?ooo`020?ooo`030=EQC`3CED80iI^<
00@0oooo00L0k/:k0=ENC03CED80efQG0=ENC03JNV`0gX1a0080oooo00@0o_kn0?ooo`3NP740mmoK
0`3oool00`3VX9D0fFYJ0?ooo`030?ooo`030=j0L@3oool0oooo0080oooo00<0m=GA0==E@P3CED80
0P3CED840=ENC0040==E@P3EGT`0e5Y60>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0
olaV0?o<IP3d[Ud:0==E@P040?VmH@3oc6H0olaV0=icB`80eEi<00<0deE20=MXE`3CED800P3EGT`0
203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c^WL0f75Q1@3CED830?o<IP@0deE200D0gW=;0?o<IP3o
c6H0m:iM0>jOF@020?o<IP040=icB`3CED80deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>21
K03keHL0oM1g0?W7M@80eEi<00<0efQG0==E@P3EGT`00P3CED80103II4L0olaV0?o<IP3laF@40==E
@P040?B^G@3oc6H0olaV0=icB`P0deE200l0lJQM0?k>KP3oc6H0iHQI0=ENC03CED80fWY/0==E@P3E
GT`0deE20=ENC03^WeT0o/i^0?o<IP3VRE800`3CED80103TPU40olaV0?o<IP3g]Ul=0==E@P0<0=EN
C03GJ5L0k9QF0?g@M`3oc6H0m:iM0=QaH@3^[gP0olaV0?g@M`3YTE@0eEi<1`3CED80103TPU40olaV
0?o<IP3d[Ud50==E@P030=ALBP3EGT`0eEi<00<0eEi<00@0iXmP0?k>KP3md7L0kZIV0`3EGT`0203I
N6T0fh5d0=Q`H03GIeH0iHQI0?cBOP3ncVh0m;I_103EGT`0103d/VL0o/i^0?k>KP3UR5T20?cBOP04
0?>jM`3ILf@0eEi<0=ENC0<0o/i^1@3EGT`30?k>KP0:0=ENC03HKEd0fG=T0=UhJ@3IMFH0fGIW0=]l
KP3EHDl0f71P0=mjE@80o/i^00<0m;I_0=ENC03CEdD00`3EGT`00`3GJUT0efQG0=UeIP020=QaH@05
0?BfK`3ncVh0o/i^0=mjE@3CEdD00P3CED80303TPU40olaV0?o<IP3^WeT0deE20=ENC03GK5`0fWY/
0>^VMP3ldWh0oM1g0>VKJ`80eEi<203CED802P3d[Ud0oM1g0?g@M`3STW80nmF70?g@M`3d]Vl0deE2
0=ENC03CED830?o<IP@0deE200T0fFA70?o<IP3oc6H0nlQ/0=agI@3HLF40deE20=ENC03FIE@01`3E
GT`30?k>KP<0eEi<00<0eVED0=QaH@3EGT`00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0050=AJAP3C
ED80eEi<0=MXE`3EGT`00P3HLF401@3CED80k/:k0?ooo`3oool0hiJ80080deE200@0m=GA0?ooo`3o
ool0eF5?0P3CED801@3EGT`0hiJ80?knoP3lo?`0jkB/0080eEi<00@0m=GA0?ooo`3oool0eF5?0`3C
ED80103RS7/0oooo0?ooo`3YZj820==E@P080?CEd@3oool0o?Cc0>^d[03RS7/0gXMi0=MZF@3EGT`N
0==E@P004`3CED802P3EGT`0efQG0==E@P3GK5`0efQG0=QaH@3GJ5L0eEi<0==E@P3EGT`20==E@P80
eEi<503CED802@3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80hiJ80>BDPP030>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0m=GA00@0oooo00<0
fFYJ0=EQC`3oool00`3oool01`3lm?<0oooo0?ooo`3oool0jkB/0==E@P3RS7/0103oool00`3IMFH0
deE20?CEd@040?ooo`060>V[XP3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3oool0o_kn0?ooo`02
0?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`02
0?ooo`050?WZi`3YZj80jJ^R0>^d[03YZj800P3[]:`0103NQgT0f75Q0=ENC03deM430?knoP050?oo
o`3^_kP0jJ^R0>V[XP3ggm/0103oool00`3lm?<0eF5?0==E@P030==E@P030>JPU@3oool0oooo0080
oooo00<0hiJ80==E@P3ab/@0103oool01`3NQgT0eEi<0==E@P3GJUT0eEi<0=YjK03CED800P3oool0
0`3no_h0oooo0>^d[0040?ooo`030=UZFP3CED80mmoK00<0oooo00<0lL[40?ooo`3oool00P3oool0
0`3YZj80deE20==E@P020==E@P80eEi<00H0deM50=ENC03CED80eEi<0==E@P3[YWH20?o<IP030>VG
GP3CED80deE200@0deE200@0gW=;0?o<IP3oc6H0m:iM2P3CED80103YTE@0olaV0?o<IP3g]Ul20=EN
C0030==E@P3GJ5L0deE20080eEi<00P0fWY/0=M/G03JNV`0ggYE0?_EQ`3md7L0lkYg0=QaH@D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?VmH@80olaV00D0m:iM0==E@P3CED80deE20>VAE0020?o<
IP060>VAE03EGT`0f75Q0=YjK03HL600n<^20P3md7L01@3UR5T0eEi<0=MXE`3CED80eEi<0080deE2
00@0kYmI0?o<IP3oc6H0kYmI103CED80103d[Ud0olaV0?o<IP3NLd/80==E@P040>B2D@3ncVh0olaV
0?S0J@80deE200T0fWY/0==E@P3EGT`0deE20=UZE@3oc6H0o/i^0?o<IP3II4L00`3CED801@3DFTH0
o<ET0?o<IP3oc6H0i89A00`0deE200`0eEi<0=ijG`3oc6H0oM1g0?o<IP3NLd/0f75Q0=agI@3laF@0
oM1g0?o<IP3IJUD70==E@P050=AJAP3laF@0olaV0?o<IP3QNTh02P3CED801@3II4L0olaV0?k>KP3o
c6H0fFA70080deE200T0f75Q0=YjK03GJ5L0eEi<0?VmH@3md7L0olaV0>J?H03CED800`3EGT`0103d
/VL0o/i^0?k>KP3h`6T20?cBOP040>>BLP3ILf@0eVED0=ENC0<0o/i^00D0eEi<0=ALBP3CED80e5a:
0=ENC0030?k>KP030=ENC03HKEd0fG=T0080fWY/00D0fGIW0=]lKP3GIeH0f71P0=mjE@020?k>KP04
0?BfK`3CED80deE20==E@P80eEi<00<0eVED0=ENC03ILf@00P3GK5`0103d/VL0olaV0?o<IP3NLd/3
0==E@P090=icB`3oc6H0olaV0?B^G@3EGT`0eVED0=M/G03JNV`0jjIf0080o=9n00<0jI][0=ENC03D
G4X01`3CED803P3CEdD0m;9W0?cBOP3ldWh0n<^20?_EQ`3ldWh0hHYY0=MXE`3GK5`0efQG0?g@M`3n
cVh0oleY1@3CED801@3d[Ud0olaV0?k>KP3[YWH0f75Q0080deE200<0eV=B0=ENC03EGT`01@3EGT`3
0?k>KP<0eEi<00<0eVED0=UcI03EGT`00P3EGT`00`3FIE@0eEi<0=ENC0070=ENC0030=IUE03GJ5L0
eVED0080fG=T00D0eEi<0>^d[03no_h0oooo0>V[XP020==E@P040>^d[03oool0oooo0>:<N`80deE2
00D0eEi<0>^d[03no_h0o?cl0>>FR0020=ENC0040>^d[03oool0oooo0>:<N`<0deE200@0jkB/0?oo
o`3oool0hXak0P3CED801@3deM40oooo0?cdl`3SUXP0deM50240deE2000C0==E@P030==GA@3GJ5L0
deE20080efQG00D0f75Q0=MXE`3EGT`0deE20=ENC0020==E@P80eEi<503CED800`3EGT`0deE20==E
@P030=ENC0030==E@P3SUXP0i9B200<0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03lm?<00`3oool0103lm?<0deE20==E@P3ggm/70?ooo`030=Ue
IP3CED80fFYJ00@0oooo00<0hiJ80==E@P3YZj80103oool02P3ggm/0deE20==E@P3CED80eEi<0=MX
E`3EGT`0g7a]0?ooo`3no_h30?ooo`030=EQC`3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3C
ED800`3NP740oooo0?ooo`020?ooo`050?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q
0=ENC03deM430?knoP030?ooo`3NP740deE20080deE200<0lL[40?ooo`3oool00P3oool00`3SUXP0
deE20==E@P020==E@P030=EQC`3oool0oooo0080oooo00<0lL[40==E@P3no_h00`3oool03@3ij^L0
eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20?OOf`3oool0o_kn0?ooo`3lm?<00`3oool0103ggm/0
deE20==E@P3[]:`80?ooo`030>:<N`3CED80deE20080deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0
deE20>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P090=UT
A`3laF@0olaV0?o<IP3g^FT0fFYE0==E@P3GJ5L0deE20080eEi<00P0fgi_0=MXE`3JNV`0h85O0?_E
Q`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV00<0olaV00D0gW=;0==E@P3C
ED80deE20>VAE0020?o<IP060>VAE03EGT`0f75Q0=YjK03GJ5L0jjIf0P3md7L01`3kb6`0ggYE0=MX
E`3CED80eEi<0==E@P3VRE800`3oc6H00`3KJdT0deE20==E@P020==E@P040?B^G@3oc6H0olaV0=ic
B`P0deE200h0e5Y60?_8K03oc6H0olaV0>jOF@3DFTH0fWY/0==E@P3EGT`0fFA70?NiJ@3oc6H0o/i^
0?6XG@D0deE200D0k9QF0?o<IP3oc6H0olaV0>J9DP060==E@P030=UTA`3CED80deE20080deE200H0
eEi<0?BfK`3oc6H0oM1g0?B^G@3CED820=QaH@040>VAE03md7L0olaV0?6XG@P0deE200D0k9QF0?o<
IP3oc6H0olaV0>J9DP050==E@P030=AJAP3CED80deE20080deE200h0m:iM0?k>KP3oc6H0mkIO0=UT
A`3CED80fGQY0=^1M03KMF00kZIV0?k>KP3keHL0nLMe0=UhJ@@0efQG00X0m;I_0?g@M`3md7L0oM1g
0?cBOP3c_Wh0fWY/0=UeIP3GK5`0efQG0`3md7L50=MXE`<0oM1g00<0efQG0=UhJ@3IMFH00P3JNV`0
1@3KO6h0fgi_0=Q`H03HL600ggYE0080o/i^00<0m;I_0=ENC03FIE@01@3GJ5L0103IMFH0f75Q0=Ue
IP3c^WL20?g@M`050>5jCP3CED80deE20=AJAP3aZ5d00P3oc6H01P3^WeT0e5Y60=IUE03GK5`0fWY/
0>^VMP80o=9n00<0jI][0=ENC03EGT`00P3EGT`00`3DG4X0deE20==E@P030==E@P0:0?B^G@3ldWh0
o=9n0?cBOP3keHL0lkYg0=M/G03EGT`0eVED0=ENC080o/i^00<0oleY0==E@P3CED800`3CED80203Q
NTh0olaV0?k>KP3ldWh0kZmh0=AJAP3CEdD0eEi<0P3CED800`3DFTH0deE20==E@P020==E@P<0olaV
0`3CED800`3GJ5L0f75Q0==E@P020==E@P030=ENC03CED80deE200L0deE200<0ijFJ0=Q]G@3EGT`0
0P3HLF401@3EHDl0mmoK0?ooo`3oool0hiJ80080deE200@0gX1a0?ooo`3oool0k[nh0P3CED80203E
GT`0nN[W0?knoP3lo?`0f75Q0=ENC03CED80gX1a0P3oool01@3^_kP0deE20==E@P3CED80nN[W0080
oooo00L0eF5?0==E@P3CED80m=GA0?ooo`3lm?<0hHn00280deE2000D0==E@P090=MXE`3CED80efQG
0=MXE`3HLF40efQG0=ENC03CED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200<0eEi<
00<0deE20>>FR03TU8800`3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED800`3HLF40fG=T0?knoP030?ooo`040?CEd@3CED80deE20>^d[0H0oooo00@0nN[W0==E@P3C
ED80deE2103oool00`3^_kP0deE20>:<N`050?ooo`090=UeIP3CED80deE20=ENC03GJ5L0eEi<0?7:
a03oool0o_kn0080oooo00@0mmoK0==E@P3CED80gX1a103oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0m=GA0==E@P3EGT`0efQG0==E@P020=MXE`040=ENC03HLF40eEi<
0?CEd@<0o_kn00<0oooo0=j0L@3CED800P3CED800`3YZj80oooo0?ooo`020?ooo`030>V[XP3CED80
deE200<0deE200<0k[nh0?ooo`3oool00P3oool00`3SUXP0o_kn0?ooo`020?ooo`0;0>JPU@3EGT`0
eEi<0==E@P3HLF40eEi<0=YjK03CED80jkB/0?ooo`3no_h01@3oool0103YZj80deE20==E@P3IMFH8
0?ooo`030=UZFP3CED80deE20080deE20P3EGT`01P3CED80m;9W0?B^G@3d/VL0m:iM0?S;PP80olaV
00<0n<1Y0?B^G@3d[Ud00P3d[Ud20==E@P040=icB`3oc6H0olaV0?c5I0D0m:iM00<0k9QF0==E@P3C
ED800`3CED804P3TPU40olaV0?o<IP3ncVh0nlQ/0>jOF@3YVf/0jI5D0>jVIP3kb6`0hi9b0=MXE`3J
NV`0h85O0?_EQ`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV0080olaV00<0
m:iM0==E@P3CED800P3CED802`3YTE@0olaV0?o<IP3YTE@0eEi<0=QaH@3JNV`0efQG0=YjK03c^WL0
oM1g0080o/i^00@0m;9W0>VAE03YUeh0mkIO0`3oc6H00`3/V5H0deE20==E@P030==E@P040?B^G@3o
c6H0olaV0=icB`T0deE200d0hGY>0?o<IP3oc6H0olaV0?VmH@3^[gP0jI5D0>jVIP3laF@0o/i^0?o<
IP3kb6`0fFA700D0deE200<0e5Y60?NfG`3oc6H00P3oc6H01@3i_F40kYmI0>VAE03YTE@0kYmI0080
nKeQ103CED801P3TPU40o/i^0?o<IP3md7L0ff]90==E@P80f75Q00D0e5Y60?W7M@3oc6H0o/i^0=ic
B`070==E@P030=AJAP3g]Ul0olaV0080olaV00H0mkIO0>VAE03YTE@0jI5D0?NfG`3d[Ud40==E@P09
0=UTA`3kb6`0olaV0?o<IP3laF@0kYmI0>^VMP3^[gP0nLMe0080o/i^00<0o=9n0>21G`3HL600103E
GT`0203d/VL0o/i^0?k>KP3ncVh0o=9n0>6:J@3JNV`0fG=T0P3FIE@30?g@M`D0efQG0P3md7L0103n
cVh0m;9W0?>jM`3c^WL20?>nOP050>VKJ`3KO6h0fGIW0=Q`H03ONUD00P3ncVh00`3iagD0m;9W0?Bb
I`020?BbI`070?BfK`3[YWH0f75Q0=UhJ@3IMFH0fGQY0?>jM`020?g@M`0=0?NiJ@3d/VL0m;9W0?_8
K03oc6H0oleY0?k>KP3UR5T0efQG0=Q`H03IMFH0fWY/0>^VMP020?_EQ`040?W7M@3d]Vl0m;I_0?Bf
K`80m;9W00<0hi9b0=QaH@3HLF400P3JNV`00`3c_Wh0nmF70?_EQ`020?_EQ`030>>BLP3JNV`0fWY/
0080fWY/0`3keHL00`3JNV`0fGEV0=QaH@030=QaH@050>j_N03ldWh0nmF70?_EQ`3iagD00`3[YWH0
0`3c^WL0nmF70=YjK0030=YjK0<0nmF700<0lkin0?>jM`3c^WL00P3c_Wh0103d]Vl0efQG0=MXE`3G
K5`90=MXE`030?CGe03no_h0l/o:0080jkB/00D0nN[W0?knoP3no_h0oooo0=UZFP030==E@P060?OO
f`3oool0oooo0>V[XP3NP740lL[40P3no_h00`3^_kP0efQG0=ALBP020==E@P060?OOf`3oool0oooo
0>V[XP3NP740lL[40P3oool02@3[]:`0deE20==E@P3CED80m=GA0?ooo`3nn_X0lL[40>NUVP020>NX
WP030>V[XP3VX9D0gX1a01`0deE2000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03C
ED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200@0eEi<0P3TU8830>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3QSh00o_kn00<0oooo00@0
jJ^R0==E@P3CED80gX1a1P3oool01@3^_kP0deE20==E@P3CED80m=GA00<0oooo00@0mmoK0==E@P3C
ED80o?Cc103oool02@3ggm/0fFYJ0==E@P3EGT`0efQG0>NUVP3no_h0oooo0?knoP020?ooo`040>JP
U@3CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`05
0?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q0=ENC03deM430?knoP060?ooo`3NP740
deE20==E@P3IJUX0mmoK103oool00`3YZj80deE20==E@P030==E@P030>:<N`3oool0oooo0080oooo
00<0nN[W0?knoP3oool00P3oool02`3IJUX0eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20>>FR03o
ool0o_kn00D0oooo00D0fGEV0==E@P3CED80deE20?WZi`060?ooo`030?cdl`3CED80deE200<0deE2
0P3EGT`01P3CED80o/i^0?o<IP3ncVh0olaV0?_EQ`80olaV00<0o/i^0?o<IP3oc6H00P3oc6H20==E
@P030=icB`3oc6H0olaV00H0olaV00<0m:iM0==E@P3CED80103CED801`3QNTh0o<ET0?k>KP3ncVh0
olaV0?g@M`3oc6H00P3ncVh0203[YWH0efQG0=UeIP3PPEl0nmF70?k>KP3c^WL0efaL1@3CED830?o<
IP@0deE200<0gW=;0?o<IP3oc6H00P3oc6H00`3NLd/0deE20==E@P020==E@P0;0>VAE03oc6H0olaV
0>VAE03EGT`0f75Q0=YjK03GJ5L0fWY/0=Y]FP3d]Vl00P3ncVh00`3md7L0olaV0?k>KP030?o<IP03
0>bHEP3CED80deE200@0deE200@0m:iM0?o<IP3oc6H0gW=;2P3CED802`3TPU40o<ET0?o<IP3oc6H0
o=9n0?o<IP3ncVh0olaV0?k>KP3i_F40gW=;00L0deE200<0e5Y60?6XG@3oc6H0203oc6H40==E@P04
0?S0J@3ncVh0olaV0>j_N080eEi<0P3IN6T01@3EGT`0jI][0?k>KP3md7L0mkUY00P0eEi<00@0f6E>
0?6XG@3ncVh0o/i^1@3md7L00`3iagD0f75Q0=QaH@030=QaH@030>:7LP3iagD0nmF70080nmF70`3i
fIX01@3keHL0n<^20>^VMP3JNV`0g8Ql00@0fWY/00D0lkin0?_EQ`3keHL0nmF70?>nOP050=YjK0<0
nmF71@3JNV`80?_EQ`050>j_N03LR7`0g8Ql0=b8O03STW80203keHL00`3c_Wh0fWY/0=YjK0020=Yj
K0030?>nOP3keHL0nmF700<0nmF70`3ldWh01`3^[gP0f75Q0=QaH@3ILf@0fGEV0=YjK03[YWH00`3l
dWh50?_EQ`060>^VMP3HLF40f75Q0=UeIP3JNV`0lkin0`3keHL01P3c_Wh0fGQY0=UcI03HLF40fGEV
0=YjK0<0nmF71`3JNV`00`3[YWH0nmF70?_EQ`060?_EQ`040>:7LP3JNV`0fWY/0=YjK0<0nmF71@3l
dWh0103md7L0efQG0=MXE`3GK5`90=MXE`090?CGe03no_h0o_kn0?knoP3lo?`0oooo0?knoP3oool0
jJ^R00@0deE200<0fGEV0?cdl`3oool00P3oool20?knoP030?OOf`3IMFH0efQG00<0deE200<0fGEV
0?cdl`3oool0103oool00`3ggm/0eF5?0==E@P020==E@P050?CEd@3oool0oooo0?knoP3nn_X00`3n
no/00`3ij^L0jJ^R0==E@P0K0==E@P00503CED802@3GJ5L0deE20=MXE`3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC0020==E@P030=AJAP3EGT`0deE201<0deE200<0eEi<0==E@P3CED80103EGT`00`3UV8L0
hHn00>66LP020>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P03
0=QaH@3YZj80o_kn00<0oooo00@0hiJ80==E@P3CED80deE21P3oool01@3RS7/0deE20==E@P3CED80
jkB/00@0oooo0P3CED800`3VX9D0oooo0?ooo`040?ooo`80m=GA00P0nN[W0?knoP3no_h0oooo0?kn
oP3oool0nN[W0=EQC`80deE200<0gX1a0?ooo`3oool00P3oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0o?Cc0?CEd@3deM40m=OD0?CEd@020?CGe0040?CEd@3HLF40eEi<
0?CEd@<0o_kn00@0oooo0?OOf`3deM40nN[W1P3oool00`3VX9D0deE20==E@P040==E@P030?WZi`3o
ool0oooo0080oooo00D0o_kn0?ooo`3oool0lL[40==E@P020=ENC0080==E@P3HLF40eEi<0=YjK03C
ED80fGEV0?ooo`3no_h40?ooo`030?WZi`3CED80deE20080deE200<0jkB/0?ooo`3oool0103oool0
0`3deM40deE20==E@P030==E@P80eEi<00H0deE20?BbI`3d[Ud0m;9W0?B^G@3c_Wh20?B^G@030?Bb
I`3d[Ud0m:iM0080m:iM0P3CED800`3KJdT0m:iM0?B^G@060?B^G@030>bHEP3CED80deE200D0deE2
0100e5Y60>J?H03aZ5d0o<ET0?g@M`3oc6H0n<1Y0>jVIP3RQg80fGQY0=QaH@3NNUl0lkin0?BbI`3[
YWH0eF5?1@3CED830?B^G@@0deE200D0ff]90?B^G@3d[Ud0m:iM0>jOF@050==E@P090>B2D@3d[Ud0
m:iM0>B2D@3EGT`0f75Q0=YjK03GJ5L0fWY/0080efQG00P0iHQI0?6XG@3hbh80olaV0?k>KP3i_F40
k9QF0=][B@L0deE200@0k9QF0?B^G@3d[Ud0ff]92`3CED802P3II4L0k9QF0?NfG`3ldWh0olaV0?k>
KP3aZ5d0iXmP0==E@P3EGT`90==E@P030=icB`3/V5H0mkIO00<0olaV00<0nKeQ0?6XG@3VRE800`3C
ED801@3QNTh0m;9W0?BbI`3d[Ud0fgEP0080deE20P3HLF401P3CED80efQG0?6XG@3d/VL0m:iM0=ic
B`T0deE200<0gW=;0>bHEP3g]Ul00`3oc6H00`3d[Ud0iXUB0==E@P040==E@P0=0=ENC03DFTH0iXUB
0?BbI`3oc6H0o=9n0?_EQ`3c^WL0jIMN0=QUCP3HL600eEi<0=Q`H0040=ENC00;0>jOF@3d]Vl0m;I_
0?>jM`3QRVT0fGEV0=YjK03IMFH0f75Q0=M/G03c^WL00P3d]Vl20=MXE`030=M/G03HLF40f75Q0080
lkYg00<0lkin0?>jM`3c_Wh00`3c_Wh0203[YWH0g8Ag0=b4M`3LPG<0gWYO0?BfK`3d/VL0m;I_1@3d
/VL01P3^WeT0eEi<0=QaH@3GJ5L0f75Q0>jOF@D0m:iM00<0lJQM0>VGGP3NNUl00`3GJ5L01`3GK5`0
f75Q0=YjK03YVf/0lkYg0?>nOP3c^WL01@3d]Vl00`3VSf00efQG0=MXE`020=MXE`070>jVIP3c_Wh0
lkYg0?>nOP3STW80fGEV0=UcI0020=QaH@0?0=MXE`3d]Vl0m;I_0?BfK`3GJ5L0eV=B0=ENC03DG4X0
deE20=ALBP3EGT`0eVED0=n4LP3[YWH0m;I_0080oM1g00@0o/i^0?>jM`3^YVH0fVeJ0`3GJ5L60?Bf
K`030?>jM`3c_Wh0m;I_0080efQG00<0efaL0=MXE`3GJ5L01@3GJ5L20=ENC0040=MXE`3WYIX0m=OD
0?cdl`80o_kn00<0m=OD0>6?P03EGT`00`3EGT`0203DFTH0deE20=UZFP3^_kP0nN[W0?ooo`3ggm/0
jJ^R0`3GJ5L40==E@P070=UZFP3^_kP0nN[W0?ooo`3ggm/0jJ^R0=EQC`040==E@P050?;?bP3nn_X0
o_[j0?kjnP3nno/00P3nn_X00`3no_h0nN[W0>V[XP0L0==E@P00503CED802@3GJ5L0deE20=MXE`3G
J5L0f75Q0=MXE`3EGT`0deE20=ENC0030==E@P050=ENC03CED80deE20==E@P3KP780403KPG@00`3L
R7`0fh5d0=^1M0040=b8O0030>NXWP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200<0f75Q0?CEd@3no_h00`3oool01@3IMFH0deE20==E@P3CED80
lL[400@0oooo00<0o?Cc0==E@P3CED800P3CED800`3VX9D0oooo0?ooo`020?ooo`040=j0L@3CED80
deE20>jo^0H0oooo103no_h0103oool0o_kn0?cdl`3IMFH30==E@P030=j0L@3oool0oooo0080oooo
00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3o
ool00`3no_h00`3HLF40eEi<0?CEd@030?knoPT0oooo00<0o?Cc0=EQC`3CED801@3CED800`3[]:`0
oooo0?ooo`020?ooo`050?knoP3oool0oooo0>:<N`3CED800P3EGT`0103CED80f75Q0=ENC03JNV`2
0==E@P030?cdl`3no_h0oooo00<0oooo00<0jkB/0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`04
0?ooo`030>V[XP3CED80deE200<0deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0deE20=YjK080deE2
00<0eEi<0==E@P3CED805P3CED820=ENC0030==E@P3GJ5L0deE20080eEi<0P3JNV`01P3HLF40efQG
0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3IMFH0efQG0=YjK03GJ5L0f75Q0080eEi<00<0
f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC004
0==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603CED803@3EGT`0deE20==E@P3E
GT`0deE20=QaH@3JNV`0efQG0=ENC03CED80efQG0==E@P3GJ5L01`3CED801P3EGT`0efQG0=QaH@3J
NV`0f75Q0=MXE`80eEi<0`3CED860=ENC0040=MWEP3EGT`0fG=T0=UcI080fWY/00@0fGIW0=]lKP3I
MVL0f71P0`3EGT`01@3GIeH0eEi<0=ENC03EGT`0e5Y600<0eEi<00@0fG=T0=M/G03ILf@0eVED0`3E
GT`01@3DFTH0deE20==E@P3CED80deM500<0eEi<00D0eVED0=M/G03JNV`0fGQY0=M/G0020=IUE0<0
eEi<203CED802`3GJ5L0eVED0=UcI03JNV`0efaL0=IUE03EGT`0eVED0=ENC03DFTH0deE200P0eEi<
00<0eVED0=YjK03ILf@00`3FIE@=0=ENC0030=IUE03ILf@0eV=B0080eEi<00<0eVED0=ENC03EGT`0
2@3EGT`30=IUE0D0eEi<00<0deM50==E@P3CED801@3CED840=ENC0030=MXE`3CED80deE203<0deE2
000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03CED80eEi<00<0deE200H0eEi<0==E
@P3CED80deE20=jPUP3OY9/?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0gjJM0>:aZP3RS7/00`3Q
QW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40o?Cc0?kn
oP030?ooo`@0deE200<0iZ2E0?ooo`3oool00P3oool00`3^_kP0deE20==E@P020==E@P030=j0L@3o
ool0oooo0080oooo00D0iZ2E0==E@P3CED80deE20>^d[0050?ooo`@0o_kn00<0oooo0?WZi`3IMFH0
103CED800`3NP740oooo0?ooo`020?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool0
0P3oool01@3no_h0oooo0?knoP3no_h0oooo00<0o_kn00<0f75Q0=ENC03deM400`3no_h80?ooo`03
0?cdl`3IMFH0deE200H0deE200<0fFYJ0?ooo`3oool00P3oool00`3no_h0oooo0?cdl`020==E@P80
eEi<00@0deE20=QaH@3EGT`0fWY/0P3CED800`3deM40o_kn0?ooo`030?ooo`030>:<N`3CED80deE2
00<0deE200<0o?Cc0?ooo`3oool00`3oool00`3RS7/0deE20==E@P030==E@P80eEi<00H0deE20=EN
C03CED80eEi<0==E@P3JNV`20==E@P030=ENC03CED80deE201H0deE20P3EGT`00`3DFTH0efQG0==E
@P020=ENC080fWY/00H0f75Q0=MXE`3JNV`0eEi<0=QaH@3EGT`J0==E@P070=ENC03HLF40f75Q0=M/
G03JNV`0efQG0=QaH@020=ENC0030=QaH@3CED80eEi<01`0deE200L0f75Q0==E@P3EGT`0deE20=EN
C03CED80eEi<01H0deE20P3EGT`0103CED80efQG0==E@P3CED820=QaH@040==E@P3GJ5L0deE20=EN
C1P0deE200d0eEi<0==E@P3CED80eEi<0==E@P3HLF40fWY/0=MXE`3EGT`0deE20=MXE`3CED80f6eM
00L0eEi<00H0eVED0=M/G03ILf@0fWY/0=UcI03HL6020=IUE0D0eEi<00P0deM50=ALBP3EGT`0eF5?
0=Q`H03GJ5L0fGQY0=UeIP80fWY/00@0g85c0=]lKP3KO6h0f75Q0P3EGT`0103CEdD0eEi<0==E@P3C
ED850=ENC0040=UcI03GK5`0fG=T0=IUE080eEi<00<0e5Y60==E@P3CED801P3CED801@3EGT`0efQG
0=YjK03HLF40efQG0080eEi<2`3CED80203GJ5L0eEi<0=QaH@3JNV`0f75Q0=ENC03CED80eEi<0`3C
ED800`3DFTH0eEi<0=ENC0050=ENC0030=IUE03JNV`0fG=T00<0eVED0P3EGT`00`3DG4X0deE20==E
@P080==E@P030=ENC03HLF40eEi<0080deE200<0eEi<0==E@P3CED802@3CED800`3DFTH0deM50=EN
C00=0==E@P<0eEi<00<0deM50=MXE`3CED80=03CED8001@0deE200<0efQG0==E@P3FHe800P3HLF40
103GJ5L0eEi<0==E@P3DG4X30==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM3`3OY9/00`3PZ9l0
gjBK0=nTV`040>2XW`030>:aZP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P03
0=ENC03CED80deE200@0deE200<0f75Q0?CEd@3dem@00P3deM400`3^_kP0deE20==E@P020==E@P03
0=UeIP3deM40m=GA0080m=GA00<0gX1a0==E@P3CED800`3CED840?CEd@030>V[XP3CED80deE20080
deE200<0fFYJ0>^d[03ij^L00P3oool30?knoP030?7:a03SUXP0eEi<00D0deE200<0fGEV0?CEd@3d
eM400P3deM400`3[]:`0deE20==E@P060==E@P030=UeIP3deM40m=GA00L0m=GA0`3dem@0103HLF40
eEi<0>^d[03dem@80?CEd@030?7:a03VX9D0eF5?00T0deE200<0k[nh0?CEd@3deM400`3deM400`3V
X9D0deE20==E@P020=ENC0040==E@P3HLF40eEi<0=YjK080deE200<0hiJ80?CGe03deM400`3deM46
0==E@P030>V[XP3deM40m=GA00<0m=GA00<0fFYJ0==E@P3CED800`3CED820=ENC0060==E@P3EGT`0
deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E@P3EGT`0
eEi<0P3JNV`01P3IN6T0efQG0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3HLF40f75Q0=Yj
K03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E
@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603C
ED80203EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0P3EGT`00`3GJ5L0deE20=M/G0070==E
@P060=EQC`3GJ5L0fGQY0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efaL0=QaH@80fWY/
00@0fGQY0=Q`H03HL600efQG0`3CED800`3EGT`0deE20==E@P020==E@P080=ALBP3EGT`0eEi<0=Uc
I03GK5`0f75Q0=IUE03DFTH70==E@P080=ALBP3EGT`0eEi<0=IUE03GK5`0fWY/0=UcI03GK5`20=IU
E0P0eEi<00/0deM50==E@P3CED80efQG0=ENC03HLF40fWY/0=QaH@3EGT`0deE20=ENC00;0==E@P03
0=MXE`3JNV`0f75Q0080eEi<00<0e5a:0==E@P3CED802`3CED801P3FIE@0f75Q0=ENC03JKEX0h7mZ
0>66LPd0h7mZ00<0ghAb0=UZE@3CED802`3CED801@3CEdD0e5Y60=ENC03CED80efQG03D0deE2000D
0==E@P030=MXE`3CED80eEi<0080f75Q00<0efQG0=ENC03CED80103CED801P3EGT`0deE20==E@P3C
ED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3OXiX00`3PZ9l00`3PZJ40gjJM0=ajJ`020=Q`H0030=]e
H03IJUD0fFYE0100fFYE00<0h7mZ0=agI@3JKEX00`3JKEX00`3LMfD0fVeJ0=Y]FP040=Y]FP030=j7
N@3FIE@0efQG0200deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3EGT`H0==E@P050=ENC03CED80eEi<
0=ENC03CED800`3GJ5L0103HLF40eEi<0=ENC03GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3C
ED820=ENC0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0060==E
@P3EGT`0deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E
@P3EGT`0eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eEi<01X0deE200L0eEi<0=QaH@3HLF40f75Q
0=YjK03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<
0==E@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<
603CED803@3EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0=ENC03EHDl0efQG0==E@P3HLF40
1`3CED820=MXE`80fWY/00@0f75Q0=MXE`3EGT`0eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efaL0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P050=ENC03FIE@0fGEV0=QaH@3GJ5L00P3EGT`;0==E@P080=MXE`3EGT`0f75Q0=YjK03H
LF40eEi<0==E@P3EGT`;0==E@P030=MXE`3JNV`0f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=MXE`0e0==E@P00503CED800`3G
J5L0deE20=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJ5L00P3EGT`00`3GJ5L0deE20==E
@P0@0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED801@3EGT`0deE20=EN
C03EGT`0deE200<0efQG00@0f75Q0=ENC03FHe80efQG0P3EGT`F0==E@P030=ENC03CED80deE20080
deE20P3EGT`0103CED80f75Q0=ENC03JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3C
ED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E@P<0eEi<00@0efYI0==E@P3EGT`0
eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eF5?01X0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03G
J5L0f75Q0=AJAP3EGT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=EN
C00F0==E@P80eEi<00@0deE20=MXE`3CED80deE20P3HLF40103CED80efQG0==E@P3EGT`H0==E@P09
0=ENC03CED80deE20=ENC03CED80f75Q0=YjK03GJ5L0eEi<0080efQG00<0deE20=QaH@3CED801P3C
ED801P3GK5`0eV=B0=YjK03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P80eEi<0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efaL0=YjK03HLF40
eEi<0==E@P3EGT`;0==E@P050=MXE`3JNV`0f75Q0=ENC03DG4X03P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=EQC`0e0==E@P00503CED800`3G
J5L0e5Y60=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJUT00P3EGT`00`3GJ5L0deE20==G
A@0@0==E@P030>1oJP3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03C
ED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=EN
C0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3EGT`0
deE20=ENC03CED80fWY/0=ENC03CED80eEi<01P0deE20`3EGT`0103GJ5L0deE20=ENC03EGT`30=Yj
K0050=MZF@3JNV`0eEi<0=QaH@3GJ5L06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=MXE`3HLF40
deE20=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE2
0P3EGT`02P3CED80efQG0==E@P3CED80f75Q0=MZF@3CED80efQG0==E@P3EGT`H0==E@P030=ENC03C
ED80deE20080eEi<00@0f75Q0=YjK03GJ5L0eEi<0P3GJ5L00`3CED80f75Q0==E@P060==E@P060=Qa
H@3CEdD0fG=T0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efMF0=QaH@80fWY/00@0g85c
0=Q`H03GJ5L0efQG0`3CED800`3EGT`0deE20==E@P050==E@P040=QaH@3GJ5L0efQG0=ENC0/0deE2
0P3EGT`20=QaH@030=MXE`3EGT`0eEi<00/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE200D0eEi<0=QaH@3HLF40eEi<0=ALBP0>0==E@P040=MXE`3HLF40eEi<0=Y]FPl0h7mZ
00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20==GA@0e0==E@P00503CED801`3GJ5L0eEi<0=EN
C03HLF40fG=T0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO
0=nSVP3OXiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW
0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`0
1@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=Qa
H@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3E
GT`0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00T0deE20=ENC03CED80eEi<0==E@P3J
NV`0eEi<0==E@P3EGT`0603CED830=ENC0040=MXE`3CED80eEi<0=ENC0<0fWY/00L0f75Q0=YjK03E
HDl0f75Q0=MXE`3CED80e5Y601P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03GJ5L0f75Q0==E@P3E
GT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<
00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0040=UeIP3JNV`0efQG0=ENC080efQG00<0deE20=QaH@3CED801P3CED801P3HLF40deE2
0=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=YjK0040=b1L`3HL600
efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3EGT`;0==E@P80eEi<
0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;
0==E@P030=ENC03HLF40f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0h7mZ00h0h7mZ00<0hHIb
0=UZE@3CED803@3CED800`3EGT`0deE20==E@P0e0==E@P00503CED801`3GJ5L0eEi<0=ENC03HLF40
fWY/0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3O
XiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW0>:7LP3R
Qg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0
eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=QaH@3EGT`0
efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3EGT`0fWY/
0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00X0deE20=ENC03CED80eEi<0==E@P3JNV`0eEi<
0==E@P3EGT`0deM55`3EGT`30=IUE0050=M/G03EGT`0eVED0=MXE`3IN6T00P3JNV`01`3ILf@0fWY/
0=M/G03ILf@0efaL0=ENC03FIE@0603EGT`0303FIE@0f75Q0=UcI03IMFH0fWY/0=MXE`3HLF40deE2
0=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE20P3E
GT`02P3CED80efQG0==E@P3CED80f75Q0=MXE`3CED80efQG0==E@P3EGT`H0==E@P030=ENC03CED80
deE20080eEi<0P3JNV`01P3GJ5L0eEi<0=MXE`3GJ5L0deE20=QaH@80deE200<0eEi<0==E@P3CED80
0P3CED801P3HLF40deE20=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80203EGT`0deE20=MWEP3HLF40
fWY/0=UcI03LPG<0efaL0P3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0
eEi<303CED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3E
GT`0deE20=ENC0/0deE200<0eEi<0=M/G03HLF400P3EGT`>0==E@P80efQG00<0eEi<0=Y]FP3POfX0
3P3POfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0==E@P070=MXE`3E
GT`0eEi<0=QaH@3JNV`0efQG0=ENC0050==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM2P3OXiX0
0`3OY9/0h:RO0>2XW`020>2XW`030>6/Y03PZ9l0h:RO00@0hJbT00P0gibB0=Q]G@3FIE@0efQG0=M/
G03EGT`0eVED0=ALBPl0deE200@0ggaW0>:7LP3RQg80hXMb0P3RS7/00`3TU880hXak0>:<N`040>:<
N`050>FKS03KMF00efaL0=ENC03DFTH07@3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603C
ED801@3EGT`0deE20=ENC03EGT`0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P03
0=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=IUE03JNV`30==E@P030=MXE`3CED80deE2
01@0deE20P3EGT`02@3CED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00F0==E@P030=AJ
AP3EGT`0eVED0080eVED00D0efaL0=EQC`3FIE@0efaL0=UcI0020=YjK0070=UcI03JNV`0efaL0=Uc
I03GK5`0eEi<0=IUE0040=ENC1@0deE20P3FIE@02P3HLF40fWY/0=YjK03GJ5L0f75Q0==E@P3EGT`0
f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0
deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P02
0=ENC080fWY/00H0efQG0=ENC03GJ5L0efQG0==E@P3HLF420==E@P030=ENC03CED80deE20080deE2
00H0f75Q0==E@P3HLF40fWY/0=QaH@3GJ5L20=ENC0T0deE200<0eEi<0==E@P3GJUT00`3HLF40103L
PG<0efaL0=MXE`3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0eEi<303C
ED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE20P3EGT`00`3HLF40eEi<0=ENC00>0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX0
0`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200040=ENC0030=IUE03GJ5L0efQG
00@0efQG00<0efYI0=QaH@3IN6T04@3JNV`0203HLF40efaL0=MXE`3GJ5L0eVED0=nTV`3PZJ40gjBK
3P3OXiX00`3PZ9l0gj>J0=nSVP030>2XW`040>2YX@3OW980efYI0=ENC080efQG00<0deE20=ENC03C
ED803`3CED800`3OO6L0hXMb0>:7LP030>:7LP030>:<N`3RQg80hXMb00@0hXMb00<0iI^<0=Y]FP3G
J5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0
deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`B0==E@P050==GA@3EGT`0eEi<0=ENC03FIE@0
103EGT`20=IUE0040=ENC03ILf@0efaL0=YjK0<0eEi<00<0efaL0=ENC03EGT`00`3EGT`00`3DG4X0
deE20==E@P0>0==E@P80eEi<00T0deE20=IUE03CED80eEi<0==E@P3JNV`0eEi<0==E@P3EGT`00`3C
ED800`3CEdD0eEi<0=ENC00@0=ENC080efQG0P3GK5`01P3HLF40fGEV0=UcI03ILf@0fGEV0=UhJ@80
fWY/00L0fGQY0=YjK03IMFH0fGQY0=UeIP3HLF40fG=T00D0f75Q00<0efYI0=MXE`3GJ5L0403GJ5L0
0`3HL600efaL0=UcI0020=YjK0070=M/G03ILf@0eEi<0=M/G03ILf@0eEi<0=IUE00L0=ENC0070=Uc
I03CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3G
J5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=EN
C080efQG00D0deE20=QaH@3CED80deE20=ENC0040==E@P060=QaH@3CED80f75Q0=YjK03HLF40efQG
0P3EGT`90==E@P030=MWEP3CED80f71P0080f75Q00<0efQG0=b1L`3HLF400P3GJ5L30==E@P030=EN
C03CED80deE200D0deE200@0f71P0=MXE`3GJ5L0eEi<303CED80103EGT`0f75Q0=MXE`3GJUT20=EN
C0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40eEi<
0=ENC03CED80deM500`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0
deE200<0eEi<0==E@P3CED80=@3CED8000D0eEi<00<0eF5?0=MXE`3GJ5L02`3GJ5L0203EHDl0efaL
0=IUE03FIE@0fG=T0=YjK03GJ5L0eVED1@3EGT`01P3FIE@0e5Y60==E@P3CED80gZ2F0=nVW@D0gj>J
00<0gjBK0>2XW`3PZ9l01`3PZ9l00`3Q[:@0h:RO0>2XW`040>6/Y0030=nLTP3HKEd0eEi<0080efaL
00<0eEi<0=IUE03EGT`01@3EGT`:0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80
103RQg800`3UVh`0fVeJ0=MXE`0I0==E@PH0eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00@0
eEi<00D0deM50==E@P3CED80deE20=AJAP0?0=ENC0050=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0
103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00<0eVED0=ENC03EGT`00P3EGT`20=IUE0040==E@P3H
LF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3GJ5L0deE20=ISDP3E
GT`0fWY/0=IUE03EGT`0eVED0080eEi<00<0eV=B0=MXE`3GJ5L04`3GJ5L30=M/G0050=QaH@3GK5`0
efaL0=UcI03IMFH00P3JNV`01`3IMFH0fWY/0=QaH@3IMFH0f75Q0=MXE`3GK5`04@3GJ5L00`3FIE@0
eEi<0=ENC0040=ENC080eVED00X0fG=T0=YjK03JNV`0efYI0=UcI03DG4X0efQG0=QaH@3CED80eEi<
703CED801`3GK5`0deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE2
0==E@P3HLF40efQG0==E@P3GJ5L0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0
f75Q0=MXE`3EGT`20=MXE`050==E@P3HLF40deE20==E@P3EGT`0103CED801P3HLF40deE20=QaH@3J
NV`0f75Q0=Q`H080eEi<2@3CED800`3GIeH0deE20=Q`H0020=QaH@030=MXE`3LPG<0fGQY0080efQG
0`3CED800`3EGT`0deE20==E@P050==E@P040=ISDP3GJ5L0efQG0=ENC0`0deE200H0eEi<0=M/G03G
J5L0f75Q0=IUE03DFTH;0==E@P080=ISDP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80
eEi<00D0f75Q0=IUE03EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3Q
QW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0=MXE`050=QaH@3GK5`0efaL0=Uc
I03JNV`00P3FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ3`3PZ9l00`3Q[:@0h:RO0>2X
W`040>6/Y0030=nLTP3HKEd0eEi<0080efaL00<0eEi<0=IUE03EGT`00P3EGT`=0==E@P030=mlI`3R
Qg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fgEP0=M/G0090=ENC0040=ALBP3C
ED80deE20==GAA80eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00H0eEi<00<0e5Y60==E@P3C
ED803`3CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F
0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3C
ED80deE201@0deE20P3EGT`02@3CED80efQG0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E
@P<0eEi<00D0efQG0=ENC03EGT`0fG=T0=QaH@020=YjK0030=QaH@3JNV`0efQG0080efQG00<0deE2
0=ENC03CED801P3CED800`3DG4X0eEi<0=ENC00>0=ENC080eVED00X0fG=T0=YjK03JNV`0eVED0=Uc
I03EGT`0efaL0=UcI03EGT`0eF5?3@3EGT`00`3DFTH0deE20==E@P0<0==E@P070=MXE`3CED80eEi<
0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MX
E`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0
deE20=QaH@3CED80deE20=ENC0040==E@P040=QaH@3CED80efaL0=YjK080f75Q0P3EGT`90==E@P03
0=MWEP3CED80efaL0080f75Q00<0efQG0=b1L`3IN6T00P3GJ5L30==E@P030=ENC03CED80deE200D0
deE200@0eEi<0=MXE`3GJ5L0eEi<303CED801@3EGT`0eVED0=MXE`3HLF40efQG00`0deE200P0eEi<
0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40efQG0=ENC03CED80eEi<
00`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0deE200<0eEi<0==E
@P3CED80=@3CED8000030=AJAP3EGT`0eEi<00h0eEi<00@0eV=B0=ENC03EGT`0efaL0P3FIE@0103I
Lf@0fWY/0=IUE03FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ0P3PZ9l00`3OYYd0gj>J
0=nSVP020=nSVP030=nVW@3PZ9l0h:RO00D0h:RO00<0hJbT0>2XW`3PZ9l0103Q[:@00`3OW980efYI
0==E@P020=MXE`030==E@P3EGT`0deE200l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb
0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0
deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MXE`040=QaH@3EGT`0efQG0=MXE`80eEi<4@3CED85
0=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103EGT`0fG=T0=M/G03JNV`30=ENC0030=M/G03E
GT`0eEi<00`0eEi<00<0e5Y60==E@P3CED80103CED80303CEdD0eVED0=IUE03EGT`0f71P0=M/G03I
Lf@0f75Q0=YjK03ILf@0f75Q0=UcI1P0f75Q0`3ILf@01@3IMFH0fG=T0=UcI03JNV`0fGQY0080fWY/
00<0fGQY0=YjK03IMFH00P3IMFH00`3HLF40fG=T0=QaH@0G0=QaH@030=UcI03HL600fGEV0080fWY/
00D0eVED0=QaH@3EGT`0efaL0=UcI00M0=ENC0080==GA@3GJ5L0deE20=ENC03CED80eEi<0==E@P3E
GT`F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED80
0`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0deE20=QaH@3CED80deE2
0=ENC0040==E@P040=QaH@3CED80efQG0=YjK080f75Q0P3EGT`40==E@P080=ALBP3EGT`0eEi<0=IT
D`3GIeH0fGEV0=MWEP3IMFH20=YkK0030=Q`H03NQgT0fh1b0080fGEV00@0efMF0=ENC03EGT`0eVED
1`3EGT`0103GIeH0f71P0=Q`H03GIeH20=ENC0030=ALBP3CED80deE200L0deE200D0eEi<0=MXE`3G
J5L0f75Q0=MXE`0<0==E@P080=ALBP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80eEi<
00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3QQW80
fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000A0=MXE`0:0=M/G03GJ5L0efQG0=QaH@3G
K5`0f71P0=UcI03JNV`0eVED0=MXE`D0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3PZJ4?0>2XW`03
0>2YX@3OXiX0gj>J0080h:RO00D0hJbT0>2YX@3OW980efYI0==E@P020=MXE`030==E@P3EGT`0deE2
00l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG
01l0deE200<0eEi<0=EQC`3GK5`00P3FIE@00`3EGT`0eVED0=ENC00G0=ENC0050=IUE03EGT`0eVED
0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00D0eVED0=ENC03EGT`0e5a:
0==E@P020=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC003
0==E@P3GK5`0eEi<0080eVED00@0fWY/0=IUE03EGT`0eVED2`3GJ5L0103HL600f75Q0=QaH@3ILf@Z
0=YjK0030=QaH@3GJ5L0efaL00D0f75Q0P3ILf@0203IN6T0fWY/0=YjK03ILf@0fGEV0=QaH@3ILf@0
fGEV103HLF400`3HL600efQG0=MXE`0<0=MXE`030=EQC`3EGT`0eEi<00P0eEi<00L0efaL0=ENC03F
IE@0eEi<0=IUE03EGT`0eVED00<0eEi<00<0e5Y60==E@P3CED802@3CED820=ENC0030=EQC`3GJ5L0
efQG0080efQG0P3GK5`02P3GJ5L0f75Q0=MXE`3GJ5L0fG=T0=QaH@3GJ5L0f75Q0=MXE`3GK5`30=MX
E`030=IUE03EGT`0eEi<00<0eEi<00D0e5Y60==E@P3CED80deE20=ALBP040=ENC0H0efQG00<0efaL
0=MXE`3GJ5L00P3GK5`0103JNV`0fGEV0=QaH@3HKEd20=UhJ@050=Q`H03KPG@0fGQY0=UcI03IMVL0
0`3HL6001@3GJ5L0fGEV0=MZF@3HLF40fWY/0080fGEV0P3GK5`50=MXE`070=M/G03HLF40f75Q0=Qa
H@3IN6T0efQG0=UcI0020=UeIP050=M/G03LQ7L0g85c0=UhJ@3IMVL00`3EGT`00`3GIeH0eEi<0=EN
C0050=ENC0060=IUE03GK5`0efaL0=IUE03EGT`0e5a:2@3CED801P3CEdD0eEi<0=MXE`3GJ5L0fG=T
0=M/G0d0eEi<00L0eV=B0=M/G03JNV`0fG=T0=IUE03EGT`0eVED00L0eEi<00/0e5a:0=ENC03EGT`0
eEi<0=IUE03GK5`0fG=T0=M/G03FIE@0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3P
OfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200060=ENC0030=EQC`3GJ5L0
efQG00T0efQG0P3EGT`01`3GK5`0eVED0=M/G03ILf@0fWY/0=IUE03GK5`01@3EGT`01P3FIE@0eEi<
0=ENC03EGT`0gZ2F0=nVW@`0gj>J00@0gjJM0>2XW`3PZ9l0hJbT0P3PZ9l40>6/Y0030=nLTP3HKEd0
eEi<0080efaL0P3EGT`@0==E@P040=mlI`3RQg80hXMb0>:7LP80hXak00<0i9B20>:<N`3RS7/0103R
S7/00`3UVh`0fgEP0=M/G00D0=ENC0/0efQG0P3GK5`01@3HLF40efaL0=M/G03GJ5L0efaL00/0efQG
00<0eVED0=ENC03EGT`01`3EGT`0203EHDl0efQG0=MXE`3GK5`0efQG0=M/G03HLF40efQG0`3HLF40
103IMFH0efaL0=QaH@3HLF420=M/G0<0efQG00<0eVED0=ENC03EGT`0103EGT`00`3CEdD0deE20==E
@P080==E@P030=ALBP3FIE@0eF5?00<0efQG0P3GK5`0103GJ5L0fGEV0=QaH@3JNV`30=MXE`040=Qa
H@3GJ5L0eVED0=ENC0l0deE200@0deM50=ENC03EGT`0eEi<0P3FIE@00`3EGT`0efaL0=ENC0020=IU
E0040=YjK03FIE@0eEi<0=IUE0T0eEi<00<0eV=B0=MXE`3GJ5L00P3GJ5L00`3GK5`0f75Q0=QaH@05
0=QaHAH0fWY/2@3HLF400`3ILf@0fWY/0=YjK0050=YjK0040=UhJ@3HLF40f75Q0=QaH@80fG=T00P0
fGQY0=YjK03JNV`0fG=T0=UeIP3HLF40fG=T0=UeIP<0f75Q00@0f71P0=MXE`3GJ5L0eF5?5`3EGT`0
1`3GK5`0eEi<0=IUE03EGT`0eVED0=ENC03FIE@00P3EGT`00`3CEdD0deE20==E@P0A0==E@P80eVED
00@0eEi<0=M/G03EGT`0eEi<0P3GK5`0103EGT`0efaL0=ENC03FIE@H0=ENC0030=IUE03EGT`0eEi<
0080eVED00P0fWY/0=UcI03GK5`0eF5?0=M/G03IMFH0f71P0=^1M080f71P00<0fGIW0=QaH@3IN6T0
0P3IN6T0103KP780fW]/0=]lKP3KPG@20=^0LP80fW]/00<0fGQY0=]nK`3LPG<0103LPG<0103KOVl0
fGQY0=^0LP3HLF430=]lKP030=UcI03LR7`0g8Ag0080fga^0`3HL6000`3IMVL0f71P0=Q`H0020=Q`
H0070=MZF@3GJ5L0eEi<0=ISDP3GJ5L0eF5?0=ENC00;0==E@P80eEi<0P3GJ5L00`3HLF40efQG0==E
@P0<0==E@P070=ENC03GJ5L0fWY/0=QaH@3FIE@0efQG0=M/G0090=MXE`80f75Q00L0fG=T0=UeIP3I
N6T0fGEV0=Q`H03GJ5L0efaL00H0efQG00<0f71P0=QaH@3HLF400`3HLF420=UeIP060=M/G03LO6d0
hXak0>:7LP3QQW80h8=_2`3POfX00`3PPF`0fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2
000;0=QaH@030=UeIP3JNV`0fWY/0080fWY/0P3ILf@20=QaH@070=UeIP3ILf@0fGQY0=UhJ@3JNV`0
fG=T0=UeIP050=QaH@040=UcI03HLF40f75Q0=QaHA80hJbT1P3R/JX00`3OW980fGQY0=QaH@020=Ue
IP030=QaH@3ILf@0efYI00l0efQG00<0hXak0>BDPP3TU8800`3TU8800`3UV8L0i9B20>BDPP030>BD
PP040>:<N`3UVh`0fgEP0=M/G0`0eEi<3P3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@80fG=T00D0fGEV
0=UcI03ILf@0f75Q0=UcI0030=QaH@030=Q`H03GJ5L0f71P00`0f75Q00<0efYI0=MXE`3HL6000`3H
LF401@3ILf@0f75Q0=UcI03IMFH0f75Q00<0fGEV00@0fGQY0=UcI03IMFH0fGEV0P3ILf@60=QaH@P0
efQG00<0efaL0=QaH@3HLF401@3HLF400`3ILf@0f75Q0=QaH@020=QaH@80fG=T00@0f75Q0=UhJ@3I
MFH0fWY/0`3HLF400`3IMFH0f75Q0=QaH@050=QaH@030=M/G03HLF40f75Q0080f75Q00<0efaL0=MX
E`3GJ5L00`3GJ5L20=QaH@030=UhJ@3JNV`0fWY/06P0fWY/00<0fG=T0=QaH@3HLF400`3HLF40303H
L600efQG0=MXE`3EHDl0eEi<0=M/G03FHe80efaL0=MXE`3GK5`0efQG0=M/G140efQG00<0efaL0=Qa
H@3HLF400P3HLF420=UcI0040=QaH@3IMFH0f75Q0=QaH@80fGEV00@0f75Q0=UeIP3HLF40fG=T603H
LF400`3ILf@0f75Q0=QaH@020=UcI0080=YjK03IN6T0fGEV0=QaH@3IN6T0fh5d0=^0LP3NQgT20=^0
LP030=^1M03KP780g8Ql0080g8Ql00<0gHf10=b8O03MSH400`3MSH450=b8O0H0fh1b00<0gHf10=b8
O03MSH400P3MSH401@3LR7`0hHn00=f=P@3MSH40g8Ql00<0fGQY00<0fga^0=YjK03IN6T01@3IN6T0
1@3KO6h0g85c0=]lKP3KO6h0fWY/00X0g85c1@3LQ7L01@3KO6h0fG=T0=QaH@3HLF40fG=T01L0fWY/
00L0fG=T0=QaH@3HLF40f75Q0=UcI03IMFH0fGQY0080fGEV00D0f75Q0=UcI03HLF40efYI0=MXE`09
0=ENC080efaL00<0eVED0=]eH03RQg802@3QQW860>1oJP030=UZE@3CED80deE200`0deE200<0eEi<
0==E@P3CED80=@3CED8000/0efQG00<0eF5?0=ENC03EGT`00`3EGT`01@3FIE@0eEi<0=ENC03HLF40
efaL0080fGEV00<0fWY/0=M/G03ILf@01@3HLF401@3HL600efQG0=MXE`3GJ5L0h:VQ00L0hJbT00D0
h:VQ0>2XW`3PZ9l0h:RO0>2YX@090>6/Y080h[6Z00<0gibB0=UcI03GJ5L00P3HLF400`3GJ5L0efaL
0=MXE`030=MXE`030=EQC`3EGT`0eEi<00T0eEi<00<0h8=_0>:<N`3TU880103TU8850>FHQ`040>BD
PP3UVh`0g7UW0=QaH@@0efQG00<0eEi<0=ALBP3CED804P3CED800`3DFTH0eEi<0=ENC0030=MXE`80
efaL00D0f75Q0=M/G03GK5`0efQG0=M/G0020=MXE`030=ISDP3EGT`0eEi<01<0eEi<00D0eVED0=EN
C03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED2`3EGT`;0=MXE`050=M/G03G
J5L0efQG0=M/G03HLF400P3ILf@0103HLF40fGQY0=UeIP3JNV`30=QaH@030=UeIP3HLF40f75Q00L0
f75Q00H0eV=B0=ENC03EGT`0e5a:0==E@P3DG4X50=ENC0070=ISDP3GJ5L0efaL0=M/G03GJ5L0fGEV
0=MXE`020=M/G0060=YjK03GK5`0efQG0=M/G03GJ5L0f71P3P3HLF400`3ILf@0fWY/0=YjK0120=Yj
K0030=UcI03HLF40f75Q00D0f75Q00<0f71P0=MXE`3GJ5L02@3GJ5L01`3HLF40eV=B0=IUE03EGT`0
eVED0=ENC03FIE@04@3CED820=ENC0030=ISDP3GJ5L0efQG0080efaL00@0efQG0=QaH@3GJ5L0efQG
0P3HLF40103GJ5L0efaL0=MXE`3GK5`40=MXE`030=EQC`3EGT`0eEi<0080eEi<2`3CED801@3CEdD0
eVAC0=MWEP3HL600fGIW0080f71P00H0fGIW0=]lKP3MSH40g8Ql0=f=P@3KPG@20=f=P@050=^1M03M
SH40fh5d0=^1M03NQgT01@3KPG@@0=YjK0030=^1M03JNV`0fh5d0080fWY/00<0fh5d0=f=P@3MSH40
0P3MSH430=^1M0030=j7N@3KPG@0fh5d0080fh5d00L0fga^0=UhJ@3IN6T0fW]/0=YjK03IMFH0fG=T
00/0f75Q0P3ILf@20=UeIP030=UhJ@3IMFH0f75Q00`0f75Q0P3ILf@0103JNV`0fGQY0=UcI03IN6T2
0=YjK0030=UeIP3HLF40f75Q00L0f75Q00L0fG=T0=UeIP3IN6T0fGQY0=UeIP3HLF40fG=T00@0f75Q
0`3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@<0fWY/00<0hXak0>FKS03SUXP00P3RS7/00`3QQW80h7mZ
0>1oJP090>1oJP030=UZE@3CED80deE200`0deE200<0eEi<0==E@P3CED80=@3CED8000d0deE2103E
GT`01@3FIE@0eEi<0=ENC03GK5`0eVED0080fG=T00<0fWY/0=M/G03GK5`00P3EGT`0103DFTH0deE2
0==E@P3EHDl30=ENC0030=nTV`3PZJ40h:RO00h0h:RO00@0hJbT0>2XW`3PZ9l0h:RO0`3Q[:@00`3O
W980f6eM0=ENC0020=M/G0030=ENC03FIE@0eEi<00h0eEi<00<0efQG0=alK@3KOVl0103LNFL00`3L
O6d0g7UW0=aiI`040=aiI`030=b4M`3HLF40f75Q00P0efQG00<0eV=B0=ENC03EGT`0103EGT`00`3C
EdD0deE20==E@P060==E@PH0eEi<00@0eVED0=M/G03GK5`0f75Q0P3GK5`0103GJ5L0efaL0=MXE`3E
GT`F0=MXE`050=M/G03GJ5L0efaL0=QaH@3GJ5L00`3HLF40103IMFH0efaL0=QaH@3HLF420=M/G1H0
efQG00<0efaL0=MXE`3GJ5L00P3GJ5L20=M/G0040=MXE`3IMFH0f75Q0=YjK0<0efQG00<0efaL0=EN
C03EGT`0403EGT`0103FHe80efQG0=MXE`3GJ5L20=M/G0030=MXE`3IMFH0efQG0080efaL00@0fWY/
0=M/G03GJ5L0efaL0P3GJ5L00`3GJUT0f75Q0=QaH@0C0=QaH@<0fG=T0P3IMFH00`3ILf@0fWY/0=Uh
J@020=YjK080fGQY0`3IMFH00`3HLF40fGEV0=QaH@0G0=QaH@80fG=T00P0fGEV0=YjK03JNV`0efaL
0=QaH@3GJ5L0efaL0=QaHAh0efQG00L0f75Q0=MXE`3GK5`0efQG0=M/G03GJ5L0efaL01H0efQG00@0
efaL0=UcI03HLF40fGEV0P3HLF420=UeIP040=QaH@3ILf@0f75Q0=UcI0<0fWY/00<0fGEV0=QaH@3H
LF401P3HLF400`3GK5`0efQG0=MXE`090=MXE`030=M/G03GJ5L0efQG0080efaL00@0fWY/0=UeIP3H
LF40efQG0P3HLF401@3GJ5L0f75Q0=MXE`3EHDl0eVED00@0eEi<00<0fGQY0=MWEP3ILf@00P3KPG@0
0`3JNf`0f6eM0=Q]G@020=MWEP030=Q]G@3HL600f71P00@0f71P00P0fGQY0=Q`H03KO6h0fGEV0=Uh
J@3ILf@0gXMi0=b1L`80fGQY0`3GJ5L00`3GJUT0eEi<0=EQC`050=MXE`040=M/G03GJUT0efQG0=M/
G0D0efQG1P3HLF420=UcI080fGEV00<0fGQY0=UcI03HLF40303HLF420=UcI0050=YjK03IN6T0fG=T
0=QaH@3ILf@00P3HLF400`3IMFH0fWY/0=YjK0020=YjK0060=UhJ@3HLF40f75Q0=QaH@3ILf@0fGEV
0P3IN6T00`3IMFH0f75Q0=UcI0020=QaH@030=Q`H03GJ5L0efQG0080efQG00<0efaL0=QaH@3HLF40
0P3HLF420=UeIP030=UcI03OQ780i9B200<0i9B20P3RS7/80>66LP030>:7LP3QQW80f75Q00h0eEi<
00<0eVED0=ENC03EGT`00`3EGT`00`3CEdD0deE20==E@P0_0==E@P002`3JNV`00`3IMFH0f75Q0=Qa
H@030=QaH@050=UcI03HLF40efaL0=QaH@3FIE@00P3ILf@00`3JNV`0efaL0=M/G0050=ENC0050=IU
E03EGT`0eEi<0=IUE03PZJ400`3Q[:@D0>:aZP070=nLTP3IN6T0f75Q0=UcI03IMFH0f75Q0=UcI005
0=QaH@030=MZF@3GJ5L0eV=B00X0eEi<00D0eVED0=MXE`3GJ5L0efQG0=M/G0060=MXE`030=UeIP3G
K5`0f75Q00/0efQG1@3EGT`00`3DG4X0deE20==E@P0<0==E@P80eEi<00D0efaL0=IUE03FIE@0eEi<
0=IUE0060=ENC180efQG00D0efaL0=MXE`3GK5`0f75Q0=MXE`030=QaH@040=UeIP3GK5`0f75Q0=Qa
H@80efaL3`3GJ5L00`3FIE@0eEi<0=ENC0040=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103E
GT`0fG=T0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3E
GT`0eF5?0=YjK03FIE@0eEi<0=IUE0040=ENC0030=IUE03GJ5L0efQG00@0efQG3@3HLF430=UcI080
fGEV00<0fG=T0=YjK03IN6T00P3JNV`20=UhJ@050=UcI03IMFH0fGEV0=QaH@3ILf@0603HLF430=Uc
I080fWY/00D0eVED0=M/G03EGT`0eVED0=M/G00N0=ENC0070=M/G03EGT`0eVED0=ENC03FHe80deE2
0=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=IUE03GJ5L0deE20=ENC03CED80eEi<603C
ED800`3EGT`0deE20==E@P020=ENC0040=YjK03IMFH0f71P0=ENC080f71P00D0eEi<0=Q`H03EGT`0
eEi<0=MWEP020=ENC0050=EQC`3GJ5L0fGEV0=M/G03HLF400P3JNV`00`3KO6h0f6eM0=Q]G@080=MW
EP0;0=Q`H03JNV`0f71P0=]nK`3IN6T0fW]/0=UcI03LR7`0g8Ag0=]lKP3IMVL00P3GIeH00`3EGT`0
eVED0=ENC0060=ENC0040=MWEP3CEdD0deE20=ENC0<0deE200<0deM50=ENC03EGT`01@3EGT`20=IU
E080efaL00<0fG=T0=M/G03GJ5L0303GJ5L20=M/G0050=YjK03IMFH0efaL0=MXE`3GK5`02P3GJ5L0
203EHDl0eVED0=MZF@3ILf@0f75Q0=MXE`3CED80eEi<103CED800`3DG4X0eEi<0=ENC0050=ENC080
efaL00<0eVED0=]eH03PPfl01@3PPfl00`3POfX0ggaW0=mlI`070=mlI`030=UZE@3CED80deE200`0
deE200<0eEi<0==E@P3CED80=@3CED8000030=MZF@3HLF40f75Q00h0f75Q00D0fG=T0=MXE`3GJ5L0
f75Q0=M/G0020=UeIP040=YjK03HLF40f75Q0=ISDP@0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3P
ZJ4?0>2XW`040>6/Y03PZ9l0h:RO0>2XW`<0hJbT00L0gibB0=Q]G@3EGT`0eVED0=M/G03EGT`0eVED
00`0eEi<00<0eV=B0=MXE`3GJ5L01`3GJ5L00`3GK5`0efQG0=MXE`040=MXE`040=UeIP3GK5`0f75Q
0=MXE`@0eEi<00<0deM50==E@P3CED804`3CED80103CEdD0eEi<0=ENC03EGT`20=IUE0050=M/G03F
IE@0eVED0=ENC03FIE@03P3EGT`:0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40
eEi<0=MXE`3GJ5L20=ENC1@0deE200<0deM50=MXE`3GK5`0103GJ5L20=M/G0040=MXE`3IMFH0f75Q
0=YjK0<0efQG00<0f75Q0=MXE`3GJ5L0203GJ5L01@3FHe80eEi<0=ENC03EGT`0deM500L0deE20P3E
GT`02@3DG4X0fG=T0=ENC03FIE@0efaL0=YjK03FIE@0eEi<0=IUE0060=ENC0030=ALBP3CED80deE2
00l0deE20`3EGT`20=MXE`030=ENC03JNV`0f75Q0080fWY/0P3ILf@01@3FIE@0efaL0=MXE`3EGT`0
eVED01P0eEi<0P3FIE@0203GK5`0fWY/0=YjK03FIE@0efaL0=ENC03FIE@0efaL7P3EGT`01`3GK5`0
eEi<0=EQC`3CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG
0==E@P3EGT`0deE20=ENC0l0deE22@3EGT`00`3FIE@0eF5?0=MXE`020=M/G0040=YjK03IMFH0f75Q
0=MXE`80f75Q00H0efQG0=QaH@3GJ5L0eF5?0=MZF@3HKEd20=Q`H00:0=UfI`3KP780fW]/0=]lKP3K
OVl0fWY/0=UhJ@3ILf@0efaL0=EQC`L0eEi<00@0e5Y60=MWEP3CED80f71P0P3GJ5L00`3EGT`0g85c
0=UfI`020=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103EGT`0deE20==E@P3EGT`;0==E@P80
eEi<00@0eV=B0=MXE`3HLF40eEi<3@3CED820=ENC0050=M/G03HLF40eEi<0==E@P3EGT`02`3CED82
0=ENC080f75Q00<0efQG0==E@P3EGT`0303CED820=MXE`030=ENC03CED80deE20100deE200<0gIJ<
0=nVW@3NX9H0203NX9H0103OYYd0gIJ<0==E@P3EGT`g0==E@P004@3CED801@3EGT`0deE20==E@P3G
J5L0eEi<0080f75Q00<0fWY/0=MXE`3GJ5L01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0
gj>J00h0h:RO0=nSVP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=EN
C1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=EN
C03EGT`0deE20=ENC00D0==E@P090=AJAP3EGT`0eEi<0=ENC03FIE@0eEi<0=IUE03GK5`0eEi<00<0
efaL00@0fG=T0=IUE03GK5`0efaL0P3FIE@30=ENC0030==GA@3CED80deE200H0deE200@0deM50=EN
C03EGT`0eVED1P3GJ5L00`3GK5`0efQG0=MXE`020=MXE`80efaL00@0efQG0=UeIP3HLF40fWY/0P3G
J5L00`3EGT`0efaL0=ENC0060=ENC080deE200<0e5a:0=ENC03EGT`02P3EGT`20=IUE0090=ENC03I
Lf@0eEi<0=IUE03GK5`0fWY/0=IUE03EGT`0eVED01P0eEi<00<0eVED0=M/G03FIE@00P3GK5`00`3F
IE@0fWY/0=UcI0020=YjK080fG=T00D0eEi<0=M/G03FIE@0eEi<0=IUE00B0=ENC0H0efQG0P3GK5`0
1@3HLF40fWY/0=YjK03GK5`0f75Q0080efaL00D0f75Q0=MXE`3GJ5L0efQG0=EQC`0<0=ENC0h0deE2
00L0efQG0==E@P3DG4X0deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3F
IE@0deE20P3GJ5L01@3CED80efQG0==E@P3CED80eEi<00@0deE200<0f75Q0=ENC03EHDl00P3JNV`0
0`3HLF40eEi<0=ENC0090==E@P030=MWEP3CED80f71P0080efQG00<0eEi<0=b1L`3HL6000P3GJ5L3
0==E@P030=ENC03CED80deE200D0deE200@0eEi<0==E@P3CED80deM52`3CED830=ENC0030=MXE`3H
LF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`20=QaH@030=MX
E`3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZJ40gjBK00P0gjJM
00@0h:VQ0=fFS03CED80eEi<=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJUT0f75Q
0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nSVP3OXiX0
gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC0040==E
@Q@0eEi<00D0eVED0=ENC03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED303E
GT`00`3DG4X0deE20==E@P070==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MX
E`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3EGT`0efQG0=Yj
K03EGT`0deE20=ENC0040==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fWY/0=QaH@020=YjK080f75Q00D0deE20=MXE`3EGT`0deE20=ENC00H0==E@P80eEi<00D0
efQG0=YjK03JNV`0eEi<0=MXE`020=ENC0030=MXE`3CED80deE201`0deE200L0efQG0==E@P3CED80
deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`D0==E@P050=AJAP3EGT`0eEi<0=ENC03FIE@00P3EGT`20=IUE0040=YjK03ILf@0eVED
0=ENC080f75Q00L0efQG0=QaH@3GJ5L0efQG0=M/G03FHe80e5a:0080deE200<0f75Q0=ENC03EGT`0
0P3JNV`00`3HLF40eEi<0=ENC0090==E@P030=MZF@3EGT`0fGEV0080f71P00<0efMF0=b4M`3IMFH0
0P3GK5`30=ENC0030=IUE03EGT`0eEi<00D0eEi<00<0efMF0=AJAP3CED80303CED830=ENC0030=IS
DP3HLF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40
efaL0=IUE03CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J
00P0gj>J00@0h:RO0=fFS03CED80e5a:=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03G
J5L0f75Q0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nS
VP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<
0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=EN
C00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0
deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E
@P3CED80503CED820=ENC00;0==E@P3HLF40deE20=ENC03GJ5L0fWY/0=ENC03CED80eVED0==E@P3D
G4X00P3CED800`3EGT`0deM50=ENC00A0=ENC0030=IUE03GK5`0eVED0080efaL00<0eVED0=YjK03I
Lf@00P3JNV`01`3ILf@0efaL0=ENC03GK5`0eVED0=ENC03FIE@06P3EGT`01@3GJ5L0fWY/0=YjK03E
GT`0efQG0080eEi<00<0efQG0==E@P3CED80703CED801`3EHDl0deE20==E@P3CED80e5Y60==E@P3E
GT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E
@P3EGT`0103CED800`3HLF40eEi<0=ENC0020=YjK0030=MXE`3EGT`0eEi<00T0deE200P0eEi<0==E
@P3EHDl0eEi<0=MXE`3EGT`0g85c0=Q`H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=EN
C03CED80deE200`0deE200H0deM50=ENC03CED80eEi<0=QaH@3EGT`=0==E@P80eEi<00D0eVED0=Qa
H@3EGT`0deE20=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0
eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0deE2000A
0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=MXE`D0deE200H0eEi<0==E
@P3CED80deE20=nSVP3PZ9l?0=nVW@0>0>6/Y03OYYd0gjJM0=nVW@3Q[:@0h[6Z0>6/Y03NX9H0efYI
0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L0
7`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`02`3CED800`3DFTH0eEi<0=ENC00:0=ENC005
0=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE0l0eEi<00<0e5Y6
0==E@P3CED80103CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3CED80eEi<0=MXE`3JNV`0eEi<0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fGQY0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE20=ENC03CED80503CED80
1P3DG4X0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0eEi<0=MXE`0N0==E@P03
0=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED820=ENC00:0==E@P3GJ5L0deE20==E
@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q
0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E@P3EGT`0103CED801P3HLF40e5a:0=ENC03JNV`0
fGQY0=MXE`80eEi<2@3CED80203EGT`0deE20=ENC03EGT`0efQG0=ENC03KO6h0efaL0P3GJ5L30==E
@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED801@3EGT`0deE20=ENC03GJUT0
eEi<00d0deE200L0eEi<0==E@P3EGT`0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40efQG
0==GA@3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED801@3EGT`0deE20==E@P3CED80g8Ag0100g8Ql00h0gHf10=b8O03LR7`0
g8Ql0=f=P@3MUX`0gHf10>6?P03GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E
@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0
eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80
503CED820=ENC00;0==E@P3HLF40e5a:0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3C
ED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0eEi<0080efQG00<0eEi<0=QaH@3HLF400P3J
NV`00`3HLF40efQG0==E@P020=MXE`030==E@P3EGT`0deE201@0deE200H0eEi<0==E@P3CED80deE2
0=ENC03GJ5L20=YjK0050=ENC03GJ5L0eEi<0=ENC03GJ5L07P3CED800`3EGT`0deE20==E@P030==E
@P030=ENC03CED80deE201@0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3EGT`0deE20P3GJ5L01@3C
ED80efQG0==E@P3CED80eEi<00@0deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE2
00L0eEi<0==E@P3EGT`0eEi<0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E
@P030=ENC03CED80deE200d0deE200D0eEi<0==E@P3DG4X0eF5?0=ENC00=0==E@P070=ENC03CED80
eEi<0=QaH@3EGT`0e5a:0=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3CED80deE20=ENC00<0==E@P80
efQG00<0eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=UcI03JNV`0f75Q0=MXE`D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3EGT`0fWY/0=MXE`3CED80
eEi<0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MX
E`040=QaH@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE2
0=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<
0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<
0=MXE`3EGT`00P3GJ5L00`3EGT`0f75Q0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE2
0=ENC03CED80503CED801P3EGT`0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0
eEi<0=MXE`0N0==E@P030=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED80103EGT`0
deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0080=YjK03HLF40eEi<0==E@P3GJ5L0eF5?0==E@P3GJ5L20==E@P030=ENC03CED80deE2
0080deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE200L0eEi<0==E@P3EGT`0eEi<
0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0
deE200@0eEi<0==E@P3CED80eEi<3P3CED80103DG4X0deE20=ENC03HLF430=ENC0T0deE200H0e5a:
0==E@P3EGT`0eEi<0=QaH@3GJ5L20==E@P030==GA@3CED80deE200X0deE20P3GJ5L00`3EGT`0deE2
0==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0
eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B
0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3E
GT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3E
GT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03G
J5L0efQG0P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`3
0==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0
deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED800`3EGT`0efQG0=AJAP020=MX
E`030=ENC03HLF40f75Q0080fWY/00<0f75Q0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E
@P0:0=ENC03CED80deE20==E@P3EGT`0efQG0=UcI03JNV`0eEi<0=MXE`80eEi<00<0efQG0==E@P3C
ED80703CED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200d0eEi<0==E@P3CED80eEi<
0=ALBP3JNV`0f75Q0=ENC03CED80efQG0=ENC03CED80efQG0080deE200<0eEi<0==E@P3CED800P3C
ED801P3HLF40deE20==E@P3JNV`0f75Q0=MXE`80eEi<2@3CED801`3EGT`0deE20=ENC03EGT`0efQG
0=ENC03IN6T00`3GJ5L30==E@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED80
103EGT`0deE20==E@P3EGT`@0==E@P030=ENC03HLF40eEi<0080eEi<2@3CED801P3EGT`0deE20=EN
C03EGT`0f75Q0=MXE`l0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0
efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE2
00<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0
deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P030=ENC03CED80
deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3E
GT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<
0==E@P3CED804@3CED800`3EGT`0efQG0==E@P020=MXE`030=ENC03HLF40f75Q0080fWY/00<0f75Q
0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E@P080=ENC03CED80deE20==E@P3EGT`0eF5?
0=QaH@3JNV`40=ENC0030=MXE`3CED80deE201`0deE200<0eEi<0==E@P3CED800`3CED800`3EGT`0
deE20==E@P0D0==E@P040=ENC03CED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3E
GT`H0==E@P090=ENC03CED80deE20=ALBP3CED80fWY/0=QaH@3EGT`0deE20080eEi<00D0deE20=MX
E`3CED80deE20=ENC0040==E@P060=QaH@3CED80deE20=YjK03HLF40efQG0P3EGT`90==E@P070=EN
C03CED80eEi<0=ISDP3GJ5L0eEi<0=UhJ@030=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3E
GT`0deE20==E@P0=0==E@P040=ENC03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3E
GT`90==E@P060=ENC03CED80eEi<0=ENC03HLF40efQG3`3CED820=MXE`030=ENC03CED80deE20100
deE200<0gIJ<0>2XW`3OXiX0203OXiX00`3PZ9l0gIJ<0==E@P0h0==E@P004@3CED802P3EGT`0deE2
0==E@P3GJ5L0eEi<0=MXE`3HLF40fWY/0=QaH@3GJ5L50==E@P030=ENC03CED80deE20180deE200h0
eEi<0==E@P3CED80deE20=ENC03GJ5L0eEi<0=YjK03GJ5L0deE20=ENC03GJ5L0deE20=ENC1H0deE2
00<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0
deE20=ENC00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800P3GJ5L00`3EGT`0f75Q0=ENC0020=MX
E`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED80
0`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3G
J5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3GJ5L00`3E
GT`0efQG0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=ENC03CED80503CED80103E
GT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P80eEi<00<0eF5?0==E@P3CED80703C
ED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3CED80efQG
0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED80203J
NV`0f75Q0=ENC03CED80e5a:0=ENC03CED80eEi<0P3CED800`3EGT`0deE20==E@P020==E@P060=Qa
H@3CED80deE20=YjK03HLF40eV=B0P3EGT`90==E@P080=ENC03CED80eEi<0=MXE`3GK5`0eEi<0=Uh
J@3GK5`20=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3EGT`0deE20==E@P0=0==E@P040=EN
C03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3EGT`90==E@P060=ENC03CED80eEi<
0=ENC03IN6T0efQG3`3CED800`3EHDl0efQG0=ENC00B0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0
h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03H
LF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0==G
A@3JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q
0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=EN
C03EGT`0deE20080efQG00<0eEi<0=QaH@3EGT`00P3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED80
0P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;
0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE2
0==E@P0A0==E@P080=ENC03GJ5L0deE20=MXE`3FHe80eEi<0=ISDP3HLF420=YjK0030=QaH@3GJ5L0
eEi<0080efQG00<0deE20=ENC03CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3J
NV`0eEi<0==E@P<0eEi<7P3CED800`3CEdD0deE20==E@P030==E@P030=ENC03CED80deE201@0deE2
00@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<
0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03CED80eEi<00L0deE200D0f75Q
0==E@P3CED80fWY/0=QaH@030=ENC0T0deE200P0eEi<0==E@P3EGT`0efQG0=QaH@3EGT`0fGQY0=Q`
H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0deE200@0eEi<0==E
@P3CED80eEi<3P3CED80103EGT`0deE20=ENC03HLF430=ENC0T0deE200H0eEi<0==E@P3EGT`0eEi<
0=YjK03GJ5L?0==E@P<0eEi<4P3CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=Q`H0D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3CED80fWY/0=MXE`3CED80
e5a:0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=MX
E`050=ENC03HLF40eEi<0=ISDP3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0
103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=EN
C03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED80
203EGT`0efQG0==E@P3EHDl0eEi<0==GA@3EGT`0f75Q0P3JNV`00`3HLF40efQG0=ENC0020=MXE`03
0==E@P3EGT`0deE201@0deE200@0eEi<0==E@P3CED80deE20P3EGT`0103GJ5L0fWY/0=ENC03CED83
0=ENC2@0deE200<0deM50==E@P3CED80503CED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03G
J5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080
deE200<0eEi<0==E@P3EGT`01`3CED801@3HLF40deE20==E@P3JNV`0f75Q00<0eEi<2@3CED80203E
GT`0deE20=ENC03GJ5L0f75Q0=ENC03IN6T0f71P0P3GJ5L30==E@P030=ENC03CED80deE200D0deE2
00<0deM50==E@P3CED802P3CED830=ENC0040=IUE03EGT`0eEi<0=IUE0h0eEi<00@0eVED0=ENC03F
IE@0fG=T0`3FIE@90=ENC0060=IUE03EGT`0eVED0=IUE03JNV`0efaL103EGT`00`3CEdD0deE20==E
@P080==E@P<0eEi<4P3CED800`3NX9H0hJbT0>2YX@080>2YX@030>6/Y03MUX`0deE203P0deE2000A
0==E@P080=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`20=QaH@D0deE200<0eEi<0==E@P3C
ED804P3CED802@3EGT`0deE20==E@P3CED80eEi<0=IUE03CED80fWY/0=MXE`020==E@P030=MXE`3C
ED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0
efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0
f75Q0=ENC03EGT`0efQG0080eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Qa
H@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MX
E`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MX
E`3CED800P3EGT`00`3CED80eEi<0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=AJ
AP3CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P<0eEi<>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080deE200<0eEi<0==E@P3EGT`00`3CED801@3D
FTH0eEi<0=MXE`3GJ5L0fGEV0080efQG00<0fWY/0=UeIP3GK5`00P3GK5`30=ENC0030==GA@3CED80
deE200<0deE200X0eEi<0==E@P3EGT`0eF5?0=QaH@3EGT`0fGQY0=Q`H03EGT`0efQG0`3CED800`3E
GT`0deE20==E@P0E0==E@P040==GA@3CED80deE20=ENC0h0deE200@0eEi<0==E@P3GJ5L0f75Q0`3E
GT`90==E@P060=ENC03CED80deE20=ENC03JNV`0eF5?3`3CED830=ENC180deE200<0gIJ<0=nSVP3N
X9H0203NX9H00`3OXiX0gHf10==E@P0h0==E@P004@3CED80203EGT`0deE20==E@P3GJ5L0eEi<0=MX
E`3HLF40fWY/0P3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3E
GT`00`3CED80fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103C
ED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=EN
C03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0f75Q0=EQC`3EGT`0efQG0080eEi<5P3CED800`3E
GT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D
0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E
@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3EGT`00`3CED80eEi<0=QaH@020=Yj
K080f75Q00<0eEi<0=MXE`3GJ5L05`3CED802P3EGT`0deE20==E@P3CED80eVED0=ENC03GJ5L0fWY/
0=ENC03CED830=ENC3/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0
deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03C
ED80eF5?00L0eEi<00D0eVED0=ENC03EGT`0fGEV0=M/G0030=IUE0030=ALBP3CED80deE200D0deE2
00/0eEi<0=MWEP3EGT`0efMF0=IUE03ILf@0eVED0=UfI`3HLF40eEi<0=MXE`030==E@P030=ENC03C
ED80deE201P0deE200<0eEi<0==E@P3CED80303CED80103EGT`0deE20=MXE`3GJ5L30=ENC0T0deE2
00H0eEi<0==E@P3CED80eEi<0=UeIP3EGT`?0==E@P<0eEi<F03CED800140deE200P0eEi<0==E@P3C
ED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03C
ED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=EN
C03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3E
GT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0eEi<0=QaH@3GJ5L0eEi<0=MXE`02
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0deE20080eEi<00D0deE2
0=ENC03HLF40f75Q0=YjK0020=QaH@030=ENC03GJ5L0efQG01L0deE200X0eEi<0==E@P3CED80deE2
0=MXE`3EGT`0efQG0=YjK03EGT`0deE20`3EGT`k0==E@P040=ENC03CED80deE20=MXE`80deE200H0
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080deE20P3HLF401P3EGT`0
deE20==E@P3EGT`0deE20=ENC0<0deE2103EGT`0203FIE@0eEi<0=ENC03ILf@0efaL0=EQC`3FIE@0
eV=B1P3EGT`30==E@P060=ENC03CED80eEi<0=ENC03HLF40eEi<0P3HL6000`3EGT`0efQG0==E@P02
0==E@P030=ENC03CED80deE200/0deE23@3EGT`00`3FIE@0eEi<0=ENC00<0=ENC0040=IUE03EGT`0
efaL0=M/G0<0eVED103EGT`40=MXE`070=QaH@3ILf@0f75Q0=QaH@3ILf@0fGQY0=UcI0040=QaH@05
0=M/G03GJ5L0efQG0=MXE`3FHe800P3EGT`01`3DFTH0deE20==E@P3CED80eEi<0==GA@3EGT`0F03C
ED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0
deE20==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3G
J5L0deE20=ENC00F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=EN
C0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0
eEi<0=QaH@3GJ5L0e5Y60=MXE`020=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E
@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=EN
C03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=EN
C03GJ5L0deE20=MXE`3EGT`0deE20=ENC03GJUT0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3C
ED803@3EGT`0deE20==E@P3CED80efQG0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0=AJAP3EGT`0>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P80f75Q00H0eEi<0==E@P3CED80eEi<0==E@P3EGT`20==E@P040==GA@3E
GT`0eEi<0=EQC`@0efQG00@0fGEV0=QaH@3GJ5L0efaL0P3GJ5L00`3EHDl0deE20==E@P020==E@P06
0=ENC03GJ5L0efQG0=UhJ@3HLF40fGEV0`3JNV`0103LR7`0g8Ag0=MZF@3GJUT30==E@P030=ENC03C
ED80deE20180deE200<0deM50=ENC03EGT`00`3EGT`00`3GK5`0efQG0=MXE`0;0=MXE`030=QaH@3I
Lf@0f75Q0080fGEV0`3ILf@80=QaH@070=MZF@3GK5`0efQG0=MXE`3GK5`0fGEV0=M/G0020=MXE`03
0=ENC03DG4X0deE200X0deE200<0e5a:0==E@P3EGT`0F03CED800140deE200P0eEi<0==E@P3CED80
efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03CED80
deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03FHe807`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0
603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0deE20=QaH@3GJ5L0deE20=MXE`020=EN
C1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG
0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E
@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=ENC03GJ5L0deE20=MXE`3EGT`0e5a:0=IU
E03GJ5L0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3CED803@3EGT`0deE20=ALBP3CED80efQG
0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0==E@P3EGT`0>`3CED80103EGT`0deE20==E@P3GJ5L20==E
@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P80f75Q00H0
eEi<0==E@P3CED80eEi<0==E@P3EGT`:0==E@P040=Q`H03GJ5L0deE20=AJAPX0deE200X0eEi<0==E
@P3CED80eEi<0=QaH@3DFTH0efQG0=Q`H03EGT`0efQG0`3CED800`3EGT`0deE20==E@P0H0==E@P03
0=ENC03CED80deE200`0deE200@0eEi<0==E@P3GJ5L0efQG0`3EGT`60==E@P040=AJAP3EGT`0eEi<
0=IUE080eEi<00<0eVED0=UcI03FIE@00`3EGT`00`3CEdD0deE20==E@P0;0==E@P030=ENC03CED80
deE205H0deE2000A0==E@P080=ENC03CED80deE20=MXE`3EGT`0eF5?0=QaH@3JNV`20=QaH@D0deE2
00<0eEi<0==E@P3CED804P3CED80103EGT`0deE20==E@P3CED820=ENC0030==E@P3JNV`0efQG0080
deE200<0efQG0==E@P3EGT`05P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<01l0
deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P02
0=MXE`050==E@P3HLF40efQG0==E@P3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3E
GT`0103CED80efYI0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q
0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3C
ED80103EGT`0efQG0==E@P3GJ5L20=ENC080efQG00L0f75Q0=YjK03HLF40fWY/0=ISDP3GJUT0efQG
01L0deE200d0eEi<0==E@P3EGT`0deE20=ISDP3EGT`0efQG0=YjK03EGT`0deE20=ENC03CED80eEi<
03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<1P3CED801P3D
G4X0eEi<0=ENC03EGT`0efQG0=M/G0@0eEi<00<0deM50==E@P3CED801@3CED801P3EGT`0deE20==E
@P3EGT`0f75Q0==E@P80efQG00<0eEi<0=MXE`3CED800P3CED800`3EGT`0deE20==E@P0@0==E@PP0
eEi<00<0eVED0=ENC03EGT`0303EGT`0103FIE@0eEi<0=M/G03GK5`20=IUE0030=EQC`3EGT`0eEi<
00L0eEi<00H0eVED0=ENC03EGT`0eVED0=UcI03FIE@60=ENC0030=AJAP3CED80deE200P0deE200<0
deM50==E@P3CED80EP3CED800140deE200@0eEi<0==E@P3CED80efQG0P3EGT`0103HLF40fWY/0=Qa
H@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3EGT`00`3CED80
fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40
eEi<0=ENC00O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED80303EGT`0
deE20=ENC03EGT`0deE20=MXE`3GK5`0deE20=QaH@3GK5`0deE20=MXE`80eEi<5P3CED800`3EGT`0
deE20==E@P020==E@P80eEi<00@0deE20=MXE`3GJ5L0fGQY0`3CED800`3GJ5L0deE20==E@P0D0==E
@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P03
0=ENC03CED80deE20140deE200@0eEi<0=MXE`3CED80efQG0P3EGT`02@3GJ5L0eV=B0=QaH@3JNV`0
f75Q0=YjK03GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E@P80eEi<00L0efQG0=YjK03E
GT`0deE20=ENC03CED80eEi<03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E
@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=EN
C03CED80eEi<2P3CED800`3DG4X0eVED0==E@P080==E@P040=AJAP3EGT`0eEi<0=MWEP80eEi<00<0
eVED0=QaH@3EGT`00P3HL6000`3GIeH0f71P0=ENC0020==E@P030=ENC03CED80deE20140deE200<0
deM50=ENC03EGT`0103EGT`?0=MXE`040=M/G03GJ5L0f75Q0=QaH@80efaL2P3GJ5L01P3GK5`0efQG
0=MXE`3GK5`0fGEV0=M/G0D0efQG00<0eF5?0=ALBP3CED80HP3CED800140deE200@0eEi<0==E@P3C
ED80efQG0P3EGT`0103HLF40fWY/0=QaH@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<
0==E@P3CED80deE20P3EGT`0203CED80fWY/0=MXE`3CED80e5Y60=MXE`3CED80eEi<5P3CED800`3E
GT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<0200deE200H0eEi<0=MXE`3CED80e5a:0==E@P3C
EdDH0==E@P080=ENC03CED80eEi<0=ENC03CED80efQG0=QaH@3CED820=QaH@040==E@P3GJ5L0eEi<
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3GJ5L0efQG0=QaH@<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P040=ENC03GJ5L0deE20=MXE`80eEi<00T0
f75Q0=ENC03HLF40fWY/0=QaH@3IN6T0efQG0=QaH@3GJ5L05`3CED80103EGT`0deE20=ENC03CED82
0=ENC0090=MXE`3IN6T0eEi<0==E@P3EGT`0deE20=ENC03CED80e5Y603T0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3C
ED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==GA@05
0==E@P3GJ5L0efQG0=ENC03GJ5L00`3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80deE2
00h0deE200<0eEi<0=MXE`3EGT`02`3CED801P3EGT`0deE20==E@P3EGT`0f75Q0=ENC6X0deE2000A
0==E@P040=ENC03CED80deE20=MXE`80eEi<00@0f75Q0=YjK03HLF40f75Q1@3CED800`3EGT`0deE2
0==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00P0deE20=YjK03GJ5L0deE20=ENC03GJ5L0
deE20=ENC1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=ENC00P0==E@P030=ENC03G
J5L0deE201/0deE200P0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0==E@P80f75Q00@0deE20=MX
E`3EGT`0eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Q`H03GJ5L0f75Q0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200@0e5a:0=MXE`3DFTH0efQG0P3E
GT`0103HLF40eEi<0=QaH@3JNV`20=QaH@030=MXE`3HLF40efQG01L0deE200@0eEi<0==E@P3EGT`0
deE20P3EGT`02@3GJ5L0f75Q0=ENC03CED80eEi<0==E@P3EGT`0deE20=ENC00i0==E@P040=ENC03C
ED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE2
0080deE20P3HLF401P3EGT`0deE20==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800`3C
ED820=MXE`030=ENC03GJ5L0deE20080deE200<0eEi<0==E@P3CED80603CED800`3EGT`0deE20==E
@P0>0==E@P030=ENC03EHDl0eEi<00/0deE200H0eEi<0==E@P3CED80eEi<0=QaH@3EGTaZ0==E@P00
4@3CED80103EGT`0deE20==E@P3GJ5L20=ENC0040=QaH@3JNV`0f75Q0=QaH@D0deE200<0eEi<0==E
@P3CED804P3CED80103EGT`0deE20==E@P3DG4X20=ENC0080==E@P3JNV`0efQG0==E@P3EGT`0eV=B
0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03EGT`0803CED800`3CEdD0
efQG0==E@P0K0==E@P080=ENC03CED80eEi<0=ALBP3CED80efQG0=QaH@3CED820=QaH@040==E@P3G
J5L0eEi<0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=M/G0<0
deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3C
ED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0B0==E@P030=MXE`3EGT`0efQG0080eEi<
00@0f75Q0=ENC03HLF40fWY/0P3HLF400`3GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E
@P80eEi<00T0efQG0=QaH@3EGT`0e5a:0=ENC03CED80eEi<0==E@P3EGT`0>@3CED80103EGT`0deE2
0==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P02
0==E@P030=MXE`3HLF40eEi<0080deE200<0eEi<0==E@P3EGT`0603CED800`3EGT`0deE20==E@P03
0==E@P80efQG00<0deM50=MXE`3CED800P3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80
deE200h0deE20`3EGT`;0==E@P060=ENC03CED80deE20=ENC03HLF40eEi<JP3CED800001\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{635, 86},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["Color Images", "Section"],

Cell["\<\
In a color digital image, the color primaries may be organized in a \
variety of different ways. \
\>", "Text",
  CellTags->{"M310.1.2", "M310:1.3.4-1"}],

Cell["\<\
In a pixel-interleaved (or meshed) format, the raw image data is \
contained in a 2D array, with every element being a list of three or four \
color component values:\
\>", "Text",
  GridBoxOptions->{ColumnWidths->{-998.97, Automatic}},
  CellTags->{"M310.1.2", "M310:1.3.4-2"}],

Cell[TextData[{
  "\t",
  Cell[BoxData[
      FormBox[
        RowBox[{\(f(x, y)\), "=", 
          StyleBox[
            RowBox[{"(", GridBox[{
                  {
                    RowBox[{"(", 
                      StyleBox[\(r(0, 0), g(0, 0), b(0, 0)\),
                        GridBoxOptions->{ColumnAlignments->{Left}}], 
                      StyleBox[")",
                        GridBoxOptions->{ColumnAlignments->{Left}}]}], \((r(
                        1, 0), g(1, 0), b(1, 0))\), "..."},
                  {
                    RowBox[{"(", 
                      StyleBox[\(r(0, 1), g(0, 1), b(0, 1)\),
                        GridBoxOptions->{ColumnAlignments->{Left}}], 
                      StyleBox[")",
                        GridBoxOptions->{
                        ColumnAlignments->{Left}}]}], \(\(\ \)\((r(1, 1), 
                      g(1, 1), b(1, 1))\)\), " "},
                  {
                    StyleBox["\[VerticalEllipsis]",
                      GridBoxOptions->{ColumnAlignments->{Left}}], 
                    StyleBox["\[VerticalEllipsis]",
                      GridBoxOptions->{ColumnAlignments->{Left}}], 
                    "\[DescendingEllipsis]"}
                  }], ")"}],
            GridBoxOptions->{ColumnAlignments->{Left}}]}], 
        TraditionalForm]]],
  "."
}], "Text",
  GridBoxOptions->{ColumnWidths->{-998.97, Automatic}},
  CellTags->{"M310.1.2", "M310:1.3.4-2"}],

Cell["Here is a fragment of an example image:", "Text",
  CellTags->{"M310.1.2", "M310:1.3.4-3"}],

Cell[TextData[{
  "\t",
  Cell[BoxData[
      FormBox[
        InterpretationBox[
          RowBox[{"(", "\[NoBreak]", GridBox[{
                {
                  RowBox[{"(", "\[NoBreak]", GridBox[{
                        {"255"},
                        {"0"},
                        {"0"}
                        }], "\[NoBreak]", ")"}], 
                  RowBox[{"(", "\[NoBreak]", GridBox[{
                        {"0"},
                        {"255"},
                        {"0"}
                        }], "\[NoBreak]", ")"}], "...", 
                  RowBox[{"(", "\[NoBreak]", GridBox[{
                        {"0"},
                        {"0"},
                        {"0"}
                        }], "\[NoBreak]", ")"}]},
                {
                  RowBox[{"(", "\[NoBreak]", GridBox[{
                        {"255"},
                        {"0"},
                        {"0"}
                        }], "\[NoBreak]", ")"}], 
                  RowBox[{"(", "\[NoBreak]", GridBox[{
                        {"0"},
                        {"255"},
                        {"0"}
                        }], "\[NoBreak]", ")"}], " ", 
                  RowBox[{"(", "\[NoBreak]", GridBox[{
                        {"0"},
                        {"0"},
                        {"0"}
                        }], "\[NoBreak]", ")"}]},
                {
                  StyleBox["\[VerticalEllipsis]",
                    GridBoxOptions->{ColumnAlignments->{Left}}], " ", 
                  "\[DescendingEllipsis]", " "},
                {
                  RowBox[{"(", "\[NoBreak]", GridBox[{
                        {"2"},
                        {"168"},
                        {"101"}
                        }], "\[NoBreak]", ")"}], 
                  RowBox[{"(", "\[NoBreak]", GridBox[{
                        {"176"},
                        {"116"},
                        {"98"}
                        }], "\[NoBreak]", ")"}], " ", 
                  RowBox[{"(", "\[NoBreak]", GridBox[{
                        {"76"},
                        {"76"},
                        {"45"}
                        }], "\[NoBreak]", ")"}]}
                }], "\[NoBreak]", ")"}],
          
          MatrixForm[ {{{255, 0, 0}, {0, 255, 0}, {0, 0, 255}, {255, 255, 
            255}, {0, 0, 0}}, {{255, 0, 0}, {0, 255, 0}, {0, 0, 255}, {255, 
            255, 255}, {0, 0, 0}}, {{196, 225, 242}, {96, 204, 248}, {106, 
            122, 211}, {219, 112, 131}, {144, 42, 55}}, {{202, 172, 172}, {
            111, 229, 152}, {227, 140, 232}, {175, 149, 115}, {249, 229, 
            3}}, {{2, 168, 101}, {176, 116, 98}, {206, 37, 113}, {185, 107, 
            237}, {76, 76, 45}}}]], TraditionalForm]]]
}], "Text",
  CellTags->{"M310.1.2", "M310:1.3.4-3"}],

Cell[TextData[{
  ButtonBox["\[FilledLeftTriangle]\[ThickSpace]\[ThickSpace]\[ThickSpace]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Previous Slide"],
  "\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]",
  ButtonBox["\[ThickSpace]\[ThickSpace]\[ThickSpace]\[FilledRightTriangle]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Next Slide"]
}], "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009k0000ER000`400?l00000o`00003o5P3CED80
0`3GJ5L0eEi<0=MZF@020==E@P030=ENC03CED80deE201L0deE200P0eEi<0==E@P3CED80eEi<0==E
@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P2?0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P0=0==GA@3CED80
eEi<0=ENC03CED80efQG0=QaH@3FHe80f75Q0==E@P3JNV`0eEi<0=MXE`0K0==E@P050=ENC03HLF40
efaL0=ENC03JNV`00`3EGT`30==E@P030=ENC03CED80deE201<0deE200<0e5a:0==E@P3GJ5L00P3C
ED800`3HLF40fGQY0=YjK0020=MXE`040==E@P3GJ5L0eEi<0=ENC1L0deE200T0eEi<0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0=ENC03JNV`00`3EGT`L0==E@P80eEi<00H0efQG0=ENC03CED80eEi<0==E
@P3EGT`[0==E@P040=MXE`3EGT`0efQG0=IUE0h0deE200@0efQG0=ENC03EGT`0efQG0P3EGT`;0==E
@P030=ENC03CED80deE203D0deE2103GJ5L=0==E@P050=MXE`3JNV`0f75Q0=MXE`3EGT`03@3CED80
0`3GJ5L0fG=T0==E@P0S0==E@P005P3CED801P3GJ5L0eEi<0=MXE`3DFTH0deE20=ENC1T0deE200P0
eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P1=0==E
@P030=ALBP3CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0103JNV`0deE20==E@P3E
GT`20==E@P030=ENC03CED80deE201@0deE200d0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0=EN
C03GJ5L0deE20=YjK03EGT`0efQG01/0deE200D0eEi<0=QaH@3HLF40eEi<0=YjK0030=ENC0040==E
@P3EGT`0deE20=ENC1L0deE200<0efQG0==E@P3CED800P3HLF401@3JNV`0efQG0=MXE`3CED80efQG
0080eEi<5`3CED802P3EGT`0deE20=ENC03EGT`0eV=B0=YjK03HLF40eEi<0=YjK03DFTH20=ENC1`0
deE200P0eEi<0=ISDP3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG
3P3CED80103GJ5L0eEi<0=ENC03GJ5L20=ENC0/0deE200<0eEi<0==E@P3CED80=@3CED840=MXE`d0
deE200D0efQG0=YjK03HLF40efQG0=ENC00=0==E@P040=MXE`3JNV`0deE20==GAB80deE2000F0==E
@P060=MXE`3EGT`0eF5?0=ENC03CED80eEi<6@3CED80203EGT`0deE20==E@P3EGT`0deE20=ENC03C
ED80f75Q0`3EGT`I0==E@P030=ENC03CED80deE204P0deE200<0e5Y60==E@P3CED800P3CED800`3E
GT`0deE20==E@P0o0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3C
ED800`3EGT`0deE20==E@P0D0==E@P0=0=ENC03CED80eEi<0==GA@3CED80efQG0=QaH@3EGT`0efQG
0==E@P3IN6T0eEi<0=MXE`0K0==E@P050=ENC03HLF40f75Q0=ENC03JNV`00`3EGT`0103DFTH0eEi<
0==E@P3EGT`G0==E@P030=MXE`3CED80deE20080f75Q00L0fWY/0=MXE`3GJ5L0deE20=MXE`3DG4X0
eEi<01L0deE200<0eEi<0==E@P3EGT`00P3EGT`01@3JNV`0f75Q0=ENC03IMFH0deE20080eEi<703C
ED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L>
0==E@P040=MXE`3EGT`0eEi<0=MXE`80eEi<2`3CED80103EGT`0deE20==E@P3CEdDd0==E@P040=M/
G03GJ5L0efQG0=MXE`d0deE200D0efQG0=YjK03JNV`0efQG0=ENC00=0==E@P040=MXE`3JNV`0deE2
0=ENC280deE2000F0==E@P060=MXE`3EGT`0eEi<0=ENC03CED80e5a:6@3CED802@3EGT`0deE20==E
@P3EGT`0deE20=ENC03CED80fGQY0=ISDP020=ENC1T0deE200<0eEi<0==E@P3CED80B03CED800`3E
GT`0deE20==E@P020==E@P030=ENC03CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0
103JNV`0deE20==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE200<0eEi<0==E@P3EGT`00P3C
ED80203GJ5L0f75Q0=ENC03GJ5L0deE20=QaH@3EGT`0efQG6`3CED801@3EGT`0f75Q0=QaH@3EGT`0
fWY/00D0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20==E@P020=QaH@070=YjK03GJ5L0
efQG0==E@P3GJ5L0deE20=ENC00G0==E@P030=ENC03CED80eEi<0080eEi<00D0fWY/0=QaH@3EGT`0
efaL0==E@P020=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED80103GJ5L0eF5?0=ENC03GJ5L20=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3CEdD0f75Q0=MXE`020=MXE`/0deE200L0eF5?0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200@0eVED0=YjK03CED80eEi<8P3CED8001H0deE200@0efQG0=ENC03EGT`0eEi<
6`3CED802`3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80fWY/0=MXE`3EGT`0e5Y601T0deE200<0
eEi<0==E@P3CED80B03CED800`3EGT`0deE20==E@P020==E@P030=ISDP3DFTH0deE20080deE200<0
eEi<0==E@P3CED806P3CED800`3CEdD0deE20==GA@0M0==E@P040=ENC03CED80efQG0==E@P80eEi<
00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080
deE200P0efQG0=QaH@3EGT`0efQG0==E@P3HLF40eF5?0=MXEa/0deE200D0eEi<0=QaH@3HLF40eEi<
0=YjK0050=ENC0030==E@P3EGT`0deE201H0deE200<0efQG0==E@P3CED800P3HLF401`3JNV`0efQG
0=MXE`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE20=ENC03EGT`0efQG0=YjK03HLF40eEi<
0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED820=MXE`040=EQC`3GJ5L0eEi<0=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3EGT`0f75Q0=MXE`020=MXE`/0deE200L0efQG0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200<0eEi<0=YjK03CED800P3EGT`Q0==E@P00503CED800`3DG4X0deE20=MXE`03
0=ENC080deE200<0deM50==E@P3CED805P3CED802P3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80
fWY/0=MXE`3EGT`J0==E@P030=ENC03CED80deE204P0deE200<0eEi<0==E@P3CED800P3CED800`3G
J5L0eEi<0==E@P020==E@P030=ENC03CED80deE201X0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deE20=MXE`3CED820=ENC0040=YjK03CED80deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED800`3EGT`0deE20=ENC0020==E@P060=MXE`3HLF40f71P0=MXE`3CED80f75Q0P3GJ5LK0==E@P07
0=ENC03HLF40f75Q0=ENC03JNV`0eEi<0=ISDP030=ENC0030==E@P3EGT`0deE201H0deE200<0efQG
0==E@P3CED800P3HLF401`3JNV`0efQG0=EQC`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE2
0=ENC03EGT`0efQG0=UeIP3HLF40eEi<0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<
0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG3P3CED801P3GJUT0efQG0=MXE`3G
J5L0eVED0=ENC0/0deE200@0eEi<0==E@P3CED80eEi<8P3CED800`3DG4X0eEi<0=ENC00<0=ENC004
0=EQC`3EGT`0eVED0=UcI0<0efaL1@3EGT`60=MXE`070=QaH@3GJ5L0f75Q0=YjK03IMFH0f71P0=IU
E0020=ENC0030=EQC`3GJ5L0efQG00P0efQG00<0efaL0=YjK03EGT`00P3FIE@<0=ENC0030=ALBP3C
ED80deE20180deE2000D0==E@P030=ENC03CED80efQG00<0eEi<0P3CED800`3EGT`0deE20==E@P0F
0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3JNV`0efQG0=ENC1X0deE200<0eEi<0==E
@P3CED80AP3CED800`3DG4X0deE20=ENC0040==E@P030=MXE`3EGT`0deE20080deE200<0eEi<0==E
@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/
0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080deE20`3H
LF400`3GJ5L0deE20=QaH@020=MXEa/0deE200L0eEi<0=QaH@3HLF40eVED0=YjK03FHe80efQG00<0
eEi<00<0deE20=ENC03CED805P3CED80303GJ5L0deE20==E@P3GJUT0f75Q0=YjK03GJ5L0eEi<0==E
@P3GJ5L0deE20=ENC1L0deE200D0eEi<0==E@P3EGT`0eEi<0=MXE`020=QaH@030=ENC03GJ5L0deE2
0080eEi<703CED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<
0=MXE`3GJ5L=0==E@P030==GA@3HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0
deE20==E@P3EGT``0==E@P060=ENC03FIE@0eEi<0=IUE03ILf@0f71P0P3GK5`20=ENC0030=IUE03G
J5L0efQG00H0efQG00L0f75Q0=MZF@3HLF40fWY/0=UeIP3ILf@0efaL00P0efQG00<0eV=B0=ENC03E
GT`00P3EGT`00`3FIE@0fWY/0=ENC0020=ENC240deE2000D0==E@P030=ENC03CED80efQG00<0eEi<
0P3CED80103EGT`0deE20==E@P3CEdDE0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3J
NV`0efQG0=ENC1X0deE200<0eEi<0==E@P3CED80A@3CED80103DFTH0eEi<0==E@P3EGT`40==E@P03
0=MXE`3EGT`0deE20080deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P04
0=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D
0==E@P030=ENC03DG4X0eV=B0080deE20`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<
0=QaH@3HLF40efQG0=YjK0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=EN
C0020=MXE`070=YjK03GJ5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=EN
C03GJ5L00P3HLF420=MXE`030==E@P3DFTH0e5Y601`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC2P0deE200D0e5a:0=ENC03EGT`0efaL0=IUE0020=M/G0D0eEi<0`3CED820=ENC005
0=ISDP3GJ5L0f75Q0=UcI03IN6T0103IMFH00`3ILf@0efaL0=IUE0040=ENC0D0deE200@0eEi<0==G
A@3CED80eEi<8@3CED801@3DFTH0eEi<0=ENC03EGT`0eV=B00H0efQG0P3HLF4F0=YjK0080=UhJ@3I
MFH0fGQY0=UhJ@3IMFH0efaL0=MXE`3HLF4C0=YjK0L0f75Q00<0f71P0==E@P3CED80503CED8001@0
deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03CED80deE20=ENC1D0deE200X0eEi<0==E
@P3CED80eEi<0==E@P3EGT`0deM50=YjK03GJ5L0eEi<6P3CED800`3EGT`0deE20==E@P040==E@P03
0=AJAP3CED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P030=MXE`3EGT`0eEi<0080
deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00<0efQG
0==E@P3CED800`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<0=QaH@3HLF40efQG0=Yj
K0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=ENC0020=MXE`070=YjK03G
J5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MX
Eal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2L0deE200H0e5a:0=ENC03EGT`0
eEi<0=M/G03FIE@20=M/G0H0eEi<1P3CED800`3EGT`0eVED0=UcI0040=M/G0050=IUE03EGT`0eEi<
0=ENC03DFTH01`3CED820=ENC0030==E@P3EGT`0deE201d0deE200<0e5a:0=ENC03EGT`01@3EGT`0
0`3FIE@0efQG0=MXE`080=MXE`070=M/G03HLF40fG=T0=YjK03IN6T0fGEV0=UcI00;0=QaH@040=Ue
IP3ILf@0fGEV0=YjK080fGEV00<0efYI0=MXE`3GJ5L0103GJ5L00`3HL600f75Q0=QaH@050=QaH@04
0=YjK03ILf@0fGEV0=UcI0P0f75Q00@0f71P0=MXE`3GJ5L0eF5?3@3EGT`80==E@P00503CED800`3E
GT`0deE20=MXE`030=ENC080deE200@0eEi<0==E@P3CED80eEi<5@3CED801@3EGT`0deE20==E@P3E
GT`0deE20080eEi<00<0fWY/0=MXE`3EGT`06P3CED800`3EGT`0deE20==E@P040==E@P030=ENC03C
ED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P060=MXE`3EGT`0eEi<0==E@P3DFTH0
eEi<703CED800`3EGT`0deE20=ENC00M0==E@P0:0=ENC03CED80efQG0==E@P3GJ5L0eEi<0=YjK03D
G4X0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0030=MXE`3CED80deE200<0f75Q
00<0efQG0==E@P3HLF400P3GJ5LK0==E@P0<0=ENC03HLF40f75Q0=QaH@3JNV`0efaL0=MXE`3EGT`0
efQG0=ENC03CED80eEi<5`3CED800`3GJ5L0deE20=MXE`020=MXE`070=YjK03GJ5L0eEi<0==E@P3G
J5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MXEal0deE200P0eEi<
0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2P0deE200D0e5Y60=ENC03EGT`0efaL0=IUE0020=M/
G0L0eEi<00P0deM50==E@P3CED80deE20=ALBP3EGT`0eVED0=UcI0@0efaL00<0eVED0=ENC03EGT`0
103EGT`00`3DFTH0deE20==E@P020==E@P80eEi<00@0deE20=ENC03CED80e5a:803CED840=ENC080
efQG00<0efYI0=QaH@3HLF401P3HLF401`3ILf@0fGEV0=UcI03JNV`0fGQY0=UeIP3ILf@02P3HLF40
1@3GJUT0f75Q0=M/G03HLF40fWY/0080fGEV0P3GJ5L80=ENC0030==GA@3CED80deE20080deE200@0
fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03C
ED80deE20=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P020=ENC0030=YjK03GJ5L0eEi<01X0
deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n0==E@P80eEi<00<0deE20=ENC03C
ED800`3CED80103GJ5L0eEi<0=ENC03CED820=ENC1`0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deM50=MXE`3CED820=MXE`040=YjK03EGT`0deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED820=ENC0090=MXE`3CEdD0deE20=QaH@3IMFH0f75Q0=MXE`3CED80f75Q0080efQG6`3CED80303E
GT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1L0deE200<0efQG0==E
@P3GJ5L00P3GJ5L01`3JNV`0efQG0=ENC03CED80efQG0==E@P3EGT`05`3CED801`3EGT`0deE20=EN
C03EGT`0efQG0=UcI03HLF400P3GJ5LO0==E@P080=ENC03GJ5L0efQG0=ENC03CED80eEi<0==E@P3E
GT`[0==E@P040=MXE`3EGT`0efQG0=MXE`d0deE200<0eEi<0=QaH@3GJ5L00`3GJ5L00`3EGT`0deE2
0==E@P090==E@P80eEi<00@0deM50=ISDP3CED80eEi<;`3CED801`3EGT`0efQG0=ENC03JNV`0f75Q
0=MXE`3EGT`01@3CED800`3DG4X0eVED0=MXE`030=MXE`040=QaH@3GK5`0f75Q0=YjK080fGEV1`3G
J5L70=ENC0050=AJAP3JNV`0eEi<0=MXE`3EGT`08@3CED8001@0deE200H0eEi<0==E@P3GJ5L0eEi<
0=EQC`3EGT`20==E@P040=ENC03CED80e5Y60=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P02
0=ENC0030=YjK03GJ5L0eEi<01X0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n
0==E@P80eEi<00<0deE20=ENC03CED800`3CED80103GJ5L0eEi<0=ENC03CED830=ENC1/0deE200<0
eEi<0==E@P3EGT`07@3CED820=ENC0080=MXE`3DG4X0efQG0=MXE`3JNV`0eEi<0==E@P3EGT`20==E
@P030=ENC03CED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0==E@P3HLF40fWY/0=QaH@3GJ5L0deE2
0=QaH@020=MXEa/0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0eEi<0==E
@P3EGT`G0==E@P030=MXE`3CED80efQG0080efQG00L0fWY/0=EQC`3EGT`0deE20=MXE`3CED80eEi<
01L0deE200L0eVED0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MX
E`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L:0==E@P050=AJAP3EGT`0
eEi<0=IUE03ILf@0103GK5`00`3FIE@0eEi<0=ENC0090==E@P<0eEi<00<0efQG0==E@P3EGT`0;`3C
ED801`3EGT`0efQG0=IUE03JNV`0f75Q0=MXE`3FIE@02`3CED80103GJ5L0eVED0=MXE`3JNV`20=Qa
H@l0deE200@0fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200D0eEi<0==E@P3GJ5L0eV=B0=M/G002
0=ENC0030==E@P3EGT`0deE20080eEi<5@3CED801@3EGT`0deE20==E@P3EGT`0deE20080eEi<00@0
fWY/0=MXE`3EGT`0deM56@3CED800`3EGT`0deE20==E@P040==E@P030=ENC03CED80deE203h0deE2
0P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0eEi<0==E@P<0eEi<6`3CED800`3EGT`0
deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG0=YjK03FIE@0deE20=ENC080deE200<0
eEi<0==E@P3CED80503CED820=ENC0090=MXE`3EGT`0deE20=MZF@3JNV`0f75Q0=Q`H03CED80f75Q
0080efQG00<0e5Y60==E@P3CED80603CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<
0=MXE`3EGT`0deE20=ENC1L0deE200H0efQG0==E@P3GJ5L0efQG0=QaH@3JNV`20=ENC0040==E@P3G
J5L0deE20=ENC1L0deE200L0efQG0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203E
GT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0
deE200P0eEi<0=MXE`3GJ5L0fWY/0=QaH@3FIE@0efQG0=ENC0X0deE20P3GJ5L0103EGT`0fWY/0=Qa
H@3GJUT?0==E@P040=YjK03DG4X0efQG0=ENC240deE2000D0==E@P050=ENC03CED80efQG0=MXE`3H
LF400P3EGT`00`3CED80eEi<0==E@P020=ENC1D0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=EN
C0040=YjK03GJ5L0eEi<0=ENC1T0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0Q
0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0
eEi<0==E@P<0eEi<6`3CED800`3EGT`0deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG
0=UhJ@3GJ5L0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0050=MXE`3EGT`0deM5
0=MXE`3JNV`00P3HLF400`3CED80f75Q0=MXE`020=MXEaX0deE200`0eEi<0=QaH@3HLF40f75Q0=Yj
K03HLF40efQG0=ENC03GJ5L0eEi<0==E@P3EGT`G0==E@P060=MXE`3CED80efQG0=MXE`3HLF40fWY/
0P3EGT`0103CED80eV=B0==E@P3EGT`G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=QaH@02
0=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0eEi<0==E@P3C
ED801`3CED80103GJ5L0eEi<0=M/G03GJ5L=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<0==E
@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0deE200P0eEi<0=MXE`3FIE@0fWY/0=QaH@3E
GT`0efQG0=ENC0X0deE20P3GJ5L01@3EGT`0fWY/0=QaH@3GJ5L0deM500h0deE200@0fWY/0=ENC03G
J5L0eEi<8@3CED800140deE200D0eEi<0==E@P3CED80efaL0==E@P020=MXE`060=QaH@3EGT`0eEi<
0==E@P3EGT`0deE20P3EGT`E0==E@P050=ENC03CED80eEi<0=ENC03CED800P3EGT`0103JNV`0efQG
0=EQC`3EGT`30==E@P030=AJAP3CED80deE201<0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0
deE20==E@P0Q0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P05
0=MXE`3EGT`0eEi<0==E@P3FHe800P3EGT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203G
J5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<
00D0efQG0=ENC03EGT`0efQG0=YjK0020=QaH@030==E@P3JNV`0efQG0080efQG6P3CED80303EGT`0
f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3C
ED80efQG0==E@P020=MXE`080=MZF@3JNV`0eEi<0=ENC03CED80eEi<0==E@P3EGT`G0==E@P070=MX
E`3CED80eEi<0=ENC03GJUT0fWY/0=QaH@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC240deE200<0eF5?0==E@P3CED801`3CED80103GJ5L0eEi<0=QaH@3FIE@=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED820=ENC0040=ISDP3GJ5L0deE20=EN
C2l0deE200P0eEi<0=MXE`3EGT`0fWY/0=QaH@3EGT`0efQG0=ENC0X0deE200L0eF5?0=MXE`3EGT`0
fWY/0=QaH@3GJ5L0eEi<00h0deE200@0fWY/0=ENC03EGT`0eEi<8@3CED800140eEi<00D0eVED0=EN
C03EGT`0fG=T0=ENC0020=M/G0060=UcI03FIE@0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0050=IU
E03EGT`0eVED0=IUE03EGT`00P3FIE@0103JNV`0efaL0=M/G03FIE@30=ENC0030=IUE03CEdD0deE2
01<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE2
01X0deE20P3EGT`00`3CED80eEi<0==E@P020==E@P060=ALBP3GJ5L0eEi<0=ENC03CED80efQG0P3E
GT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203GJ5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3C
ED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00D0efQG0=ENC03EGT`0efQG0=YjK002
0=QaH@050==E@P3JNV`0efQG0=MXE`3GJUT06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3G
J5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3CED80efQG0==E@P030=MXE`070=Yj
K03GJ5L0eEi<0==E@P3EGT`0deE20=ENC00G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=Qa
H@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0efQG0==E
@P3CED801`3CED80103GJ5L0eEi<0=QaH@3DFTH=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<
0==E@P3CED802@3CED820=ENC080efQG00<0deE20=ENC03CED80;P3CED800`3EGT`0efQG0=ENC002
0=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJUT0eEi<00h0deE2
00@0efaL0=ENC03EGT`0eEi<8@3CED8000l0deE200<0e5a:0=ENC03FIE@00P3EGT`01@3ILf@0eEi<
0=M/G03GK5`0fG=T0080eVED00<0eEi<0=IUE03EGT`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=EN
C080eVED00@0eEi<0=IUE03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0
eVED0=ENC03EGT`0103EGT`00`3GK5`0eEi<0=ENC00=0=ENC0030=ALBP3CED80deE20140deE200<0
eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080deE200H0eEi<0=MXE`3EGT`0eEi<
0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED800`3DFTH0deE20==E@P0E0==E@P@0
eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE20P3EGT`01@3G
J5L0eEi<0=ENC03GJ5L0fWY/0080f75Q00D0eEi<0=YjK03GJ5L0efQG0=QaH@0J0==E@P0<0=ENC03H
LF40f75Q0=QaH@3JNV`0f75Q0=MXE`3EGT`0efQG0=ENC03CED80eEi<503CED801@3EGT`0deE20==E
@P3GJ5L0deE200<0efQG00P0fWY/0=MXE`3EGT`0deE20=ENC03CED80eEi<0=ALBQH0deE200L0efQG
0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MXE`3EGT`0deE20=EN
C03CED80eEi<8@3CED801@3GJ5L0deE20==E@P3CED80deM500D0deE200<0efQG0=ENC03HLF403P3C
ED800`3EGT`0f75Q0=MXE`030=MXE`030=ENC03CED80deE200T0deE20P3EGT`20=MXE`030==E@P3E
GT`0deE202h0deE200<0eEi<0=MXE`3EGT`00P3HLF400`3CED80efQG0=ENC00:0==E@P070=ENC03G
J5L0eEi<0=YjK03HLF40efaL0=ENC00>0==E@P<0eEi<00<0e5Y60==E@P3CED807`3CED8000<0eEi<
00<0e5a:0==E@P3CED802`3CED80203EGT`0deE20==E@P3HLF40deE20=Q`H03GJ5L0f75Q0P3EGT`0
0`3CED80eEi<0=AJAP020=ENC1<0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=EN
C03JNV`20=MXE`050=ENC03CED80deE20==E@P3EGT`05@3CED800`3EGT`0deE20==E@P040==E@P03
0=MXE`3CED80deE20240deE200<0eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080
deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED80
0`3EGT`0deE20==E@P0E0==E@P@0eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03C
ED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0=ENC03GJ5L0fWY/0=QaH@3JNV`0eEi<0=YjK0020=MX
E`030=YjK03CED80deE201P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0
eEi<0==E@P3EGT`;0==E@P030=ALBP3EGT`0eEi<00H0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC003
0=M/G0060=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@;0=ENC0/0deE200L0efQG0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EHDl0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<
2P3CED800`3CEdD0deE20==E@P0D0==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0
eEi<0=QaH@0>0==E@P070=ENC03HLF40efQG0=MXE`3GJUT0efQG0=ENC00;0==E@P80eEi<0P3GJ5L0
0`3CED80eEi<0==E@P0O0==E@P030=ALBP3CEdD0deE200`0deE200<0eEi<0=MXE`3EGT`00P3HLF40
0`3CED80efQG0=ENC00:0==E@P070=ENC03GJ5L0eEi<0=YjK03HLF40efQG0=ENC00=0==E@P040=AJ
AP3EGT`0eEi<0=ENC280deE2000A0=ENC0080=IUE03EGT`0eEi<0=UcI03EGT`0fG=T0=M/G03ILf@2
0=IUE0030=ENC03FIE@0eVED0080eVED2P3EGT`00`3FIE@0efQG0=MXE`060=MXE`070=M/G03GJ5L0
efaL0=MXE`3GJUT0eVED0=ENC0020=IUE0040=YjK03GK5`0efaL0=IUE0<0eEi<00<0eVED0=ENC03E
GT`02P3EGT`00`3DFTH0deE20==E@P060==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00<0deE20=ENC03CED800P3CED801P3EGT`0
efQG0=ENC03EGT`0deE20=MXE`80eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=ENC03CED80
deE201D0deE2103EGT`20=MXE`040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03EGT`03`3E
GT`00`3FIE@0efQG0=MXE`020=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q0=YjK03IMFH0fWY/0=M/
G03JNV`00P3HLF400`3JNV`0efQG0=EQC`060=ENC0X0efQG00<0f71P0=QaH@3HLF401@3HLF40303I
Lf@0fGQY0=UhJ@3IN6T0fWY/0=UhJ@3IMFH0fG=T0=UeIP3ILf@0f75Q0=UcI0P0f75Q00<0efaL0=MX
E`3GJ5L02@3GJ5L01@3GK5`0efQG0=MXE`3HLF40efQG00<0f75Q00H0fWY/0=QaH@3GK5`0efQG0=M/
G03GJ5L20=M/G140efQG0P3FHe820=MXE`030=MZF@3HLF40efQG0080efaL00D0f75Q0=YjK03IMFH0
f75Q0=Q`H0070=MXE`80eEi<00<0e5Y60==E@P3CED804`3CED80203GIeH0efQG0=MXE`3EGT`0deE2
0=IUE03CED80eEi<2P3CED800`3FIE@0deE20==E@P0>0==E@P030=AJAP3CED80deE200<0deE200D0
efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q00h0deE200L0eEi<0=QaH@3GJ5L0
efQG0=QaH@3GJ5L0eEi<00/0deE20P3EGT`20=MXE`030==E@P3EGT`0deE201l0deE200@0eVED0=IS
DP3CED80eEi<2`3CED800`3EGT`0efQG0=ENC0020=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<
0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<0=EQC`3EGT`0eEi<8P3CED800140deE2
00P0eEi<0==E@P3DFTH0f75Q0==E@P3HLF40efQG0=QaH@80eEi<00<0deE20=ENC03EHDl00P3EGT`C
0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03EGT`0fWY/0P3GJ5L01@3EGT`0deE2
0==E@P3CED80eEi<01D0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P03
0=ENC03CED80deE200H0deE200<0deM50=ENC03EGT`0203EGT`90=MXE`80efaL00L0efQG0=M/G03G
J5L0efaL0=MXE`3GK5`0f75Q0080efaL00@0efQG0=QaH@3GK5`0efaL4`3GJ5L00`3FIE@0eEi<0==G
A@050==E@P030=ENC03CED80eEi<00D0deE200<0eEi<0==E@P3CED80303CED890=ENC0@0eVED0P3G
K5`0103ILf@0efaL0=ENC03FIE@20=ENC0030=IUE03EGT`0eEi<0180eEi<00D0eVED0=MXE`3GK5`0
efaL0=QaH@020=M/G0060=QaH@3JNV`0fGEV0=YjK03HL600fWY/0P3HLF400`3JNV`0efQG0=MXE`0;
0=MXE`/0eEi<00<0eVED0=MXE`3GK5`00P3IMFH20=YjK0070=UeIP3HLF40efaL0=QaH@3GK5`0efQG
0=M/G0080=MXE`030=ISDP3EGT`0eEi<00T0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC0030=M/G006
0=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0030=IUE03GK5`0eEi<0080eVED00L0efaL
0=YjK03ILf@0efaL0=IUE03EGT`0eVED00H0eEi<203CED8?0=ENC0080=Q]G@3GK5`0efaL0=IUE03E
GT`0efaL0=ENC03FIE@40=ENC0030=AJAP3CED80deE20080deE200<0e5Y60=MXE`3CED803`3CED80
0`3FHe80deE20==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0eEi<0=Qa
H@0>0==E@P070=ENC03HLF40efQG0=MXE`3HLF40efQG0=ENC00;0==E@P80eEi<0P3GJ5L00`3CED80
eEi<0==GA@0O0==E@P80efQG00<0deE20=ENC03CED802P3CED800`3EGT`0efQG0=ENC0020=QaH@03
0==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<
0=MXE`3EGT`0eEi<8P3CED800140deE200P0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=UcI080
eVED00<0eEi<0=IUE03GK5`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=ENC080eVED00@0eEi<0=IU
E03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0eVED0=ENC03EGT`00`3E
GT`00`3DG4X0efQG0==E@P0R0==E@P030=ENC03CED80deE201X0deE20P3EGT`01`3CED80eEi<0==E
@P3EGT`0deE20=ENC03GJ5L00P3EGT`0103CED80efQG0=ENC03EGT`K0==E@P030=ENC03CED80eF5?
00D0eEi<00<0eVED0=ENC03EGT`05@3EGT`40=IUE080efaL00@0fG=T0=M/G03EGT`0eVED0P3EGT`0
0`3FIE@0eEi<0=ENC00D0=ENC080eVED00T0efaL0=IUE03FIE@0efaL0=YjK03ILf@0fWY/0=M/G03J
NV`00P3GK5`00`3JNV`0eEi<0=ENC00;0=ENC0d0efQG00<0efaL0=UeIP3IMFH00P3JNV`01`3ILf@0
efaL0=IUE03GK5`0eVED0=ENC03FIE@0503EGT`01@3FIE@0eF5?0=MXE`3IMFH0efQG00<0f75Q00P0
fWY/0=QaH@3GK5`0efQG0=M/G03GJ5L0efaL0=MXE`<0eEi<4P3CED800`3EGT`0efQG0==E@P020=EN
C0070=MXE`3JNV`0f75Q0=MXE`3EGT`0deE20=ENC00E0==E@PP0eEi<00P0f6eM0=M/G03GK5`0eVED
0=ENC03GK5`0eEi<0=IUE0D0eEi<00H0e5a:0==E@P3CED80deE20=ENC03GJ5L@0==E@P030=MXE`3C
ED80deE200<0deE200D0efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q0080deE2
00<0deM50==E@P3CED802@3CED800`3EGT`0f75Q0=MXE`020=QaH@040=MXE`3EGT`0deE20=ENC0T0
deE20P3EGT`20=MXE`030==E@P3EGT`0eEi<01l0deE200@0efQG0=MZF@3CED80eEi<2`3CED80203E
GT`0efQG0=ENC03HLF40fGEV0==E@P3GJ5L0eEi<2P3CED801`3EGT`0efQG0=ISDP3JNV`0efYI0=MX
E`3EGT`02`3CED80103DFTH0deE20=ENC03FIE@20=ENC280deE200070==E@PX0eEi<00P0eVED0=EN
C03FIE@0fG=T0=ENC03ILf@0efaL0=UcI080eVED00<0eEi<0=IUE03GK5`00P3FIE@>0=ENC0030==G
A@3CED80deE20080deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=ENC03JNV`20=MX
E`80eEi<0P3CED800`3EGT`0deE20==E@P0C0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00L0deE20=ENC03CED80eEi<0==E@P3E
GT`0efQG0080eEi<00@0deE20=MXE`3EGT`0eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=EN
C03CED80deE201D0deE2103EGT`20=M/G0040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03E
GT`03`3EGT`01@3FHe80efQG0=MXE`3GK5`0f75Q0080fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03I
N6T0fWY/0=UeIP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@060=QaH@030=M/G03GJUT0f75Q00l0f75Q
00<0fG=T0=UhJ@3IN6T00P3JNV`02@3IN6T0fGEV0=UcI03IMFH0fG=T0=QaH@3ILf@0f75Q0=Q`H00=
0=MXE`D0eEi<00D0eF5?0==E@P3CED80f75Q0==E@P020=MXE`070=ISDP3JNV`0efQG0=ENC03CED80
eEi<0==E@P020=ENC1D0deE200<0eEi<0=MXE`3CED800P3EGT`01`3GJ5L0fWY/0=QaH@3GJ5L0eEi<
0==E@P3EGT`07@3CED80203GIeH0efQG0=MXE`3EGT`0deE20=MXE`3CED80eEi<2@3CED801@3EGT`0
efQG0==E@P3CED80e5Y600d0deE200<0efQG0==E@P3CED800`3CED801@3GJ5L0deE20==E@P3CED80
eEi<00D0deE200<0efQG0=ENC03HLF400P3CED800`3EGT`0deE20==E@P090==E@P030=ENC03HLF40
efQG0080f75Q00@0efYI0=ENC03CED80eEi<2@3CED820=ENC080efQG00<0deE20=ENC03EGT`07`3C
ED80103HL600f75Q0==E@P3EGT`;0==E@P080=ENC03GJ5L0eEi<0=QaH@3JNV`0deE20=MXE`3EGT`:
0==E@P040=ENC03GJ5L0efQG0=YjK080efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0deE20=EN
C03GJ5L20=ENC280deE200000`3GJUT0efQG0=MXE`0>0=MXE`080=M/G03GJ5L0efaL0=UeIP3GJ5L0
fGEV0=QaH@3IMFH20=M/G0030=MXE`3GK5`0f75Q0080efaL4`3GJ5L0103ILf@0f75Q0=UcI03GJ5L2
0=IUE0040=ENC03FIE@0eVED0=YjK080efQG0P3EGT`20==E@P030=ENC03CED80deE201<0deE200<0
eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE20080deE200<0
e5a:0=ENC03EGT`05@3EGT`20=IUE0070=ENC03FIE@0eEi<0=IUE03EGT`0eVED0=QaH@030=IUE003
0=M/G03FIE@0eVED01/0eEi<00D0eVED0=ENC03GJ5L0deM50==E@P030=ENC0030=IUE03EGT`0eEi<
01D0eEi<103FIE@01P3GJUT0f75Q0=UeIP3HLF40efQG0=M/G080efQG00<0efaL0=MXE`3GJ5L01P3G
J5L00`3HL600f75Q0=QaH@0;0=QaH@80fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03IN6T0fWY/0=Ue
IP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@050=QaHA<0efQG00<0efaL0=UeIP3ILf@00P3JNV`01`3I
Lf@0efaL0=IUE03GK5`0eVED0=ENC03FIE@0303EGT`0103EHDl0efQG0=MXE`3EHDl20=ENC0030=IS
DP3GJ5L0efaL0080efQG00/0fGEV0=MXE`3HLF40f75Q0=Q`H03JNV`0fGEV0=UcI03HLF40fG=T0=Qa
H@020=UcI0D0f75Q403GJ5L00`3GK5`0f75Q0=MXE`020=M/G0070=QaH@3JNV`0fGEV0=QaH@3GK5`0
efQG0=M/G00D0=MXE`<0f71P00<0fGQY0=UeIP3HL6000`3HL600203JNV`0fGQY0=UhJ@3HKEd0efMF
0=UeIP3GIeH0f6eM0`3GIeH00`3CEdD0deE20==E@P030==E@P050=ENC03GJ5L0deM50==E@P3EGT`0
3@3CED800`3GJ5L0e5Y60==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3EHDl0
eEi<0=QaH@020==E@P030=ENC03CED80deE200H0deE200L0deM50=ENC03EGT`0eVED0=UcI03GK5`0
fWY/0080fG=T00<0eVED0=ENC03FIE@01@3EGT`0103DG4X0deE20==E@P3CED820=ENC080efQG00<0
deE20=ENC03EGT`04P3CED800`3DFTH0eEi<0=ENC00:0=ENC080fG=T00<0eEi<0=IUE03EGT`01P3E
GT`0303DFTH0deE20==E@P3CED80eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG0=ISDPX0eEi<00@0
eVED0=M/G03GK5`0fWY/0P3GK5`00`3FIE@0eEi<0=ENC0090=ENC0040=IUE03EGT`0eVED0=M/G080
eVED8P3CED8000H0efQG00<0efYI0=QaH@3HLF40203HLF40203ILf@0f75Q0=UcI03IN6T0f75Q0=Uh
J@3IMFH0fGQY0P3ILf@00`3HLF40fG=T0=UeIP020=UcI0<0f75Q403GJ5L0103GK5`0efQG0=M/G03G
J5L20=M/G0040=MXE`3GK5`0efaL0=YjK080f75Q0P3GK5`20=MXE`030=M/G03GJ5L0efQG0080efQG
00D0eVED0=ENC03EGT`0eEi<0=AJAP0<0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3GJ5L0deE20==E@P090==E@P030=ALBP3EGT`0eEi<0080eEi<00<0eF5?0=MXE`3G
J5L02@3GJ5L20=M/G0070=MXE`3GK5`0efQG0=M/G03GJ5L0efaL0=UeIP030=M/G0030=QaH@3GK5`0
efaL00L0efQG2`3EGT`00`3DG4X0deE20==E@P060==E@P040=ENC03CED80efQG0=ENC0@0deE200<0
eEi<0==E@P3CED802@3CED800`3CEdD0eEi<0=ENC0020=ENC0L0efQG1@3GK5`01@3HLF40fGEV0=Qa
H@3HLF40fG=T0080f75Q00<0fG=T0=QaH@3HLF40503HLF420=UcI0090=UeIP3ILf@0fG=T0=UeIP3J
NV`0fGQY0=YjK03IMFH0fWY/0080fGEV00<0fWY/0=QaH@3HLF402@3HLF400`3IN6T0fWY/0=YjK00<
0=YjK0030=UcI03IN6T0fGQY0080fWY/00L0fGQY0=UeIP3ILf@0fGEV0=UcI03HLF40fG=T00`0f75Q
00<0f71P0=MXE`3GJ5L01@3GJ5L00`3HLF40fG=T0=YjK00A0=YjK100f75Q00@0efYI0=M/G03HLF40
efQG0P3GK5`00`3HLF40fWY/0=UeIP020=M/G0030=MXE`3GK5`0efQG00X0efQG00@0eV=B0=ENC03E
GT`0eV=B2`3GJ5L0103HKEd0f71P0=Q`H03JNV`20=UhJ@070=UeIP3HL600fGQY0=Q`H03IMFH0f71P
0=M/G0060=MWEP060=EQC`3FIE@0efaL0=IUE03EGT`0eVED3@3EGT`00`3GK5`0eVED0=ALBP030==E
@P050=MXE`3CED80deE20==E@P3EGT`01@3CED820=ENC0040=MXE`3CED80deE20=ENC0T0deE200H0
deM50=ENC03FIE@0fG=T0=M/G03JNV`20=UcI0030=IUE03EGT`0eVED0080eEi<00<0e5a:0==E@P3C
EdD00P3EGT`0103FHe80efQG0=M/G03GK5`20=QaH@030=MXE`3GK5`0efaL0080efQG1`3EGT`40==E
@P030=AJAP3EGT`0eEi<00l0eEi<0P3ILf@00`3EGT`0eVED0=ENC00:0=ENC0080=IUE03GK5`0eVED
0=UcI03JNV`0eEi<0=MZF@3EGT`:0==E@P040=ISDP3GK5`0efaL0=YjK080efaL00<0eVED0=ISDP3E
GT`02@3EGT`0103FIE@0eEi<0=IUE03GK5`20=IUE0`0eEi<00<0e5a:0==E@P3CED804`3CED8000P0
efQG00<0efaL0=QaH@3HLF400`3HLF4D0=YjK0030=UhJ@3HLF40f75Q0080f75Q00<0efaL0=MXE`3G
J5L0203GJ5L01@3HL600fG=T0=QaH@3ILf@0f75Q0080fG=T00<0f75Q0=UcI03ILf@00`3QSh0=0>:<
N`030>66LP3OQ780ghAb00D0ghAb00<0f6eM0=ENC03EGT`00P3EGT`01@3FIE@0eEi<0=ENC03EGT`0
e5Y60080deE200<0efQG0==E@P3CED808@3CED80103GJ5L0deE20==E@P3DFTHI0=ENC080eVED00<0
eEi<0=IUE03EGT`00`3FIE@01@3ILf@0eVED0=IUE03FIE@0efaL0080eVED6P3EGT`01`3FHe80eVED
0=ENC03HLF40efaL0=MXE`3EHDl00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0030=EQC`3GJ5L0efQG
00D0efQG203HLF430=UcI0030=QaH@3ILf@0fGEV0080fGQYB`3JNV`0103IN6T0fG=T0=QaH@3ILf@>
0=QaH@030=Q`H03GJ5L0efQG00<0efQG00D0efaL0=MZF@3HLF40fGQY0=QaH@020=UeIP060=UcI03J
NV`0fGEV0=UcI03HLF40fG=T1@3JNV`C0=QaH@030=UcI03IMFH0f75Q0080fG=T00L0fGEV0=YjK03I
N6T0fG=T0=UeIP3HLF40fG=T00h0f75Q00<0fGIW0=UhJ@3IN6T01P3IN6T0103KO6h0fh5d0=^1M03K
PG@20=^0LP090=j7N@3LQ7L0g8Ag0=^1M03KP780fh5d0=UhJ@3JNV`0f75Q00@0f71P00<0efaL0=MW
EP3GIeH00P3FIE@0103GK5`0eVED0=ENC03FIE@:0=ENC0040=AJAP3CED80deE20=MXE`80eEi<0`3C
ED801`3GJ5L0deE20==E@P3CED80eEi<0==E@P3CEdD00`3EGT`00`3GJ5L0efaL0=QaH@020=MXE`03
0=M/G03GJ5L0efQG00T0efQG00@0efaL0=UeIP3IN6T0fWY/0P3IMFH00`3GK5`0efQG0=M/G0090=MX
E`80fG=T0P3IMFH0103HLF40fG=T0=UcI03HLF430=MXE`030=IUE03EGT`0e5Y601P0deE20P3HLF40
0`3CED80eEi<0==E@P060==E@P0>0==GA@3EGT`0efQG0=MXE`3GK5`0f75Q0=M/G03IMFH0fWY/0=Qa
H@3IMFH0fG=T0=QaH@3GK5`30=MXE`030=Q`H03HLF40f75Q0080f75Q00L0fG=T0=UeIP3IMFH0fWY/
0=UhJ@3IMFH0fG=T00H0f75Q1@3GJ5L01P3GK5`0efQG0=M/G03IMFH0efQG0=IUE1T0eEi<2@3CED80
00H0deE20`3EGT`00`3FHe80efQG0=Q`H0050=QaH@030=UhJ@3JNV`0fWY/00`0fWY/00<0fG=T0=Qa
H@3HLF400`3GJ5L00`3FHe80eEi<0=ENC0020=ENC0030==GA@3CED80deE200D0deE200@0eEi<0==E
@P3FHe80eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080hXak0P3QQW800`3RS7/0hHIb0>23
K`0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E
@P0Q0==E@P030=MXE`3CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030=ENC0050=QaH@3E
GT`0eEi<0=ENC03GJ5L00P3EGT`F0==E@P040=ALBP3EGT`0eEi<0=ENC080eVED00D0eEi<0=M/G03F
IE@0eEi<0=EQC`020=MXE`030=M/G03GJ5L0efQG01D0efQG0`3GK5`01`3GJ5L0efaL0=QaH@3IMFH0
f75Q0=MXE`3GK5`00P3GJ5L00`3GK5`0efQG0=MXE`0D0=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q
0=YjK03IMFH0fWY/0=QaH@3JNV`00P3HLF400`3JNV`0efQG0=MXE`0<0=MXE`050=Q`H03HLF40f75Q
0=QaH@3IMFH04P3JNV`00`3IN6T0f75Q0=QaH@0=0=QaH@030=MXE`3EGT`0eEi<0080eEi<00D0eVED
0=ENC03EGT`0fG=T0=ENC0020=M/G0070=IUE03JNV`0efaL0=IUE03EGT`0efaL0=ENC0020=IUE100
eEi<00<0eVED0=MXE`3GJ5L00P3GJ5L0303GK5`0f75Q0=MXE`3GK5`0efQG0=QaH@3JNV`0fGEV0=M/
G03HLF40efQG0=M/G0T0efQG3@3EGT`20=MWEP030=Q]G@3HL600f71P0080f71P00P0fWY/0=]lKP3K
O6h0fGIW0=Q`H03LQ7L0f75Q0=UfI`T0f71P00D0fG=T0=UhJ@3ILf@0f71P0=UcI0080=Q`H0030=Q]
G@3EGT`0eEi<0080eEi<00<0efYI0=ENC03EGT`00`3CED801P3GJ5L0deE20==E@P3CED80eEi<0==E
@P80eEi<00P0eV=B0=MXE`3GK5`0efaL0=QaH@3GK5`0efYI0=M/G0L0efQG00H0efaL0=QaH@3HLF40
f75Q0=UcI03IN6T20=YjK080fGQY00<0fG=T0=QaH@3ILf@01@3HLF400`3ILf@0fWY/0=YjK00;0=Yj
K0030=Q`H03GJ5L0efQG0080efQG1@3EGT`0103FHe80efQG0=MXE`3GJUT>0=QaH@040=YjK03IN6T0
f75Q0=UcI0P0f75Q00<0fGQY0=YjK03JNV`09P3JNV`0103HLF40fGEV0=M/G03GK5`E0=MXE`030=IU
E03EGT`0eEi<00<0eEi<00<0e5a:0==E@P3CED80103CED8000D0eEi<303GJ5L03@3GK5`0efQG0=M/
G03IMFH0efQG0=UeIP3HLF40fGEV0=Q`H03GK5`0efQG0=M/G03HLF400`3GK5`;0=MXE`030=ISDP3E
GT`0eEi<00@0eEi<00@0eVED0=ENC03FIE@0eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080
hXak0P3QQW800`3RS7/0hHIb0>66LP0=0>66LP030>:7LP3JKEX0eEi<00<0eEi<00<0eVED0=ENC03E
GT`0103EGT`00`3GK5`0eEi<0=ENC00Q0=ENC0030=M/G03EGT`0eEi<0080eEi<00<0e5Y60==E@P3C
ED805@3CED820=ENC0030==E@P3EGT`0deE200<0eEi<00D0f75Q0=ENC03EGT`0eEi<0=MXE`020=EN
C1X0deE20`3EGT`00`3GK5`0eVED0=ENC0030=ENC0030=IUE03EGT`0eEi<00X0eEi<00<0eF5?0=MX
E`3GJ5L01`3GJ5L02P3HL600fG=T0=UcI03ILf@0f75Q0=UcI03IMFH0fGQY0=UeIP3IN6TA0=YjK003
0=UeIP3HLF40f75Q00H0f75Q0P3ILf@02@3IMFH0fG=T0=UcI03IMFH0fWY/0=UhJ@3JNV`0fGEV0=Yj
K0020=UeIP030=YjK03HLF40f75Q00X0f75Q00<0fG=T0=YjK03JNV`04`3JNV`01P3IN6T0fG=T0=Qa
H@3ILf@0f75Q0=M/G180efQG00D0efaL0=MXE`3GJ5L0fGEV0=MXE`020=QaH@080=M/G03JNV`0f75Q
0=M/G03GJ5L0f75Q0=MXE`3GK5`90=MXE`030=M/G03HLF40f75Q00D0f75Q1@3GJ5L0303GK5`0f75Q
0=MXE`3ILf@0f75Q0=UeIP3JNV`0fGQY0=UcI03IMFH0f75Q0=UcI0@0f75Q00<0efaL0=MXE`3GJ5L0
103GJ5L00`3FHe80eEi<0=ENC0080=ENC0030=EQC`3HKEd0fGQY00@0fGQY00P0fh1b0=b4M`3LQ7L0
fgi_0=UhJ@3LQ7L0f75Q0=UfI`80f71P00<0efaL0=MWEP3GIeH0103GIeH01@3HKEd0fG=T0=Q]G@3G
IeH0f6eM00P0efMF00<0eF5?0=ENC03EGT`00P3EGT`00`3GK5`0eVED0=IUE0030=ENC0050=Q`H03E
GT`0eEi<0==E@P3EGT`01@3CED820=ENC0060=M/G03HL600efaL0=M/G03GJ5L0efaL2@3HLF40103I
Lf@0fGEV0=YjK03JNV`20=UhJ@030=UcI03HLF40fG=T00T0f75Q0P3ILf@0203IMFH0fGQY0=QaH@3I
MFH0f71P0=ISDP3EGT`0e5a:703CED80103JNV`0f75Q0==E@P3EGT`50==E@P030=ALBP3EGT`0eEi<
00<0eEi<00L0eVED0=M/G03FIE@0fG=T0=YjK03EGT`0efaL00@0efQG00<0eV=B0=MZF@3HLF40103H
LF401`3ILf@0fGEV0=UeIP3JNV`0fGQY0=UeIP3ILf@01`3HLF40103FHe80eEi<0=ENC03EGT`30=IU
E0030=UcI03FIE@0eVED01d0eEi<00<0deM50==E@P3CED800P3CED8000P0deE200<0e5a:0=ENC03E
GT`01P3EGT`03P3FIE@0eEi<0=IUE03ILf@0eEi<0=UcI03GK5`0fG=T0=M/G03FIE@0eEi<0=IUE03G
K5`0e5Y60P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3R
S7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0efQG0==E@P3CED803P3CED8C0=ENC0030=M/G03EGT`0eEi<01X0eEi<103F
IE@01@3EGT`0efQG0=IUE03FIE@0fGEV00<0efaL00<0f75Q0=M/G03GK5`06P3GJ5L20=M/G0030=MX
E`3HLF40efaL00@0efQG00<0efaL0=MXE`3GJ5L01`3GJ5L00`3FHe80eEi<0=ENC00;0=ENC0<0eVED
00L0eEi<0=IUE03GK5`0fG=T0=M/G03EGT`0efaL0080efQG00<0efaL0=MXE`3GJ5L0503GJ5L20=M/
G00<0=QaH@3GK5`0efaL0=QaH@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3ILf@0fWY/6P3GJ5L00`3G
K5`0fGEV0=UeIP020=YjK0030=UeIP3HLF40efaL0080f75Q00<0efQG0=M/G03GJ5L04`3GJ5L01@3G
K5`0efQG0=MXE`3IMFH0efQG0080f75Q00X0efaL0=YjK03HLF40efaL0=MXE`3HLF40efQG0=M/G03G
J5L0eF5?503EGT`0303FIE@0efaL0=AJAP3EGT`0deE20=MXE`3JNV`0f75Q0=ENC03GJ5L0deE20=EN
C1`0deE200T0e5a:0=UeIP3IN6T0f71P0=MWEP3EGT`0f71P0=ENC03GIeH02@3EGT`01@3FIE@0efaL
0=IUE03EGT`0eVED00/0eEi<0P3CED80103HLF40eEi<0=MXE`3DG4X20==E@P050=MXE`3CED80deE2
0==E@P3EGT`01@3CED80103EGT`0deE20=MXE`3GJ5L20=ENC0L0deE2103EGT`02@3FIE@0efaL0=Yj
K03JNV`0f71P0=QaH@3EGT`0deE20=ENC0090==E@P070=MXE`3EGT`0efQG0=QaH@3CED80efQG0=EN
C00O0==E@P040=YjK03HLF40deE20=ENC0/0deE200P0eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG
0=ENC080deE200<0deM50=ENC03EGT`01@3EGT`01`3FIE@0efaL0=QaH@3JNV`0fGEV0=QaH@3GK5`0
1`3GJ5L40=ENC0<0eVED00<0fG=T0=IUE03FIE@05P3EGT`<0==E@P004@3CED803P3EGT`0deE20=EN
C03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=EN
C03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3GJ5L0deE20==E@P0J0==E@P@0eEi<00D0deE20=MXE`3EGT`0eEi<0=QaH@03
0=ENC0030=MXE`3EGT`0eEi<00l0deE200<0deM50=ENC03EGT`0203EGT`20=IUE0030=ENC03GK5`0
eVED00@0eEi<00<0eVED0=ENC03EGT`05@3EGT`30=IUE0070=ENC03FIE@0efaL0=UcI03GK5`0eEi<
0=IUE0020=ENC0030=IUE03EGT`0eEi<00d0eEi<1`3GJ5L03P3GK5`0h85O0>6:J@3QQV<0gWYO0=Qa
H@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3IMFH0fWY/2@3GJ5L00`3EHDl0e5Y60==E@P020==E@P03
0=ALBP3EGT`0eF5?00T0efQG00<0efaL0=UeIP3IMFH00P3JNV`0203IMFH0f75Q0=M/G03GK5`0h85O
0=icB`3ONUD0fFA74`3CED801@3EGT`0deE20==E@P3GJUT0deE20080efQG00P0f6E>0>>BLP3PPEl0
ggYE0==E@P3GJ5L0deE20=ENC0/0deE200D0e5Y60=icB`3NLd/0gW=;0=AJAP060==E@P0<0=ENC03G
J5L0deE20=ENC03CED80efQG0=YjK03HLF40eEi<0=MXE`3CED80eEi<3@3CED80103DFTH0gW=;0=ic
B`3NLd/50==E@P030=ALBP3EGT`0eF5?00<0eEi<00T0ggYE0>>BLP3STW80g7UW0=Q`H03GJ5L0fGQY
0=ISDP3GJUT02@3EGT`01@3FIE@0efaL0=IUE03EGT`0eVED00d0eEi<00L0fG=T0=MXE`3HL600eV=B
0=AJAP3CED80efQG00<0deE200<0eEi<0==E@P3CED800`3CED80103EGT`0deE20=MXE`3GJ5L20=EN
C0/0deE200T0eEi<0=IUE03JNV`0fWY/0=MXE`3HLF40e5Y60==E@P3EGT`01@3CED803@3DG4X0eEi<
0=ENC03FIE@0f75Q0=M/G03HLF40fGQY0=MXE`3HLF40efaL0=ISDP3DFTH03P3CED830=icB`030=AJ
AP3CED80deE200T0deE200@0fWY/0=QaH@3CED80eEi<2`3CED80203EGT`0efQG0=ISDP3ILf@0fGEV
0=ENC03GK5`0eVED0P3EGT`00`3DG4X0deE20==E@P020==E@P030=ALBP3ILf@0gXMi0080f71P00D0
f75Q0=YjK03IMFH0f75Q0=M/G0040=MXE`030=UfI`3LPG<0eF5?00@0deE20`3EGT`00`3GJUT0eEi<
0=ENC00R0==E@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03G
J5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200D0f75Q0==E@P3CED80deE20=UZFP050=j0L@H0deE200<0fFYJ
0=j0L@3NP7400`3NP74:0==E@P070=UeIP3SUXP0jJ^R0>V[XP3[]:`0gX1a0=EQC`070==E@P030=EQ
C`3NP740gX1a00X0gX1a00<0deE20=EQC`3NP7400`3NP7401P3LO6d0eEi<0=ENC03EGT`0deE20=MX
E`80eEi<00D0f75Q0=ENC03LO6d0gXMi0>6?P0020=j7N@030=EQC`3CED80deE20080deE200<0fGEV
0=j0L@3NP7401`3NP7400`3IMFH0deE20==E@P060==E@P070=EQC`3NP740gXMi0=j7N@3NP740hHn0
0=UcI0040=j0L@030=UcI03CED80deE200<0deE200D0fGEV0=j0L@3NP740gX1a0=UZFP040==E@P03
0=EQC`3NP740gX1a0080gX1a00@0fFYJ0==E@P3CED80deE20`3EGT`01`3CED80eEi<0=MXE`3[YWH0
oM1g0?o<IP3YUeh00P3CED801@3EGT`0deE20==E@P3FHe80h85O00P0oM1g00<0m;I_0=MXE`3GJ5L0
1@3GJ5L00`3QQV<0m;9W0?cBOP020?cBOP0;0?g@M`3ldWh0o=9n0>VKJ`3IMFH0fWY/0>6:J@3keHL0
o=9n0?>nOP3JNV`01@3GJ5L30?g@M`@0efQG00@0h85O0?g@M`3md7L0m;I_0P3GJ5L30=ENC0060>VG
GP3ncVh0o/i^0?k>KP3YUeh0eVED0P3ILf@20=YjK00:0=UcI03HLF40kZIV0?W7M@3md7L0olaV0?k>
KP3oc6H0mkIO0>B2D@L0deE200<0m:iM0?o<IP3oc6H01P3oc6H04P3NLd/0eEi<0==E@P3CED80eVED
0==E@P3PPEl0m;I_0?k>KP3keHL0oM1g0?k>KP3laF@0kZIV0=UTA`3EGT`0deE20=AJAPH0eEi<00<0
fFYE0>VGGP3h`6T01@3md7L00`3iagD0m;9W0>21G`030=MXE`0<0=M/G03HLF40efQG0=M/G03GJ5L0
o=9n0?_EQ`3ldWh0efaL0=QaH@3GJ5L0efaL2P3GJ5L00`3KMF00jI][0?W7M@030?k>KP030?o=J@3o
c6H0nKeQ00D0deE200D0eEi<0=UTA`3aZ5d0o<ET0?o<IP020?cBOP060?g@M`3aZ5d0gW=;0=MXE`3C
ED80efQG103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03GJ5L0eEi<0=AJAP3kb6`30?o<IPD0
deE20`3oc6H02P3CED80deM50=QaH@3GJ5L0f75Q0=MWEP3EHDl0deE20=MXE`3NLd/20?o<IP030?k>
KP3oc6H0olaV00<0olaV00<0m;9W0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/40==E@P04
0?NfG`3oc6H0olaV0>VAE080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>KP3oc6H0o/i^00<0olaV00<0
jI5D0==E@P3CED800P3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0==E@P3GJ5L0eEi<0=AJAP3laF@3
0?o<IPL0deE200<0e5Y60>B2D@3g]Ul01@3oc6H00`3laF@0ff]90=AJAP020=ENC0H0o/i^00@0nmF7
0?cBOP3ncVh0eVED2@3EGT`00`3DG4X0gX1a0?knoP020?knoP80o?cl00<0oooo0?knoP3no_h00P3o
ool40==E@P0;0>:<N`3ij^L0oooo0?ooo`3no_h0m=OD0=alK@3JNV`0f71P0=MXE`3EGT`00P3CED80
0`3RS7/0nN[W0?knoP020?knoP040?CEd@3LO6d0eEi<0=ENC080eVED00P0l/o:0?ORg`3ij^L0o?Cc
0?WZi`3dem@0k/:k0=j7N@X0eEi<00<0e5a:0==E@P3CED804@3CED800140eEi<00h0eVED0=ENC03F
IE@0fG=T0=ENC03ILf@0efaL0=UcI03GK5`0eVED0=ENC03FIE@0efaL0=ENC080eVED4P3EGT`02P3F
IE@0eEi<0=IUE03EGT`0eF5?0=ENC03CED80eEi<0=MXE`3SUXP20>:<N`80hHIb0P3POfX00`3QQW80
h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED801@3HLF40
deE20==E@P3CED80m=GA00D0oooo00<0fGEV0==E@P3CED800`3CED800`3^_kP0oooo0?ooo`030?oo
o`030=EQC`3CED80deE200@0deE200<0eF5?0>V[XP3ij^L0103oool01@3no_h0oooo0?ooo`3ab/@0
gX1a00D0deE200<0gX1a0?ooo`3oool02P3oool00`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0
eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP030=j0L@3CED80deE20080deE2
00<0o?Cc0?ooo`3oool00P3oool00`3[]:`0oooo0?ooo`020?ooo`030?WZi`3CED80deE200H0deE2
00L0hiJ80?ooo`3no_h0o_kn0?ooo`3no_h0gXMi00@0oooo00<0jJ^R0==E@P3CED800`3CED801@3l
m?<0oooo0?ooo`3oool0m=GA00@0eEi<00<0ijFJ0?knoP3no_h00P3no_h0103YZj80eEi<0=ENC03E
GT`30=IUE0070=ENC03FIE@0efaL0>^VMP3md7L0o/i^0>VKJ`020=ENC0050=EQC`3EGT`0eEi<0=EN
C03ONUD0203ncVh00`3d/VL0eEi<0=ENC0030=ENC00B0=Y]FP3d/VL0oM1g0?g@M`3ldWh0oM1g0?cB
OP3ncVh0oM1g0?cBOP3[YWH0fG=T0=YjK03QQV<0nmF70?cBOP3c^WL0fWY/1@3EGT`30?k>KP@0eEi<
00@0hGY>0?o<IP3oc6H0m:iM103CED800`3DFTH0o<ET0?o<IP020?o<IP040>VAE03EGT`0f75Q0=Qa
H@80fWY/00L0h85O0?W7M@3ncVh0o/i^0?g@M`3oc6H0o/i^00<0olaV00<0mkIO0=AJAP3CED80103C
ED800`3d[Ud0olaV0?o<IP060?o<IP060=icB`3EGT`0deE20==E@P3EGT`0kYmI0P3md7L0203ncVh0
nmF70?g@M`3ncVh0olaV0?g@M`3oc6H0iHQI1`3CED800`3QNTh0o<ET0?o<IP080?o<IP0@0>VAE03C
ED80deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20?g@M`3keHL0o=9n0=ENC03GJ5L0deE20=ENC0T0
deE200<0hGY>0?c5I03oc6H01`3oc6H50==E@P030>F8F@3oc6H0olaV0080olaV0P3ldWh01P3md7L0
o/i^0?o<IP3^YVH0deE20=MXE`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3EGT`0eV=B0=ENC03Y
TE@0o/i^0`3oc6H50==E@P<0olaV00X0deE20=ENC03HLF40efQG0=QaH@3HKEd0efMF0==E@P3GJ5L0
gW=;0P3oc6H00`3ncVh0olaV0?o<IP030?o<IP030?BbI`3CED80efQG0080efQG00@0m;9W0?o<IP3o
c6H0gW=;0`3CED801@3II4L0olaV0?o<IP3oc6H0fFA70080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>
KP3oc6H0o/i^00<0olaV00<0jI5D0==E@P3CED800P3CED802@3d[Ud0oM1g0?k>KP3PPEl0fWY/0=EN
C03GJ5L0eEi<0>VAE0040?o<IPH0deE200<0ff]90?NfG`3ncVh01`3oc6H0103NLd/0deE20==E@P3C
ED860?o<IP040?_EQ`3md7L0olaV0=ENC0X0deE200@0gX1a0?knoP3no_h0o_kn0P3lo?`00`3oool0
o_kn0?knoP020?ooo`<0deE200<0hiJ80?ooo`3oool00P3oool20?knoP070?cdl`3LR7`0efQG0=IS
DP3EGT`0deE20>>FR0060?ooo`030?cdl`3IJUX0deE20080eEi<0P3no_h00`3lm?<0nN[W0?ooo`02
0?ooo`030?ORg`3QSh00deE201`0deE2000>0==E@P0A0=ALBP3EGT`0eEi<0=IUE03EGT`0eVED0=Uc
I03EGT`0fG=T0=M/G03ILf@0efaL0=IUE03EGT`0eVED0=M/G03EGT`00P3FIE@50=ENC0030=ALBP3C
ED80deE200X0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=MXE`3SUXP20>:<N`80
hHIb0P3POfX00`3QQW80h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3C
ED80103CED801@3HLF40deE20==E@P3CED80o?Cc00D0oooo00<0jkB/0==E@P3CED800`3CED800`3l
m?<0oooo0?ooo`030?ooo`030=j0L@3CED80deE200<0deE200<0fFYJ0?OOf`3oool01@3oool00`3n
o_h0oooo0?ooo`020?ooo`030>V[XP3CED80deE20080deE200<0gX1a0?ooo`3oool02P3oool00`3C
ED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CE
d@040?knoP050=j0L@3CED80deE20==E@P3RS7/0103oool00`3lm?<0deE20?WZi`040?ooo`030>:<
N`3CED80deE200D0deE200P0m=GA0?ooo`3no_h0o_kn0?ooo`3dem@0eEi<0?cdl`<0oooo00<0m=GA
0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`030?ooo`@0deE200<0k[nh0?ooo`3oool00P3oool0
103NP740deE20==E@P3CED830=ENC0070==E@P3EGT`0efQG0>^VMP3ncVh0olaV0>VGGP060==E@P04
0=icB`3oc6H0olaV0?VmH@D0jI5D00<0i89A0==E@P3CED800`3CED804P3aZ5d0olaV0?o<IP3oc6H0
m;9W0>J?H03PPEl0gW=;0>B2D@3^YVH0hi9b0=QaH@3JNV`0h85O0?_EQ`3md7L0lkYg0=YjK0D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@@0deE200<0jI5D0?o<IP3oc6H00P3oc6H03`3YTE@0
eEi<0=QaH@3HLF40fG=T0=]nK`3iagD0oM1g0?k>KP3h`6T0jIMN0=icB`3ONUD0k9QF0?c5I0020?o<
IP030?6XG@3EGT`0eEi<00<0eEi<00@0m;9W0?k>KP3ncVh0kZIV1@3YUeh04@3IJUD0eVED0=ENC03E
GT`0jI][0?k>KP3ldWh0oM1g0>jVIP3STW80hHIS0>J?H03d/VL0o=9n0?k>KP3md7L0gW=;00D0eEi<
00L0gW=;0?k>KP3ncVh0o/i^0?_8K03^WeT0i89A0080ggYE00@0lJQM0?k>KP3ncVh0jI][103GJ5L0
2`3GK5`0eEi<0=IUE03EGT`0o=9n0?_EQ`3ldWh0eVED0=M/G03EGT`0eVED00D0eEi<00@0e5a:0==E
@P3CED80ff]90`3oc6H00`3laF@0k9QF0>5jCP020=icB`030>J9DP3^WeT0deE200<0deE200H0gW=;
0?k>KP3oc6H0olaV0?B^G@3TPU420>6:J@060>jVIP3ncVh0olaV0?g@M`3VRE80efQG103CED801@3d
[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0f6E>0?c5I03ocFT00`3oc6H50==E@P<0olaV00X0deE2
0=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3h`6T0jI5D0>VAE0030>VA
E0030>F8F@3CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED801@3/V5H0olaV0?o<IP3a
Z5d0deE20080eEi<00D0fWY/0>^VMP3md7L0oM1g0?BbI`050>VAE0030=icB`3CED80deE20080deE2
00T0m:iM0?g@M`3ncVh0h85O0=YjK03EGT`0efQG0=QUCP3laF@0103oc6H50==E@P070=AJAP3i_F40
olaV0?k>KP3ocFT0kYmI0>B2D@020=icB`030>B2D@3^WeT0fFA700<0deE20`3oc6H30>VAE0040>^V
MP3YUeh0jI5D0=ALBPX0deE200P0fGEV0?knoP3no_h0o_kn0?clo03^_kP0jJ^R0>^d[0<0jJ^R0P3C
ED801`3EHDl0o?Cc0?ooo`3lm?<0gX1a0==E@P3WYIX00P3no_h02`3dem@0efQG0=ENC03EGT`0eF5?
0?cdl`3oool0o?Cc0=j0L@3CED80iZ2E0080oooo00X0m=GA0==E@P3EGT`0eEi<0?7:a03WZ9h0hHn0
0=j7N@3UVh`0lL[40P3oool00`3ggm/0ghAb0==E@P0K0==E@P004@3CED803P3EGT`0deE20=ENC03H
LF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03C
ED80eEi<0==E@P80eEi<00H0deE20=ENC03FHe80hiJ80>:<N`3RQg820>66LP80h7mZ00<0h8=_0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E
@P3CED80fFYJ1P3oool00`3ggm/0deE20==E@P020==E@P030=UeIP3oool0oooo00@0oooo00<0jJ^R
0==E@P3CED800P3CED800`3EHDl0mmoK0?ooo`060?ooo`070?knoP3oool0oooo0?ooo`3no_h0oooo
0>JPU@030==E@P030=j0L@3oool0oooo00X0oooo00<0deE20=j0L@3oool00`3oool01P3deM40eEi<
0=ENC03EGT`0deE20=MXE`80eEi<00<0f75Q0=ENC03deM40103no_h01@3NP740deE20==E@P3CED80
k[nh00@0oooo00<0jkB/0==E@P3VX9D0103oool00`3^_kP0deE20==E@P040==E@P030=UZFP3oool0
oooo0080o_kn00@0oooo0>JPU@3EGT`0m=OD0`3oool00`3lm?<0deE20==E@P020==E@P030>jo^03o
ool0oooo00<0oooo00D0gX1a0==E@P3CED80deE20?CEd@040?ooo`040=EQC`3CED80deE20==E@P<0
eEi<00L0deE20=ENC03GJ5L0jjIf0?k>KP3oc6H0jIMN00H0deE200@0gW=;0?o<IP3oc6H0m:iM2P3C
ED804`3TPU40olaV0?o<IP3oc6H0iXUB0=ENC03CED80efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/
0>21G`3keHL0oM1g0?>jM`3JNV`01@3CED830?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0`3CED80
0`3DFTH0o<ET0?o<IP030?o<IP030>VAE03EGT`0f75Q0080f75Q00/0kZmh0?g@M`3md7L0mkUY0=QU
CP3GJ5L0deE20=ENC03CED80ff]90?c5I0020?o<IP030=icB`3CED80deE20080deE200@0m:iM0?o<
IP3oc6H0gW=;1P3CED80403EGT`0deE20=UTA`3ncVh0olaV0?g@M`3UR5T0eEi<0=YjK03GJ5L0eEi<
0==E@P3^YVH0olaV0?k>KP3d[Ud50==E@P050?VmH@3oc6H0olaV0?NfG`3II4L0103CED80103YTE@0
olaV0?o<IP3YTE@30==E@P0<0=ENC03GJ5L0deE20=ENC03CED80oM1g0?_EQ`3ldWh0e5a:0=MXE`3C
ED80eEi<203CED801@3i_F40olaV0?o<IP3g]Ul0fFA700L0deE200L0deM50=ENC03EGT`0n<1Y0?g@
M`3ncVh0kZIV0080eEi<00P0fGEV0=UcI03GK5`0iXmP0?k>KP3ldWh0nlQ/0=QaH@80eEi<0P3CED80
1@3d[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0jIMN0?o<IP3oc6H00`3oc6H50==E@P<0olaV00X0
deE20=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3d/VL0deE20==E@P03
0==E@P030=ENC03CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED802@3i_F40olaV0?o<
IP3QNTh0deE20=ENC03FHe80fWY/0>^VMP020?g@M`030>VGGP3CED80deE200P0deE200P0m:iM0?g@
M`3ncVh0h85O0=YjK03FHe80efQG0>VGGPD0olaV1@3CED801@3^WeT0olaV0?o<IP3kb6`0h85O00X0
deE20`3oc6H30==E@P030=IUE03EGT`0deE200`0deE200P0iI^<0?knoP3no_h0o?cl0?ORg`3EHDl0
efQG0=ENC0@0deE200@0iZ2E0?ooo`3oool0jJ^R0P3CED801@3EGT`0mn;O0?knoP3lo?`0g7Y[0080
eEi<00@0iZ2E0?ooo`3oool0jJ^R0`3CED801`3ggm/0oooo0?ooo`3IJUX0deM50=ALBP3GK5`00`3E
GT`01P3CED80f71P0?CEd@3oool0o__k0?7:a1`0deE2000A0==E@P0>0=ENC03CED80eEi<0=QaH@3C
ED80f75Q0=MXE`3HLF40efQG0=ENC03CED80eEi<0=MXE`3CED820=ENC180deE200@0eEi<0==E@P3E
GT`0deE20P3EGT`01@3CED80eEi<0=ENC03SUXP0hXak00<0hHIb4P3POfX00`3PPF`0f6A@0==E@P03
0==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E@P3DFTH0hXak1`3oool01@3IJUX0deE20==E
@P3CED80jkB/00H0oooo00<0lL[40==E@P3CED800P3CED800`3[]:`0oooo0?ooo`030?ooo`050?CE
d@3SUXP0gX1a0>jo^03lm?<00P3oool0103no_h0oooo0?ooo`3IJUX20==E@P030=j0L@3oool0oooo
0080oooo00<0nN[W0>V[XP3YZj801@3YZj800`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<
0=ISDP3CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP050=j0L@3CED80deE20==E@P3lm?<0
103oool00`3IMFH0deE20=UZFP050?ooo`H0jJ^R00<0lL[40?ooo`3oool00P3no_h0103lm?<0efQG
0=ENC03[]:`30?ooo`030?knoP3IJUX0deE20080deE200<0o?Cc0?ooo`3oool00`3oool0103[]:`0
deE20==E@P3CED840?ooo`030?WZi`3CED80deE20080deE20`3EGT`01`3CED80eEi<0=IUE03[YWH0
o/i^0?o<IP3YUeh01P3CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P080?B^G@3oc6H0olaV0?6XG@3D
FTH0eEi<0==E@P3GJ5L20==E@P090=MXE`3JNV`0f75Q0=YjK03PPEl0nmF70?g@M`3c^WL0fWY/00D0
deE20`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@<0deE200@0jI5D0?o<IP3oc6H0m:iM0P3oc6H0
0`3YTE@0eEi<0=QaH@020=QaH@080?S;PP3md7L0oM1g0=mjE@3EGT`0efQG0==E@P3EGT`20==E@P04
0>VAE03oc6H0olaV0?6XG@@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3EGT`0deE20>J9DP3n
cVh0olaV0?BbI`80eEi<00T0fWY/0=MXE`3EGT`0deE20=Y]FP3laF@0o/i^0?o<IP3KJdT00`3CED80
1@3NLd/0olaV0?o<IP3oc6H0ff]900D0deE200@0jI5D0?o<IP3oc6H0jI5D0`3CED80303EGT`0efQG
0==E@P3EGT`0deE20?g@M`3keHL0o=9n0==E@P3GJ5L0deE20=ENC0L0deE200D0gW=;0?o<IP3oc6H0
olaV0=][B@0:0==E@P050=][B@3oc6H0o/i^0?c5I03DFTH00P3CED820=QaH@060=MXE`3EGT`0m:iM
0?g@M`3oc6H0jIMN103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03IJUD0nlQ/0?o<IP3d[Ud3
0?o<IPD0deE20`3oc6H02P3CED80eEi<0=QaH@3GJ5L0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<
IP030?BbI`3CED80deE200<0deE200<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/2
0==E@P040>5jCP3oc6H0olaV0?c5I080deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE2
0==E@P080==E@P0:0?B^G@3md7L0o/i^0>21G`3JNV`0efQG0=Y]FP3laF@0olaV0?B^G@<0olaV1@3C
ED830?o<IP030>J?H03GJ5L0deE200T0deE20`3oc6H30==E@P030=ALBP3CEdD0deE200`0deE200<0
eEi<0>>FR03lm?<00P3lo?`00`3deM40eF5?0=ENC0040==E@P040?7:a03oool0oooo0=j0L@80deE2
00D0eEi<0>^d[03no_h0o?cl0>V[XP020=ENC0040?7:a03oool0oooo0=j0L@<0deE200@0jJ^R0?oo
o`3oool0iZ2E0P3CED802P3EGT`0deE20=ENC03EGT`0deE20==GA@3VX9D0o_kn0?ooo`3lm?<L0==E
@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3CEdD0deE20=ENC03G
J5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00D0deE20=ENC03EGT`0hiJ80>:<
N`030>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P040=QaH@3C
ED80eEi<0>V[XPL0oooo00D0iZ2E0==E@P3CED80deE20?WZi`060?ooo`050?cdl`3CED80deE20==E
@P3EHDl01@3oool02@3ab/@0deE20==E@P3CED80efQG0=UeIP3lm?<0oooo0?knoP020?ooo`040>jo
^03CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`0;
0?CEd@3DFTH0eEi<0=MXE`3CED80efQG0=ENC03DFTH0f75Q0=ENC03deM400`3no_h01@3oool0gX1a
0==E@P3CED80hXak00@0oooo00D0nN[W0==E@P3CED80deE20?7:a00=0?ooo`80o_kn00@0jkB/0=MX
E`3EGT`0hiJ80`3oool01@3no_h0gX1a0==E@P3CED80gX1a00H0oooo00@0mmoK0==E@P3CED80fGEV
103oool00`3ab/@0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0
deE20==E@P040==E@P040=icB`3oc6H0olaV0?B^G@X0deE20`3oc6H0403II4L0eEi<0=ENC03CED80
efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>jM`3JNV`50==E@P<0olaV103C
ED80103NLd/0olaV0?o<IP3d[Ud20==E@P050=UTA`3oc6H0olaV0?B^G@3YTE@00P3oc6H0203YTE@0
eEi<0=QaH@3HLF40hHYY0?_EQ`3md7L0lkYg0P3EGT`00`3GJ5L0deE20=ENC0020==E@P040=AJAP3o
c6H0olaV0?o<IP@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3CEdD0deE20?B^G@3ncVh0olaV
0>B2D@80eEi<00T0fWY/0=IUE03EGT`0deE20=MXE`3/V5H0o/i^0?o<IP3YTE@00`3CED80103YTE@0
olaV0?o<IP3^WeT60==E@P040>VAE03oc6H0olaV0>VAE0<0deE200`0eEi<0=MXE`3CED80eEi<0==E
@P3ncVh0nmF70?cBOP3CED80efQG0==E@P3EGT`70==E@P040>VAE03oc6H0olaV0>jOF@/0deE200@0
jI5D0?o<IP3ncVh0k9QF0`3CED820=QaH@060=MXE`3EGT`0hGY>0?g@M`3oc6H0m;I_103CED802P3d
[Ud0olaV0?o<IP3NLd/0deE20=MXE`3^YVH0o/i^0?o<IP3NLd/30?o<IPD0deE20`3oc6H02P3CED80
eEi<0=QaH@3GJUT0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<IP030?BbI`3CED80deE200<0deE2
00<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/20==E@P040?B^G@3oc6H0olaV0>bH
EP80deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE20==E@P080==E@P070?B^G@3md7L0
o/i^0>21G`3JNV`0efQG0>jVIP020?o<IP040=icB`3oc6H0olaV0?o<IP@0deE200H0gW=;0?o<IP3o
c6H0nKeQ0=EQC`3GJ5L:0==E@P<0olaV0`3CED800`3DFTH0deE20==E@P0<0==E@P030=ENC03GJ5L0
g7a]0080o?cl00<0oooo0>k2^`3EGT`0103CED800`3ggm/0oooo0?ooo`030==E@P050=ENC03QSh00
o_kn0?clo03[]:`00P3EGT`00`3ggm/0oooo0?ooo`040==E@P040=j0L@3oool0oooo0>V[XP80deE2
00L0eEi<0==E@P3EGT`0eEi<0==E@P3CEdD0iZ2E0080oooo00<0o_kn0==E@P3CED806P3CED800140
deE200T0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=QaH@3GJ5L00P3CED800`3EGT`0efQG0==E
@P020=ENC180deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0203CED80eEi<0=ENC03SUXP0hXak0>66
LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q
0==E@P3EGT`0m=GA1`3oool0103ggm/0deE20==E@P3IJUX80?ooo`040=UZFP3CED80deE20>>FR0@0
oooo00X0o?Cc0=EQC`3CED80deE20=AJAP3GJ5L0deE20>V[XP3oool0o_kn0P3oool0103lm?<0deE2
0==E@P3NP7440?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40
deE20=ENC03GJ5L0deE20080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h01@3oool0gX1a0==E@P3C
ED80m=GA00@0oooo00D0iZ2E0==E@P3CED80deE20>>FR00=0?ooo`80o_kn00@0fGEV0=MXE`3EGT`0
g7Y[0`3oool01@3no_h0jJ^R0==E@P3CED80jkB/00L0oooo00<0eF5?0==E@P3RS7/0103oool00`3Y
Zj80deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P040=icB`3oc6H0olaV0?NfG`D0gW=;00D0e5Y60==E@P3CED80deE20=][B@020?o<IP0A0?Vm
H@3CED80eEi<0=ENC03CED80efQG0==E@P3EGT`0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>n
OP3QRVT01@3NLd/30?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0P3CED801@3^WeT0olaV0?o<IP3N
Ld/0jI5D0080olaV00P0jI5D0=ENC03HLF40fWY/0>VKJ`3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3KJdT30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200L0
o<ET0?k>KP3oc6H0f6E>0=ENC03DFTH0fWY/0080eEi<00H0deE20=MXE`3TPU40o/i^0?o<IP3aZ5d3
0==E@P040?6XG@3oc6H0olaV0>B2D@<0deE200@0i89A0>VAE03YTE@0m:iM0P3oc6H0403YTE@0deE2
0==E@P3CED80eEi<0=MXE`3CED80eEi<0=icB`3ncVh0nmF70?cBOP3NLd/0efQG0==E@P3EGT`70==E
@P040?6XG@3oc6H0olaV0>B2D@/0deE200@0lJQM0?o<IP3ncVh0hGY>0`3CED820=QaH@060=MXE`3E
GT`0fFA70?g@M`3oc6H0nLMe103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=]eH03md7L0o/i^0?B^
G@3CED830?o<IPD0deE20`3oc6H00`3NLd/0ggYE0>6:J@020>6:J@050=]eH03GIeH0deE20=MXE`3N
Ld/00P3oc6H00`3g^FT0gW=;0=icB`030=icB`030=QUCP3CED80efQG0080efQG00H0m;9W0?o<IP3o
c6H0kYmI0>VAE03d[Ud30?o<IP070=UTA`3CED80deE20=ENC03GJ5L0fWY/0>^VMP020?g@M`030>jV
IP3NLd/0gW=;00<0gW=;1@3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0=]eH03md7L0olaV0?B^G@3C
ED830?o<IP@0deE200@0iXUB0?o<IP3oc6H0kYmI0P3GJ5L:0==E@P<0olaV0`3NLd/00`3ONUD0gW=;
0=UTA`020==E@P030=AJAP3CED80deE200L0deE200P0eEi<0=MXE`3EGT`0ijFJ0?clo03oool0o_kn
0>NUVP@0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED802P3EGT`0deE20==GA@3EGT`0deE20=EQC`3deM40oooo0?knoP3g
h]lL0==E@P004@3CED802@3DFTH0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`020==E@P03
0=ENC03GJ5L0deE20080eEi<4P3CED80103CEdD0deE20=ENC03CED820=ENC0080==E@P3EGT`0e5a:
0>>FR03TU880hHIb0>1oJP3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED80103HLF40deE20=ENC03lm?<30?ooo`030?WZi`3oool0oooo0080oooo00<0eF5?0==E@P3V
X9D00`3oool00`3ggm/0oooo0?ooo`020?ooo`040>:<N`3CED80deE20>jo^0@0oooo00X0lL[40==E
@P3CED80deE20=ENC03GJ5L0deE20=UZFP3oool0o_kn0`3oool00`3IJUX0deE20=j0L@040?ooo`03
0?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40deE20=ENC03GJ5L0deE2
0080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h0103oool0iZ2E0=j0L@3^_kP50?ooo`030=UZFP3C
ED80deE20080deE200<0o?Cc0?ooo`3oool02P3oool01`3no_h0mmoK0==E@P3GJ5L0eEi<0=QaH@3i
j^L00P3oool01@3no_h0lL[40==E@P3CED80nN[W00L0oooo00<0hiJ80==E@P3YZj80103oool00`3R
S7/0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P030=icB`3oc6H0olaV00H0olaV00D0gW=;0==E@P3CED80deE20=icB`020?o<IP0A0?B^G@3C
ED80eEi<0=ENC03CED80efQG0==E@P3EGT`0eV=B0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?cBOP3m
d7L0203oc6H40==E@P060=icB`3oc6H0olaV0?B^G@3CED80fFA70P3oc6H00`3d[Ud0deE20>VAE002
0?o<IP080>VAE03EGT`0f75Q0=YjK03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0
deE200@0m:iM0?o<IP3oc6H0gW=;0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0
olaV0080eEi<00X0deE20=YjK03CEdD0eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d
[Ud0olaV0?o<IP3NLd/30==E@P030?B^G@3oc6H0olaV00<0olaV0100jI5D0==E@P3CED80deE20=EN
C03GJ5L0deE20=ENC03i_F40oleY0?_EQ`3ldWh0mkIO0=MXE`3CED80eEi<1`3CED80103d[Ud0olaV
0?o<IP3NLd/;0==E@P040?B^G@3oc6H0o/i^0=icB`<0deE20P3HLF401P3GJ5L0eEi<0==E@P3md7L0
olaV0?g@M`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3^YVH0o=9n0?k>KP3NLd/0deE20`3oc6H5
0==E@P@0olaV00T0o/i^0?cBOP3ldWh0o=9n0>6:J@3GIeH0deE20=MXE`3NLd/00P3oc6H00`3ncVh0
olaV0?o<IP030?o<IP030=mjE@3CED80efYI0080efQG00<0m;9W0?o<IP3oc6H01@3oc6H0203VRE80
deE20==E@P3CED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3ncVh0olaV0?o<IP030?o<IPD0deE200X0
m:iM0?g@M`3ncVh0h85O0=YjK03^YVH0oM1g0?o<IP3ONUD0deE20`3oc6H40==E@P060>VAE03oc6H0
olaV0>VAE03GJ5L0f71P2P3CED860?o<IP030?k>KP3oc6H0jI5D0080deE200<0eEi<0==E@P3CED80
1`3CED802@3EGT`0efQG0=ENC03HLF40jJ^R0?ooo`3no_h0oooo0=UeIP030==E@P<0oooo0`3CED80
1@3EGT`0hHn00?knoP3lo?`0m=OD0080eEi<0`3oool40==E@P040=j0L@3oool0oooo0?CEd@80deE2
00X0hiJ80>:<N`3LMfD0g85c0>FKS03deM40o__k0?ooo`3lm?<0jJ^R703CED8001<0deE200L0eEi<
0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MXE`3CED800P3EGT`D0==E@P0<0=EN
C03CED80e5a:0=ENC03CED80eEi<0==E@P3SUXP0i9B20>66LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@
0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0==E@P3ILf@0103oool00`3ab/@0nN[W
0?ooo`020?ooo`030>>FR03CED80mmoK00<0oooo00<0jJ^R0?WZi`3oool00P3oool0103YZj80deE2
0==E@P3deM440?ooo`0:0>V[XP3CED80deE20==E@P3EGT`0efQG0==E@P3EGT`0oooo0?knoP<0oooo
00<0gX1a0==E@P3NP740103oool00`3deM40deE20==E@P060==E@P030=j0L@3oool0oooo0080oooo
00D0o_kn0?ooo`3no_h0o_kn0?ooo`020?knoP040>V[XP3HLF40eEi<0?CEd@<0o_kn203oool00`3^
_kP0deE20==E@P030==E@P030>^d[03oool0oooo0080oooo00D0jkB/0=j0L@3NP740gX1a0?WZi`03
0?ooo`070?knoP3UVh`0deE20=MXE`3EGT`0fG=T0>jo^0020?ooo`040?knoP3ij^L0deE20=UeIP@0
oooo00L0mmoK0?ooo`3oool0oooo0>jo^03CED80m=GA00@0oooo00<0fFYJ0==E@P3CED800P3CED83
0=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80103CED800`3NLd/0olaV0?o<
IP060?o<IP050=icB`3CED80deE20==E@P3NLd/00P3oc6H01`3d[Ud0deE20=ENC03EGT`0deE20=MX
E`3CED800P3EGT`01P3JNV`0f75Q0=YjK03ONUD0nmF70?g@M`80o=9n203oc6H40==E@P060=icB`3o
c6H0olaV0?B^G@3CED80kYmI0P3oc6H00`3NLd/0deE20>VAE0020?o<IP080>VAE03EGT`0f75Q0=Yj
K03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0deE200@0m:iM0?o<IP3oc6H0gW=;
0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0olaV0080eEi<00X0deE20=YjK03C
ED80eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d[Ud0olaV0?o<IP3NLd/30==E@P03
0?B^G@3oc6H0olaV00<0olaV00P0jI5D0==E@P3CED80deE20=ENC03GJ5L0deE20>VGGP80olaV0P3l
dWh0103oc6H0iXmP0==E@P3EGT`70==E@P040?B^G@3oc6H0olaV0=icB`/0deE200@0m:iM0?o<IP3n
cVh0gW=;0`3CED80203HLF40fGEV0=MXE`3EGT`0deE20?g@M`3oc6H0oM1g103CED80203d[Ud0olaV
0?o<IP3NLd/0fFA70?g@M`3ldWh0m;I_0P3CED830?o<IPD0deE2103oc6H02@3md7L0o=9n0?cBOP3l
dWh0hHYY0=UhJ@3CED80efQG0=icB`020?o<IP030?k>KP3oc6H0olaV00<0olaV00<0ggYE0==E@P3H
LF400P3GJ5L00`3d/VL0olaV0?o<IP050?o<IP080?c5I03TPU40deE20==E@P3EGT`0efQG0=YjK03[
YWH20?g@M`030?k>KP3oc6H0olaV00<0olaV1@3CED801@3d[Ud0oM1g0?k>KP3PPEl0ghAb0080oM1g
00<0m:iM0=ENC03CED800`3oc6H40==E@P040>VAE03oc6H0olaV0>VAE080f75Q2P3CED860?o<IP80
o/i^00@0jI5D0==E@P3CED80eEi<2@3CED800`3EGT`0efQG0=ENC0020=QaH@040?7:a03no_h0oooo
0?CEd@<0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED801@3deM40o?Cc0?WZi`3ij^L0o?Cc00<0oooo00<0k[nh0=MWEP3C
ED806`3CED8001<0deE200L0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MX
E`3CED800P3EGT`D0==E@P090=ENC03CED80deE20=ENC03CED80eEi<0==E@P3SUXP0i9B200<0hHIb
4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03QSh00
103oool00`3YZj80k[nh0?ooo`020?ooo`030?7:a03EHDl0oooo00<0oooo00<0fGEV0?CEd@3oool0
0P3oool0103deM40deE20==E@P3deM440?ooo`060>>FR03CED80deE20==E@P3EGT`0efQG0P3EGT`0
0`3deM40o_kn0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED80
0`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=EN
C03deM430?knoPL0oooo00<0o?Cc0=EQC`3CED80103CED800`3IMFH0oooo0?ooo`020?ooo`040?7:
a03CED80deE20=ISDP@0oooo00L0o_kn0=MXE`3CED80efQG0=ENC03JNV`0iZ2E0080oooo00@0o_kn
0?ooo`3CED80jkB/0`3oool00`3ab/@0iZ2E0?ooo`020?ooo`030?WZi`3CED80o?Cc00<0oooo00<0
o?Cc0==E@P3CED800P3CED840=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80
103CED80103NLd/0olaV0?o<IP3g]Ul50=icB`050=AJAP3CED80deE20==E@P3DFTH00P3oc6H01`3l
aF@0deE20=ENC03EGT`0deE20=MXE`3CED800P3EGT`0203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c
_Wh0hHYY1@3NLd/30?o<IP@0deE200D0gW=;0?o<IP3oc6H0m:iM0=UTA`020?o<IP040?B^G@3CED80
deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>>BLP3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3II4L30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200l0
nKeQ0?k>KP3oc6H0fFYE0=ENC03CED80fWY/0==E@P3EGT`0deE20=ENC03TPU40o/i^0?o<IP3^WeT0
0`3CED80103YTE@0olaV0?o<IP3VRE8=0==E@P040=ENC03GJ5L0e5Y60?W7M@80olaV00H0jI][0?cB
OP3oc6H0nLMe0=AJAP3EGT`70==E@P040>bHEP3oc6H0olaV0>J9DP/0deE200@0kYmI0?o<IP3ncVh0
i89A0`3CED80203HLF40fWY/0=MXE`3EGT`0fFA70?g@M`3oc6H0nLMe103CED801@3d[Ud0olaV0?o<
IP3NLd/0kZIV0080o=9n00<0hHIS0==E@P3CED800`3oc6H50==E@P<0olaV00<0gW=;0>21G`3QRVT0
0P3QRVT01@3KMF00fGQY0==E@P3GJ5L0gW=;0080olaV00<0mkUY0=icB`3NLd/00`3NLd/00`3HIDh0
deE20=QaH@020=MXE`040?BbI`3oc6H0olaV0=icB`80deE200X0hGY>0?c5I03oc6H0olaV0=icB`3C
ED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3^YVH0gW=;0=icB`030=icB`D0deE200D0m:iM0?g@M`3m
d7L0h85O0>j_N0020?g@M`030=icB`3EGT`0deE200<0olaV103CED80103QNTh0olaV0?o<IP3aZ5d2
0=QaH@X0deE20`3oc6H30=icB`030=mjE@3PPEl0fFA70080deE200<0eEi<0==E@P3CED801`3CED80
0`3EGT`0efQG0=ENC0020=QaH@050=UZFP3no_h0oooo0?ooo`3IJUX00P3CED800`3lm?<0oooo0?oo
o`030==E@P050=ENC03QSh00o_kn0?clo03bclX00P3EGT`00`3lm?<0oooo0?ooo`040==E@P040=j0
L@3oool0oooo0?7:a080deE200T0m=OD0?ooo`3oool0o__k0?kjnP3lm?<0mn;O0>^d[03FHe807@3C
ED8001<0deE200`0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0=AJAP3CED80eEi<0=AJAP3CED82
0=ENC1@0deE200T0eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20>>FR03TU8800`3QQW8B0>1oJP03
0>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0>V[XP040?ooo`03
0=j0L@3SUXP0oooo00<0oooo00L0iZ2E0?ooo`3oool0oooo0?WZi`3CED80jJ^R00@0oooo0P3CED80
0`3deM40oooo0?ooo`020?ooo`060>JPU@3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3ggm/0o_kn
0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo
0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=ENC03deM430?kn
oPP0oooo00<0nN[W0=UeIP3CED80103CED800`3ggm/0oooo0?ooo`020?ooo`030=EQC`3CED80iI^<
00@0oooo00L0k/:k0=ENC03CED80efQG0=ENC03JNV`0gX1a0080oooo00@0o_kn0?ooo`3NP740mmoK
0`3oool00`3VX9D0fFYJ0?ooo`030?ooo`030=j0L@3oool0oooo0080oooo00<0m=GA0==E@P3CED80
0P3CED840=ENC0040==E@P3EGT`0e5Y60>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0
olaV0?o<IP3d[Ud:0==E@P040?VmH@3oc6H0olaV0=icB`80eEi<00<0deE20=MXE`3CED800P3EGT`0
203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c^WL0f75Q1@3CED830?o<IP@0deE200D0gW=;0?o<IP3o
c6H0m:iM0>jOF@020?o<IP040=icB`3CED80deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>21
K03keHL0oM1g0?W7M@80eEi<00<0efQG0==E@P3EGT`00P3CED80103II4L0olaV0?o<IP3laF@40==E
@P040?B^G@3oc6H0olaV0=icB`P0deE200l0lJQM0?k>KP3oc6H0iHQI0=ENC03CED80fWY/0==E@P3E
GT`0deE20=ENC03^WeT0o/i^0?o<IP3VRE800`3CED80103TPU40olaV0?o<IP3g]Ul=0==E@P0<0=EN
C03GJ5L0k9QF0?g@M`3oc6H0m:iM0=QaH@3^[gP0olaV0?g@M`3YTE@0eEi<1`3CED80103TPU40olaV
0?o<IP3d[Ud50==E@P030=ALBP3EGT`0eEi<00<0eEi<00@0iXmP0?k>KP3md7L0kZIV0`3EGT`0203I
N6T0fh5d0=Q`H03GIeH0iHQI0?cBOP3ncVh0m;I_103EGT`0103d/VL0o/i^0?k>KP3UR5T20?cBOP04
0?>jM`3ILf@0eEi<0=ENC0<0o/i^1@3EGT`30?k>KP0:0=ENC03HKEd0fG=T0=UhJ@3IMFH0fGIW0=]l
KP3EHDl0f71P0=mjE@80o/i^00<0m;I_0=ENC03CEdD00`3EGT`00`3GJUT0efQG0=UeIP020=QaH@05
0?BfK`3ncVh0o/i^0=mjE@3CEdD00P3CED80303TPU40olaV0?o<IP3^WeT0deE20=ENC03GK5`0fWY/
0>^VMP3ldWh0oM1g0>VKJ`80eEi<203CED802P3d[Ud0oM1g0?g@M`3STW80nmF70?g@M`3d]Vl0deE2
0=ENC03CED830?o<IP@0deE200T0fFA70?o<IP3oc6H0nlQ/0=agI@3HLF40deE20=ENC03FIE@01`3E
GT`30?k>KP<0eEi<00<0eVED0=QaH@3EGT`00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0050=AJAP3C
ED80eEi<0=MXE`3EGT`00P3HLF401@3CED80k/:k0?ooo`3oool0hiJ80080deE200@0m=GA0?ooo`3o
ool0eF5?0P3CED801@3EGT`0hiJ80?knoP3lo?`0jkB/0080eEi<00@0m=GA0?ooo`3oool0eF5?0`3C
ED80103RS7/0oooo0?ooo`3YZj820==E@P080?CEd@3oool0o?Cc0>^d[03RS7/0gXMi0=MZF@3EGT`N
0==E@P004`3CED802P3EGT`0efQG0==E@P3GK5`0efQG0=QaH@3GJ5L0eEi<0==E@P3EGT`20==E@P80
eEi<503CED802@3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80hiJ80>BDPP030>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0m=GA00@0oooo00<0
fFYJ0=EQC`3oool00`3oool01`3lm?<0oooo0?ooo`3oool0jkB/0==E@P3RS7/0103oool00`3IMFH0
deE20?CEd@040?ooo`060>V[XP3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3oool0o_kn0?ooo`02
0?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`02
0?ooo`050?WZi`3YZj80jJ^R0>^d[03YZj800P3[]:`0103NQgT0f75Q0=ENC03deM430?knoP050?oo
o`3^_kP0jJ^R0>V[XP3ggm/0103oool00`3lm?<0eF5?0==E@P030==E@P030>JPU@3oool0oooo0080
oooo00<0hiJ80==E@P3ab/@0103oool01`3NQgT0eEi<0==E@P3GJUT0eEi<0=YjK03CED800P3oool0
0`3no_h0oooo0>^d[0040?ooo`030=UZFP3CED80mmoK00<0oooo00<0lL[40?ooo`3oool00P3oool0
0`3YZj80deE20==E@P020==E@P80eEi<00H0deM50=ENC03CED80eEi<0==E@P3[YWH20?o<IP030>VG
GP3CED80deE200@0deE200@0gW=;0?o<IP3oc6H0m:iM2P3CED80103YTE@0olaV0?o<IP3g]Ul20=EN
C0030==E@P3GJ5L0deE20080eEi<00P0fWY/0=M/G03JNV`0ggYE0?_EQ`3md7L0lkYg0=QaH@D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?VmH@80olaV00D0m:iM0==E@P3CED80deE20>VAE0020?o<
IP060>VAE03EGT`0f75Q0=YjK03HL600n<^20P3md7L01@3UR5T0eEi<0=MXE`3CED80eEi<0080deE2
00@0kYmI0?o<IP3oc6H0kYmI103CED80103d[Ud0olaV0?o<IP3NLd/80==E@P040>B2D@3ncVh0olaV
0?S0J@80deE200T0fWY/0==E@P3EGT`0deE20=UZE@3oc6H0o/i^0?o<IP3II4L00`3CED801@3DFTH0
o<ET0?o<IP3oc6H0i89A00`0deE200`0eEi<0=ijG`3oc6H0oM1g0?o<IP3NLd/0f75Q0=agI@3laF@0
oM1g0?o<IP3IJUD70==E@P050=AJAP3laF@0olaV0?o<IP3QNTh02P3CED801@3II4L0olaV0?k>KP3o
c6H0fFA70080deE200T0f75Q0=YjK03GJ5L0eEi<0?VmH@3md7L0olaV0>J?H03CED800`3EGT`0103d
/VL0o/i^0?k>KP3h`6T20?cBOP040>>BLP3ILf@0eVED0=ENC0<0o/i^00D0eEi<0=ALBP3CED80e5a:
0=ENC0030?k>KP030=ENC03HKEd0fG=T0080fWY/00D0fGIW0=]lKP3GIeH0f71P0=mjE@020?k>KP04
0?BfK`3CED80deE20==E@P80eEi<00<0eVED0=ENC03ILf@00P3GK5`0103d/VL0olaV0?o<IP3NLd/3
0==E@P090=icB`3oc6H0olaV0?B^G@3EGT`0eVED0=M/G03JNV`0jjIf0080o=9n00<0jI][0=ENC03D
G4X01`3CED803P3CEdD0m;9W0?cBOP3ldWh0n<^20?_EQ`3ldWh0hHYY0=MXE`3GK5`0efQG0?g@M`3n
cVh0oleY1@3CED801@3d[Ud0olaV0?k>KP3[YWH0f75Q0080deE200<0eV=B0=ENC03EGT`01@3EGT`3
0?k>KP<0eEi<00<0eVED0=UcI03EGT`00P3EGT`00`3FIE@0eEi<0=ENC0070=ENC0030=IUE03GJ5L0
eVED0080fG=T00D0eEi<0>^d[03no_h0oooo0>V[XP020==E@P040>^d[03oool0oooo0>:<N`80deE2
00D0eEi<0>^d[03no_h0o?cl0>>FR0020=ENC0040>^d[03oool0oooo0>:<N`<0deE200@0jkB/0?oo
o`3oool0hXak0P3CED801@3deM40oooo0?cdl`3SUXP0deM50240deE2000C0==E@P030==GA@3GJ5L0
deE20080efQG00D0f75Q0=MXE`3EGT`0deE20=ENC0020==E@P80eEi<503CED800`3EGT`0deE20==E
@P030=ENC0030==E@P3SUXP0i9B200<0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03lm?<00`3oool0103lm?<0deE20==E@P3ggm/70?ooo`030=Ue
IP3CED80fFYJ00@0oooo00<0hiJ80==E@P3YZj80103oool02P3ggm/0deE20==E@P3CED80eEi<0=MX
E`3EGT`0g7a]0?ooo`3no_h30?ooo`030=EQC`3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3C
ED800`3NP740oooo0?ooo`020?ooo`050?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q
0=ENC03deM430?knoP030?ooo`3NP740deE20080deE200<0lL[40?ooo`3oool00P3oool00`3SUXP0
deE20==E@P020==E@P030=EQC`3oool0oooo0080oooo00<0lL[40==E@P3no_h00`3oool03@3ij^L0
eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20?OOf`3oool0o_kn0?ooo`3lm?<00`3oool0103ggm/0
deE20==E@P3[]:`80?ooo`030>:<N`3CED80deE20080deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0
deE20>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P090=UT
A`3laF@0olaV0?o<IP3g^FT0fFYE0==E@P3GJ5L0deE20080eEi<00P0fgi_0=MXE`3JNV`0h85O0?_E
Q`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV00<0olaV00D0gW=;0==E@P3C
ED80deE20>VAE0020?o<IP060>VAE03EGT`0f75Q0=YjK03GJ5L0jjIf0P3md7L01`3kb6`0ggYE0=MX
E`3CED80eEi<0==E@P3VRE800`3oc6H00`3KJdT0deE20==E@P020==E@P040?B^G@3oc6H0olaV0=ic
B`P0deE200h0e5Y60?_8K03oc6H0olaV0>jOF@3DFTH0fWY/0==E@P3EGT`0fFA70?NiJ@3oc6H0o/i^
0?6XG@D0deE200D0k9QF0?o<IP3oc6H0olaV0>J9DP060==E@P030=UTA`3CED80deE20080deE200H0
eEi<0?BfK`3oc6H0oM1g0?B^G@3CED820=QaH@040>VAE03md7L0olaV0?6XG@P0deE200D0k9QF0?o<
IP3oc6H0olaV0>J9DP050==E@P030=AJAP3CED80deE20080deE200h0m:iM0?k>KP3oc6H0mkIO0=UT
A`3CED80fGQY0=^1M03KMF00kZIV0?k>KP3keHL0nLMe0=UhJ@@0efQG00X0m;I_0?g@M`3md7L0oM1g
0?cBOP3c_Wh0fWY/0=UeIP3GK5`0efQG0`3md7L50=MXE`<0oM1g00<0efQG0=UhJ@3IMFH00P3JNV`0
1@3KO6h0fgi_0=Q`H03HL600ggYE0080o/i^00<0m;I_0=ENC03FIE@01@3GJ5L0103IMFH0f75Q0=Ue
IP3c^WL20?g@M`050>5jCP3CED80deE20=AJAP3aZ5d00P3oc6H01P3^WeT0e5Y60=IUE03GK5`0fWY/
0>^VMP80o=9n00<0jI][0=ENC03EGT`00P3EGT`00`3DG4X0deE20==E@P030==E@P0:0?B^G@3ldWh0
o=9n0?cBOP3keHL0lkYg0=M/G03EGT`0eVED0=ENC080o/i^00<0oleY0==E@P3CED800`3CED80203Q
NTh0olaV0?k>KP3ldWh0kZmh0=AJAP3CEdD0eEi<0P3CED800`3DFTH0deE20==E@P020==E@P<0olaV
0`3CED800`3GJ5L0f75Q0==E@P020==E@P030=ENC03CED80deE200L0deE200<0ijFJ0=Q]G@3EGT`0
0P3HLF401@3EHDl0mmoK0?ooo`3oool0hiJ80080deE200@0gX1a0?ooo`3oool0k[nh0P3CED80203E
GT`0nN[W0?knoP3lo?`0f75Q0=ENC03CED80gX1a0P3oool01@3^_kP0deE20==E@P3CED80nN[W0080
oooo00L0eF5?0==E@P3CED80m=GA0?ooo`3lm?<0hHn00280deE2000D0==E@P090=MXE`3CED80efQG
0=MXE`3HLF40efQG0=ENC03CED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200<0eEi<
00<0deE20>>FR03TU8800`3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED800`3HLF40fG=T0?knoP030?ooo`040?CEd@3CED80deE20>^d[0H0oooo00@0nN[W0==E@P3C
ED80deE2103oool00`3^_kP0deE20>:<N`050?ooo`090=UeIP3CED80deE20=ENC03GJ5L0eEi<0?7:
a03oool0o_kn0080oooo00@0mmoK0==E@P3CED80gX1a103oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0m=GA0==E@P3EGT`0efQG0==E@P020=MXE`040=ENC03HLF40eEi<
0?CEd@<0o_kn00<0oooo0=j0L@3CED800P3CED800`3YZj80oooo0?ooo`020?ooo`030>V[XP3CED80
deE200<0deE200<0k[nh0?ooo`3oool00P3oool00`3SUXP0o_kn0?ooo`020?ooo`0;0>JPU@3EGT`0
eEi<0==E@P3HLF40eEi<0=YjK03CED80jkB/0?ooo`3no_h01@3oool0103YZj80deE20==E@P3IMFH8
0?ooo`030=UZFP3CED80deE20080deE20P3EGT`01P3CED80m;9W0?B^G@3d/VL0m:iM0?S;PP80olaV
00<0n<1Y0?B^G@3d[Ud00P3d[Ud20==E@P040=icB`3oc6H0olaV0?c5I0D0m:iM00<0k9QF0==E@P3C
ED800`3CED804P3TPU40olaV0?o<IP3ncVh0nlQ/0>jOF@3YVf/0jI5D0>jVIP3kb6`0hi9b0=MXE`3J
NV`0h85O0?_EQ`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV0080olaV00<0
m:iM0==E@P3CED800P3CED802`3YTE@0olaV0?o<IP3YTE@0eEi<0=QaH@3JNV`0efQG0=YjK03c^WL0
oM1g0080o/i^00@0m;9W0>VAE03YUeh0mkIO0`3oc6H00`3/V5H0deE20==E@P030==E@P040?B^G@3o
c6H0olaV0=icB`T0deE200d0hGY>0?o<IP3oc6H0olaV0?VmH@3^[gP0jI5D0>jVIP3laF@0o/i^0?o<
IP3kb6`0fFA700D0deE200<0e5Y60?NfG`3oc6H00P3oc6H01@3i_F40kYmI0>VAE03YTE@0kYmI0080
nKeQ103CED801P3TPU40o/i^0?o<IP3md7L0ff]90==E@P80f75Q00D0e5Y60?W7M@3oc6H0o/i^0=ic
B`070==E@P030=AJAP3g]Ul0olaV0080olaV00H0mkIO0>VAE03YTE@0jI5D0?NfG`3d[Ud40==E@P09
0=UTA`3kb6`0olaV0?o<IP3laF@0kYmI0>^VMP3^[gP0nLMe0080o/i^00<0o=9n0>21G`3HL600103E
GT`0203d/VL0o/i^0?k>KP3ncVh0o=9n0>6:J@3JNV`0fG=T0P3FIE@30?g@M`D0efQG0P3md7L0103n
cVh0m;9W0?>jM`3c^WL20?>nOP050>VKJ`3KO6h0fGIW0=Q`H03ONUD00P3ncVh00`3iagD0m;9W0?Bb
I`020?BbI`070?BfK`3[YWH0f75Q0=UhJ@3IMFH0fGQY0?>jM`020?g@M`0=0?NiJ@3d/VL0m;9W0?_8
K03oc6H0oleY0?k>KP3UR5T0efQG0=Q`H03IMFH0fWY/0>^VMP020?_EQ`040?W7M@3d]Vl0m;I_0?Bf
K`80m;9W00<0hi9b0=QaH@3HLF400P3JNV`00`3c_Wh0nmF70?_EQ`020?_EQ`030>>BLP3JNV`0fWY/
0080fWY/0`3keHL00`3JNV`0fGEV0=QaH@030=QaH@050>j_N03ldWh0nmF70?_EQ`3iagD00`3[YWH0
0`3c^WL0nmF70=YjK0030=YjK0<0nmF700<0lkin0?>jM`3c^WL00P3c_Wh0103d]Vl0efQG0=MXE`3G
K5`90=MXE`030?CGe03no_h0l/o:0080jkB/00D0nN[W0?knoP3no_h0oooo0=UZFP030==E@P060?OO
f`3oool0oooo0>V[XP3NP740lL[40P3no_h00`3^_kP0efQG0=ALBP020==E@P060?OOf`3oool0oooo
0>V[XP3NP740lL[40P3oool02@3[]:`0deE20==E@P3CED80m=GA0?ooo`3nn_X0lL[40>NUVP020>NX
WP030>V[XP3VX9D0gX1a01`0deE2000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03C
ED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200@0eEi<0P3TU8830>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3QSh00o_kn00<0oooo00@0
jJ^R0==E@P3CED80gX1a1P3oool01@3^_kP0deE20==E@P3CED80m=GA00<0oooo00@0mmoK0==E@P3C
ED80o?Cc103oool02@3ggm/0fFYJ0==E@P3EGT`0efQG0>NUVP3no_h0oooo0?knoP020?ooo`040>JP
U@3CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`05
0?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q0=ENC03deM430?knoP060?ooo`3NP740
deE20==E@P3IJUX0mmoK103oool00`3YZj80deE20==E@P030==E@P030>:<N`3oool0oooo0080oooo
00<0nN[W0?knoP3oool00P3oool02`3IJUX0eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20>>FR03o
ool0o_kn00D0oooo00D0fGEV0==E@P3CED80deE20?WZi`060?ooo`030?cdl`3CED80deE200<0deE2
0P3EGT`01P3CED80o/i^0?o<IP3ncVh0olaV0?_EQ`80olaV00<0o/i^0?o<IP3oc6H00P3oc6H20==E
@P030=icB`3oc6H0olaV00H0olaV00<0m:iM0==E@P3CED80103CED801`3QNTh0o<ET0?k>KP3ncVh0
olaV0?g@M`3oc6H00P3ncVh0203[YWH0efQG0=UeIP3PPEl0nmF70?k>KP3c^WL0efaL1@3CED830?o<
IP@0deE200<0gW=;0?o<IP3oc6H00P3oc6H00`3NLd/0deE20==E@P020==E@P0;0>VAE03oc6H0olaV
0>VAE03EGT`0f75Q0=YjK03GJ5L0fWY/0=Y]FP3d]Vl00P3ncVh00`3md7L0olaV0?k>KP030?o<IP03
0>bHEP3CED80deE200@0deE200@0m:iM0?o<IP3oc6H0gW=;2P3CED802`3TPU40o<ET0?o<IP3oc6H0
o=9n0?o<IP3ncVh0olaV0?k>KP3i_F40gW=;00L0deE200<0e5Y60?6XG@3oc6H0203oc6H40==E@P04
0?S0J@3ncVh0olaV0>j_N080eEi<0P3IN6T01@3EGT`0jI][0?k>KP3md7L0mkUY00P0eEi<00@0f6E>
0?6XG@3ncVh0o/i^1@3md7L00`3iagD0f75Q0=QaH@030=QaH@030>:7LP3iagD0nmF70080nmF70`3i
fIX01@3keHL0n<^20>^VMP3JNV`0g8Ql00@0fWY/00D0lkin0?_EQ`3keHL0nmF70?>nOP050=YjK0<0
nmF71@3JNV`80?_EQ`050>j_N03LR7`0g8Ql0=b8O03STW80203keHL00`3c_Wh0fWY/0=YjK0020=Yj
K0030?>nOP3keHL0nmF700<0nmF70`3ldWh01`3^[gP0f75Q0=QaH@3ILf@0fGEV0=YjK03[YWH00`3l
dWh50?_EQ`060>^VMP3HLF40f75Q0=UeIP3JNV`0lkin0`3keHL01P3c_Wh0fGQY0=UcI03HLF40fGEV
0=YjK0<0nmF71`3JNV`00`3[YWH0nmF70?_EQ`060?_EQ`040>:7LP3JNV`0fWY/0=YjK0<0nmF71@3l
dWh0103md7L0efQG0=MXE`3GK5`90=MXE`090?CGe03no_h0o_kn0?knoP3lo?`0oooo0?knoP3oool0
jJ^R00@0deE200<0fGEV0?cdl`3oool00P3oool20?knoP030?OOf`3IMFH0efQG00<0deE200<0fGEV
0?cdl`3oool0103oool00`3ggm/0eF5?0==E@P020==E@P050?CEd@3oool0oooo0?knoP3nn_X00`3n
no/00`3ij^L0jJ^R0==E@P0K0==E@P00503CED802@3GJ5L0deE20=MXE`3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC0020==E@P030=AJAP3EGT`0deE201<0deE200<0eEi<0==E@P3CED80103EGT`00`3UV8L0
hHn00>66LP020>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P03
0=QaH@3YZj80o_kn00<0oooo00@0hiJ80==E@P3CED80deE21P3oool01@3RS7/0deE20==E@P3CED80
jkB/00@0oooo0P3CED800`3VX9D0oooo0?ooo`040?ooo`80m=GA00P0nN[W0?knoP3no_h0oooo0?kn
oP3oool0nN[W0=EQC`80deE200<0gX1a0?ooo`3oool00P3oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0o?Cc0?CEd@3deM40m=OD0?CEd@020?CGe0040?CEd@3HLF40eEi<
0?CEd@<0o_kn00@0oooo0?OOf`3deM40nN[W1P3oool00`3VX9D0deE20==E@P040==E@P030?WZi`3o
ool0oooo0080oooo00D0o_kn0?ooo`3oool0lL[40==E@P020=ENC0080==E@P3HLF40eEi<0=YjK03C
ED80fGEV0?ooo`3no_h40?ooo`030?WZi`3CED80deE20080deE200<0jkB/0?ooo`3oool0103oool0
0`3deM40deE20==E@P030==E@P80eEi<00H0deE20?BbI`3d[Ud0m;9W0?B^G@3c_Wh20?B^G@030?Bb
I`3d[Ud0m:iM0080m:iM0P3CED800`3KJdT0m:iM0?B^G@060?B^G@030>bHEP3CED80deE200D0deE2
0100e5Y60>J?H03aZ5d0o<ET0?g@M`3oc6H0n<1Y0>jVIP3RQg80fGQY0=QaH@3NNUl0lkin0?BbI`3[
YWH0eF5?1@3CED830?B^G@@0deE200D0ff]90?B^G@3d[Ud0m:iM0>jOF@050==E@P090>B2D@3d[Ud0
m:iM0>B2D@3EGT`0f75Q0=YjK03GJ5L0fWY/0080efQG00P0iHQI0?6XG@3hbh80olaV0?k>KP3i_F40
k9QF0=][B@L0deE200@0k9QF0?B^G@3d[Ud0ff]92`3CED802P3II4L0k9QF0?NfG`3ldWh0olaV0?k>
KP3aZ5d0iXmP0==E@P3EGT`90==E@P030=icB`3/V5H0mkIO00<0olaV00<0nKeQ0?6XG@3VRE800`3C
ED801@3QNTh0m;9W0?BbI`3d[Ud0fgEP0080deE20P3HLF401P3CED80efQG0?6XG@3d/VL0m:iM0=ic
B`T0deE200<0gW=;0>bHEP3g]Ul00`3oc6H00`3d[Ud0iXUB0==E@P040==E@P0=0=ENC03DFTH0iXUB
0?BbI`3oc6H0o=9n0?_EQ`3c^WL0jIMN0=QUCP3HL600eEi<0=Q`H0040=ENC00;0>jOF@3d]Vl0m;I_
0?>jM`3QRVT0fGEV0=YjK03IMFH0f75Q0=M/G03c^WL00P3d]Vl20=MXE`030=M/G03HLF40f75Q0080
lkYg00<0lkin0?>jM`3c_Wh00`3c_Wh0203[YWH0g8Ag0=b4M`3LPG<0gWYO0?BfK`3d/VL0m;I_1@3d
/VL01P3^WeT0eEi<0=QaH@3GJ5L0f75Q0>jOF@D0m:iM00<0lJQM0>VGGP3NNUl00`3GJ5L01`3GK5`0
f75Q0=YjK03YVf/0lkYg0?>nOP3c^WL01@3d]Vl00`3VSf00efQG0=MXE`020=MXE`070>jVIP3c_Wh0
lkYg0?>nOP3STW80fGEV0=UcI0020=QaH@0?0=MXE`3d]Vl0m;I_0?BfK`3GJ5L0eV=B0=ENC03DG4X0
deE20=ALBP3EGT`0eVED0=n4LP3[YWH0m;I_0080oM1g00@0o/i^0?>jM`3^YVH0fVeJ0`3GJ5L60?Bf
K`030?>jM`3c_Wh0m;I_0080efQG00<0efaL0=MXE`3GJ5L01@3GJ5L20=ENC0040=MXE`3WYIX0m=OD
0?cdl`80o_kn00<0m=OD0>6?P03EGT`00`3EGT`0203DFTH0deE20=UZFP3^_kP0nN[W0?ooo`3ggm/0
jJ^R0`3GJ5L40==E@P070=UZFP3^_kP0nN[W0?ooo`3ggm/0jJ^R0=EQC`040==E@P050?;?bP3nn_X0
o_[j0?kjnP3nno/00P3nn_X00`3no_h0nN[W0>V[XP0L0==E@P00503CED802@3GJ5L0deE20=MXE`3G
J5L0f75Q0=MXE`3EGT`0deE20=ENC0030==E@P050=ENC03CED80deE20==E@P3KP780403KPG@00`3L
R7`0fh5d0=^1M0040=b8O0030>NXWP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200<0f75Q0?CEd@3no_h00`3oool01@3IMFH0deE20==E@P3CED80
lL[400@0oooo00<0o?Cc0==E@P3CED800P3CED800`3VX9D0oooo0?ooo`020?ooo`040=j0L@3CED80
deE20>jo^0H0oooo103no_h0103oool0o_kn0?cdl`3IMFH30==E@P030=j0L@3oool0oooo0080oooo
00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3o
ool00`3no_h00`3HLF40eEi<0?CEd@030?knoPT0oooo00<0o?Cc0=EQC`3CED801@3CED800`3[]:`0
oooo0?ooo`020?ooo`050?knoP3oool0oooo0>:<N`3CED800P3EGT`0103CED80f75Q0=ENC03JNV`2
0==E@P030?cdl`3no_h0oooo00<0oooo00<0jkB/0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`04
0?ooo`030>V[XP3CED80deE200<0deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0deE20=YjK080deE2
00<0eEi<0==E@P3CED805P3CED820=ENC0030==E@P3GJ5L0deE20080eEi<0P3JNV`01P3HLF40efQG
0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3IMFH0efQG0=YjK03GJ5L0f75Q0080eEi<00<0
f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC004
0==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603CED803@3EGT`0deE20==E@P3E
GT`0deE20=QaH@3JNV`0efQG0=ENC03CED80efQG0==E@P3GJ5L01`3CED801P3EGT`0efQG0=QaH@3J
NV`0f75Q0=MXE`80eEi<0`3CED860=ENC0040=MWEP3EGT`0fG=T0=UcI080fWY/00@0fGIW0=]lKP3I
MVL0f71P0`3EGT`01@3GIeH0eEi<0=ENC03EGT`0e5Y600<0eEi<00@0fG=T0=M/G03ILf@0eVED0`3E
GT`01@3DFTH0deE20==E@P3CED80deM500<0eEi<00D0eVED0=M/G03JNV`0fGQY0=M/G0020=IUE0<0
eEi<203CED802`3GJ5L0eVED0=UcI03JNV`0efaL0=IUE03EGT`0eVED0=ENC03DFTH0deE200P0eEi<
00<0eVED0=YjK03ILf@00`3FIE@=0=ENC0030=IUE03ILf@0eV=B0080eEi<00<0eVED0=ENC03EGT`0
2@3EGT`30=IUE0D0eEi<00<0deM50==E@P3CED801@3CED840=ENC0030=MXE`3CED80deE203<0deE2
000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03CED80eEi<00<0deE200H0eEi<0==E
@P3CED80deE20=jPUP3OY9/?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0gjJM0>:aZP3RS7/00`3Q
QW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40o?Cc0?kn
oP030?ooo`@0deE200<0iZ2E0?ooo`3oool00P3oool00`3^_kP0deE20==E@P020==E@P030=j0L@3o
ool0oooo0080oooo00D0iZ2E0==E@P3CED80deE20>^d[0050?ooo`@0o_kn00<0oooo0?WZi`3IMFH0
103CED800`3NP740oooo0?ooo`020?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool0
0P3oool01@3no_h0oooo0?knoP3no_h0oooo00<0o_kn00<0f75Q0=ENC03deM400`3no_h80?ooo`03
0?cdl`3IMFH0deE200H0deE200<0fFYJ0?ooo`3oool00P3oool00`3no_h0oooo0?cdl`020==E@P80
eEi<00@0deE20=QaH@3EGT`0fWY/0P3CED800`3deM40o_kn0?ooo`030?ooo`030>:<N`3CED80deE2
00<0deE200<0o?Cc0?ooo`3oool00`3oool00`3RS7/0deE20==E@P030==E@P80eEi<00H0deE20=EN
C03CED80eEi<0==E@P3JNV`20==E@P030=ENC03CED80deE201H0deE20P3EGT`00`3DFTH0efQG0==E
@P020=ENC080fWY/00H0f75Q0=MXE`3JNV`0eEi<0=QaH@3EGT`J0==E@P070=ENC03HLF40f75Q0=M/
G03JNV`0efQG0=QaH@020=ENC0030=QaH@3CED80eEi<01`0deE200L0f75Q0==E@P3EGT`0deE20=EN
C03CED80eEi<01H0deE20P3EGT`0103CED80efQG0==E@P3CED820=QaH@040==E@P3GJ5L0deE20=EN
C1P0deE200d0eEi<0==E@P3CED80eEi<0==E@P3HLF40fWY/0=MXE`3EGT`0deE20=MXE`3CED80f6eM
00L0eEi<00H0eVED0=M/G03ILf@0fWY/0=UcI03HL6020=IUE0D0eEi<00P0deM50=ALBP3EGT`0eF5?
0=Q`H03GJ5L0fGQY0=UeIP80fWY/00@0g85c0=]lKP3KO6h0f75Q0P3EGT`0103CEdD0eEi<0==E@P3C
ED850=ENC0040=UcI03GK5`0fG=T0=IUE080eEi<00<0e5Y60==E@P3CED801P3CED801@3EGT`0efQG
0=YjK03HLF40efQG0080eEi<2`3CED80203GJ5L0eEi<0=QaH@3JNV`0f75Q0=ENC03CED80eEi<0`3C
ED800`3DFTH0eEi<0=ENC0050=ENC0030=IUE03JNV`0fG=T00<0eVED0P3EGT`00`3DG4X0deE20==E
@P080==E@P030=ENC03HLF40eEi<0080deE200<0eEi<0==E@P3CED802@3CED800`3DFTH0deM50=EN
C00=0==E@P<0eEi<00<0deM50=MXE`3CED80=03CED8001@0deE200<0efQG0==E@P3FHe800P3HLF40
103GJ5L0eEi<0==E@P3DG4X30==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM3`3OY9/00`3PZ9l0
gjBK0=nTV`040>2XW`030>:aZP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P03
0=ENC03CED80deE200@0deE200<0f75Q0?CEd@3dem@00P3deM400`3^_kP0deE20==E@P020==E@P03
0=UeIP3deM40m=GA0080m=GA00<0gX1a0==E@P3CED800`3CED840?CEd@030>V[XP3CED80deE20080
deE200<0fFYJ0>^d[03ij^L00P3oool30?knoP030?7:a03SUXP0eEi<00D0deE200<0fGEV0?CEd@3d
eM400P3deM400`3[]:`0deE20==E@P060==E@P030=UeIP3deM40m=GA00L0m=GA0`3dem@0103HLF40
eEi<0>^d[03dem@80?CEd@030?7:a03VX9D0eF5?00T0deE200<0k[nh0?CEd@3deM400`3deM400`3V
X9D0deE20==E@P020=ENC0040==E@P3HLF40eEi<0=YjK080deE200<0hiJ80?CGe03deM400`3deM46
0==E@P030>V[XP3deM40m=GA00<0m=GA00<0fFYJ0==E@P3CED800`3CED820=ENC0060==E@P3EGT`0
deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E@P3EGT`0
eEi<0P3JNV`01P3IN6T0efQG0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3HLF40f75Q0=Yj
K03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E
@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603C
ED80203EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0P3EGT`00`3GJ5L0deE20=M/G0070==E
@P060=EQC`3GJ5L0fGQY0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efaL0=QaH@80fWY/
00@0fGQY0=Q`H03HL600efQG0`3CED800`3EGT`0deE20==E@P020==E@P080=ALBP3EGT`0eEi<0=Uc
I03GK5`0f75Q0=IUE03DFTH70==E@P080=ALBP3EGT`0eEi<0=IUE03GK5`0fWY/0=UcI03GK5`20=IU
E0P0eEi<00/0deM50==E@P3CED80efQG0=ENC03HLF40fWY/0=QaH@3EGT`0deE20=ENC00;0==E@P03
0=MXE`3JNV`0f75Q0080eEi<00<0e5a:0==E@P3CED802`3CED801P3FIE@0f75Q0=ENC03JKEX0h7mZ
0>66LPd0h7mZ00<0ghAb0=UZE@3CED802`3CED801@3CEdD0e5Y60=ENC03CED80efQG03D0deE2000D
0==E@P030=MXE`3CED80eEi<0080f75Q00<0efQG0=ENC03CED80103CED801P3EGT`0deE20==E@P3C
ED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3OXiX00`3PZ9l00`3PZJ40gjJM0=ajJ`020=Q`H0030=]e
H03IJUD0fFYE0100fFYE00<0h7mZ0=agI@3JKEX00`3JKEX00`3LMfD0fVeJ0=Y]FP040=Y]FP030=j7
N@3FIE@0efQG0200deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3EGT`H0==E@P050=ENC03CED80eEi<
0=ENC03CED800`3GJ5L0103HLF40eEi<0=ENC03GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3C
ED820=ENC0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0060==E
@P3EGT`0deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E
@P3EGT`0eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eEi<01X0deE200L0eEi<0=QaH@3HLF40f75Q
0=YjK03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<
0==E@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<
603CED803@3EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0=ENC03EHDl0efQG0==E@P3HLF40
1`3CED820=MXE`80fWY/00@0f75Q0=MXE`3EGT`0eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efaL0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P050=ENC03FIE@0fGEV0=QaH@3GJ5L00P3EGT`;0==E@P080=MXE`3EGT`0f75Q0=YjK03H
LF40eEi<0==E@P3EGT`;0==E@P030=MXE`3JNV`0f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=MXE`0e0==E@P00503CED800`3G
J5L0deE20=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJ5L00P3EGT`00`3GJ5L0deE20==E
@P0@0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED801@3EGT`0deE20=EN
C03EGT`0deE200<0efQG00@0f75Q0=ENC03FHe80efQG0P3EGT`F0==E@P030=ENC03CED80deE20080
deE20P3EGT`0103CED80f75Q0=ENC03JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3C
ED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E@P<0eEi<00@0efYI0==E@P3EGT`0
eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eF5?01X0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03G
J5L0f75Q0=AJAP3EGT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=EN
C00F0==E@P80eEi<00@0deE20=MXE`3CED80deE20P3HLF40103CED80efQG0==E@P3EGT`H0==E@P09
0=ENC03CED80deE20=ENC03CED80f75Q0=YjK03GJ5L0eEi<0080efQG00<0deE20=QaH@3CED801P3C
ED801P3GK5`0eV=B0=YjK03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P80eEi<0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efaL0=YjK03HLF40
eEi<0==E@P3EGT`;0==E@P050=MXE`3JNV`0f75Q0=ENC03DG4X03P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=EQC`0e0==E@P00503CED800`3G
J5L0e5Y60=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJUT00P3EGT`00`3GJ5L0deE20==G
A@0@0==E@P030>1oJP3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03C
ED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=EN
C0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3EGT`0
deE20=ENC03CED80fWY/0=ENC03CED80eEi<01P0deE20`3EGT`0103GJ5L0deE20=ENC03EGT`30=Yj
K0050=MZF@3JNV`0eEi<0=QaH@3GJ5L06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=MXE`3HLF40
deE20=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE2
0P3EGT`02P3CED80efQG0==E@P3CED80f75Q0=MZF@3CED80efQG0==E@P3EGT`H0==E@P030=ENC03C
ED80deE20080eEi<00@0f75Q0=YjK03GJ5L0eEi<0P3GJ5L00`3CED80f75Q0==E@P060==E@P060=Qa
H@3CEdD0fG=T0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efMF0=QaH@80fWY/00@0g85c
0=Q`H03GJ5L0efQG0`3CED800`3EGT`0deE20==E@P050==E@P040=QaH@3GJ5L0efQG0=ENC0/0deE2
0P3EGT`20=QaH@030=MXE`3EGT`0eEi<00/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE200D0eEi<0=QaH@3HLF40eEi<0=ALBP0>0==E@P040=MXE`3HLF40eEi<0=Y]FPl0h7mZ
00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20==GA@0e0==E@P00503CED801`3GJ5L0eEi<0=EN
C03HLF40fG=T0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO
0=nSVP3OXiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW
0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`0
1@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=Qa
H@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3E
GT`0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00T0deE20=ENC03CED80eEi<0==E@P3J
NV`0eEi<0==E@P3EGT`0603CED830=ENC0040=MXE`3CED80eEi<0=ENC0<0fWY/00L0f75Q0=YjK03E
HDl0f75Q0=MXE`3CED80e5Y601P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03GJ5L0f75Q0==E@P3E
GT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<
00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0040=UeIP3JNV`0efQG0=ENC080efQG00<0deE20=QaH@3CED801P3CED801P3HLF40deE2
0=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=YjK0040=b1L`3HL600
efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3EGT`;0==E@P80eEi<
0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;
0==E@P030=ENC03HLF40f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0h7mZ00h0h7mZ00<0hHIb
0=UZE@3CED803@3CED800`3EGT`0deE20==E@P0e0==E@P00503CED801`3GJ5L0eEi<0=ENC03HLF40
fWY/0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3O
XiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW0>:7LP3R
Qg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0
eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=QaH@3EGT`0
efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3EGT`0fWY/
0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00X0deE20=ENC03CED80eEi<0==E@P3JNV`0eEi<
0==E@P3EGT`0deM55`3EGT`30=IUE0050=M/G03EGT`0eVED0=MXE`3IN6T00P3JNV`01`3ILf@0fWY/
0=M/G03ILf@0efaL0=ENC03FIE@0603EGT`0303FIE@0f75Q0=UcI03IMFH0fWY/0=MXE`3HLF40deE2
0=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE20P3E
GT`02P3CED80efQG0==E@P3CED80f75Q0=MXE`3CED80efQG0==E@P3EGT`H0==E@P030=ENC03CED80
deE20080eEi<0P3JNV`01P3GJ5L0eEi<0=MXE`3GJ5L0deE20=QaH@80deE200<0eEi<0==E@P3CED80
0P3CED801P3HLF40deE20=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80203EGT`0deE20=MWEP3HLF40
fWY/0=UcI03LPG<0efaL0P3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0
eEi<303CED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3E
GT`0deE20=ENC0/0deE200<0eEi<0=M/G03HLF400P3EGT`>0==E@P80efQG00<0eEi<0=Y]FP3POfX0
3P3POfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0==E@P070=MXE`3E
GT`0eEi<0=QaH@3JNV`0efQG0=ENC0050==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM2P3OXiX0
0`3OY9/0h:RO0>2XW`020>2XW`030>6/Y03PZ9l0h:RO00@0hJbT00P0gibB0=Q]G@3FIE@0efQG0=M/
G03EGT`0eVED0=ALBPl0deE200@0ggaW0>:7LP3RQg80hXMb0P3RS7/00`3TU880hXak0>:<N`040>:<
N`050>FKS03KMF00efaL0=ENC03DFTH07@3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603C
ED801@3EGT`0deE20=ENC03EGT`0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P03
0=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=IUE03JNV`30==E@P030=MXE`3CED80deE2
01@0deE20P3EGT`02@3CED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00F0==E@P030=AJ
AP3EGT`0eVED0080eVED00D0efaL0=EQC`3FIE@0efaL0=UcI0020=YjK0070=UcI03JNV`0efaL0=Uc
I03GK5`0eEi<0=IUE0040=ENC1@0deE20P3FIE@02P3HLF40fWY/0=YjK03GJ5L0f75Q0==E@P3EGT`0
f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0
deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P02
0=ENC080fWY/00H0efQG0=ENC03GJ5L0efQG0==E@P3HLF420==E@P030=ENC03CED80deE20080deE2
00H0f75Q0==E@P3HLF40fWY/0=QaH@3GJ5L20=ENC0T0deE200<0eEi<0==E@P3GJUT00`3HLF40103L
PG<0efaL0=MXE`3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0eEi<303C
ED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE20P3EGT`00`3HLF40eEi<0=ENC00>0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX0
0`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200040=ENC0030=IUE03GJ5L0efQG
00@0efQG00<0efYI0=QaH@3IN6T04@3JNV`0203HLF40efaL0=MXE`3GJ5L0eVED0=nTV`3PZJ40gjBK
3P3OXiX00`3PZ9l0gj>J0=nSVP030>2XW`040>2YX@3OW980efYI0=ENC080efQG00<0deE20=ENC03C
ED803`3CED800`3OO6L0hXMb0>:7LP030>:7LP030>:<N`3RQg80hXMb00@0hXMb00<0iI^<0=Y]FP3G
J5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0
deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`B0==E@P050==GA@3EGT`0eEi<0=ENC03FIE@0
103EGT`20=IUE0040=ENC03ILf@0efaL0=YjK0<0eEi<00<0efaL0=ENC03EGT`00`3EGT`00`3DG4X0
deE20==E@P0>0==E@P80eEi<00T0deE20=IUE03CED80eEi<0==E@P3JNV`0eEi<0==E@P3EGT`00`3C
ED800`3CEdD0eEi<0=ENC00@0=ENC080efQG0P3GK5`01P3HLF40fGEV0=UcI03ILf@0fGEV0=UhJ@80
fWY/00L0fGQY0=YjK03IMFH0fGQY0=UeIP3HLF40fG=T00D0f75Q00<0efYI0=MXE`3GJ5L0403GJ5L0
0`3HL600efaL0=UcI0020=YjK0070=M/G03ILf@0eEi<0=M/G03ILf@0eEi<0=IUE00L0=ENC0070=Uc
I03CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3G
J5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=EN
C080efQG00D0deE20=QaH@3CED80deE20=ENC0040==E@P060=QaH@3CED80f75Q0=YjK03HLF40efQG
0P3EGT`90==E@P030=MWEP3CED80f71P0080f75Q00<0efQG0=b1L`3HLF400P3GJ5L30==E@P030=EN
C03CED80deE200D0deE200@0f71P0=MXE`3GJ5L0eEi<303CED80103EGT`0f75Q0=MXE`3GJUT20=EN
C0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40eEi<
0=ENC03CED80deM500`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0
deE200<0eEi<0==E@P3CED80=@3CED8000D0eEi<00<0eF5?0=MXE`3GJ5L02`3GJ5L0203EHDl0efaL
0=IUE03FIE@0fG=T0=YjK03GJ5L0eVED1@3EGT`01P3FIE@0e5Y60==E@P3CED80gZ2F0=nVW@D0gj>J
00<0gjBK0>2XW`3PZ9l01`3PZ9l00`3Q[:@0h:RO0>2XW`040>6/Y0030=nLTP3HKEd0eEi<0080efaL
00<0eEi<0=IUE03EGT`01@3EGT`:0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80
103RQg800`3UVh`0fVeJ0=MXE`0I0==E@PH0eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00@0
eEi<00D0deM50==E@P3CED80deE20=AJAP0?0=ENC0050=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0
103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00<0eVED0=ENC03EGT`00P3EGT`20=IUE0040==E@P3H
LF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3GJ5L0deE20=ISDP3E
GT`0fWY/0=IUE03EGT`0eVED0080eEi<00<0eV=B0=MXE`3GJ5L04`3GJ5L30=M/G0050=QaH@3GK5`0
efaL0=UcI03IMFH00P3JNV`01`3IMFH0fWY/0=QaH@3IMFH0f75Q0=MXE`3GK5`04@3GJ5L00`3FIE@0
eEi<0=ENC0040=ENC080eVED00X0fG=T0=YjK03JNV`0efYI0=UcI03DG4X0efQG0=QaH@3CED80eEi<
703CED801`3GK5`0deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE2
0==E@P3HLF40efQG0==E@P3GJ5L0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0
f75Q0=MXE`3EGT`20=MXE`050==E@P3HLF40deE20==E@P3EGT`0103CED801P3HLF40deE20=QaH@3J
NV`0f75Q0=Q`H080eEi<2@3CED800`3GIeH0deE20=Q`H0020=QaH@030=MXE`3LPG<0fGQY0080efQG
0`3CED800`3EGT`0deE20==E@P050==E@P040=ISDP3GJ5L0efQG0=ENC0`0deE200H0eEi<0=M/G03G
J5L0f75Q0=IUE03DFTH;0==E@P080=ISDP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80
eEi<00D0f75Q0=IUE03EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3Q
QW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0=MXE`050=QaH@3GK5`0efaL0=Uc
I03JNV`00P3FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ3`3PZ9l00`3Q[:@0h:RO0>2X
W`040>6/Y0030=nLTP3HKEd0eEi<0080efaL00<0eEi<0=IUE03EGT`00P3EGT`=0==E@P030=mlI`3R
Qg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fgEP0=M/G0090=ENC0040=ALBP3C
ED80deE20==GAA80eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00H0eEi<00<0e5Y60==E@P3C
ED803`3CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F
0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3C
ED80deE201@0deE20P3EGT`02@3CED80efQG0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E
@P<0eEi<00D0efQG0=ENC03EGT`0fG=T0=QaH@020=YjK0030=QaH@3JNV`0efQG0080efQG00<0deE2
0=ENC03CED801P3CED800`3DG4X0eEi<0=ENC00>0=ENC080eVED00X0fG=T0=YjK03JNV`0eVED0=Uc
I03EGT`0efaL0=UcI03EGT`0eF5?3@3EGT`00`3DFTH0deE20==E@P0<0==E@P070=MXE`3CED80eEi<
0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MX
E`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0
deE20=QaH@3CED80deE20=ENC0040==E@P040=QaH@3CED80efaL0=YjK080f75Q0P3EGT`90==E@P03
0=MWEP3CED80efaL0080f75Q00<0efQG0=b1L`3IN6T00P3GJ5L30==E@P030=ENC03CED80deE200D0
deE200@0eEi<0=MXE`3GJ5L0eEi<303CED801@3EGT`0eVED0=MXE`3HLF40efQG00`0deE200P0eEi<
0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40efQG0=ENC03CED80eEi<
00`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0deE200<0eEi<0==E
@P3CED80=@3CED8000030=AJAP3EGT`0eEi<00h0eEi<00@0eV=B0=ENC03EGT`0efaL0P3FIE@0103I
Lf@0fWY/0=IUE03FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ0P3PZ9l00`3OYYd0gj>J
0=nSVP020=nSVP030=nVW@3PZ9l0h:RO00D0h:RO00<0hJbT0>2XW`3PZ9l0103Q[:@00`3OW980efYI
0==E@P020=MXE`030==E@P3EGT`0deE200l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb
0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0
deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MXE`040=QaH@3EGT`0efQG0=MXE`80eEi<4@3CED85
0=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103EGT`0fG=T0=M/G03JNV`30=ENC0030=M/G03E
GT`0eEi<00`0eEi<00<0e5Y60==E@P3CED80103CED80303CEdD0eVED0=IUE03EGT`0f71P0=M/G03I
Lf@0f75Q0=YjK03ILf@0f75Q0=UcI1P0f75Q0`3ILf@01@3IMFH0fG=T0=UcI03JNV`0fGQY0080fWY/
00<0fGQY0=YjK03IMFH00P3IMFH00`3HLF40fG=T0=QaH@0G0=QaH@030=UcI03HL600fGEV0080fWY/
00D0eVED0=QaH@3EGT`0efaL0=UcI00M0=ENC0080==GA@3GJ5L0deE20=ENC03CED80eEi<0==E@P3E
GT`F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED80
0`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0deE20=QaH@3CED80deE2
0=ENC0040==E@P040=QaH@3CED80efQG0=YjK080f75Q0P3EGT`40==E@P080=ALBP3EGT`0eEi<0=IT
D`3GIeH0fGEV0=MWEP3IMFH20=YkK0030=Q`H03NQgT0fh1b0080fGEV00@0efMF0=ENC03EGT`0eVED
1`3EGT`0103GIeH0f71P0=Q`H03GIeH20=ENC0030=ALBP3CED80deE200L0deE200D0eEi<0=MXE`3G
J5L0f75Q0=MXE`0<0==E@P080=ALBP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80eEi<
00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3QQW80
fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000A0=MXE`0:0=M/G03GJ5L0efQG0=QaH@3G
K5`0f71P0=UcI03JNV`0eVED0=MXE`D0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3PZJ4?0>2XW`03
0>2YX@3OXiX0gj>J0080h:RO00D0hJbT0>2YX@3OW980efYI0==E@P020=MXE`030==E@P3EGT`0deE2
00l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG
01l0deE200<0eEi<0=EQC`3GK5`00P3FIE@00`3EGT`0eVED0=ENC00G0=ENC0050=IUE03EGT`0eVED
0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00D0eVED0=ENC03EGT`0e5a:
0==E@P020=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC003
0==E@P3GK5`0eEi<0080eVED00@0fWY/0=IUE03EGT`0eVED2`3GJ5L0103HL600f75Q0=QaH@3ILf@Z
0=YjK0030=QaH@3GJ5L0efaL00D0f75Q0P3ILf@0203IN6T0fWY/0=YjK03ILf@0fGEV0=QaH@3ILf@0
fGEV103HLF400`3HL600efQG0=MXE`0<0=MXE`030=EQC`3EGT`0eEi<00P0eEi<00L0efaL0=ENC03F
IE@0eEi<0=IUE03EGT`0eVED00<0eEi<00<0e5Y60==E@P3CED802@3CED820=ENC0030=EQC`3GJ5L0
efQG0080efQG0P3GK5`02P3GJ5L0f75Q0=MXE`3GJ5L0fG=T0=QaH@3GJ5L0f75Q0=MXE`3GK5`30=MX
E`030=IUE03EGT`0eEi<00<0eEi<00D0e5Y60==E@P3CED80deE20=ALBP040=ENC0H0efQG00<0efaL
0=MXE`3GJ5L00P3GK5`0103JNV`0fGEV0=QaH@3HKEd20=UhJ@050=Q`H03KPG@0fGQY0=UcI03IMVL0
0`3HL6001@3GJ5L0fGEV0=MZF@3HLF40fWY/0080fGEV0P3GK5`50=MXE`070=M/G03HLF40f75Q0=Qa
H@3IN6T0efQG0=UcI0020=UeIP050=M/G03LQ7L0g85c0=UhJ@3IMVL00`3EGT`00`3GIeH0eEi<0=EN
C0050=ENC0060=IUE03GK5`0efaL0=IUE03EGT`0e5a:2@3CED801P3CEdD0eEi<0=MXE`3GJ5L0fG=T
0=M/G0d0eEi<00L0eV=B0=M/G03JNV`0fG=T0=IUE03EGT`0eVED00L0eEi<00/0e5a:0=ENC03EGT`0
eEi<0=IUE03GK5`0fG=T0=M/G03FIE@0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3P
OfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200060=ENC0030=EQC`3GJ5L0
efQG00T0efQG0P3EGT`01`3GK5`0eVED0=M/G03ILf@0fWY/0=IUE03GK5`01@3EGT`01P3FIE@0eEi<
0=ENC03EGT`0gZ2F0=nVW@`0gj>J00@0gjJM0>2XW`3PZ9l0hJbT0P3PZ9l40>6/Y0030=nLTP3HKEd0
eEi<0080efaL0P3EGT`@0==E@P040=mlI`3RQg80hXMb0>:7LP80hXak00<0i9B20>:<N`3RS7/0103R
S7/00`3UVh`0fgEP0=M/G00D0=ENC0/0efQG0P3GK5`01@3HLF40efaL0=M/G03GJ5L0efaL00/0efQG
00<0eVED0=ENC03EGT`01`3EGT`0203EHDl0efQG0=MXE`3GK5`0efQG0=M/G03HLF40efQG0`3HLF40
103IMFH0efaL0=QaH@3HLF420=M/G0<0efQG00<0eVED0=ENC03EGT`0103EGT`00`3CEdD0deE20==E
@P080==E@P030=ALBP3FIE@0eF5?00<0efQG0P3GK5`0103GJ5L0fGEV0=QaH@3JNV`30=MXE`040=Qa
H@3GJ5L0eVED0=ENC0l0deE200@0deM50=ENC03EGT`0eEi<0P3FIE@00`3EGT`0efaL0=ENC0020=IU
E0040=YjK03FIE@0eEi<0=IUE0T0eEi<00<0eV=B0=MXE`3GJ5L00P3GJ5L00`3GK5`0f75Q0=QaH@05
0=QaHAH0fWY/2@3HLF400`3ILf@0fWY/0=YjK0050=YjK0040=UhJ@3HLF40f75Q0=QaH@80fG=T00P0
fGQY0=YjK03JNV`0fG=T0=UeIP3HLF40fG=T0=UeIP<0f75Q00@0f71P0=MXE`3GJ5L0eF5?5`3EGT`0
1`3GK5`0eEi<0=IUE03EGT`0eVED0=ENC03FIE@00P3EGT`00`3CEdD0deE20==E@P0A0==E@P80eVED
00@0eEi<0=M/G03EGT`0eEi<0P3GK5`0103EGT`0efaL0=ENC03FIE@H0=ENC0030=IUE03EGT`0eEi<
0080eVED00P0fWY/0=UcI03GK5`0eF5?0=M/G03IMFH0f71P0=^1M080f71P00<0fGIW0=QaH@3IN6T0
0P3IN6T0103KP780fW]/0=]lKP3KPG@20=^0LP80fW]/00<0fGQY0=]nK`3LPG<0103LPG<0103KOVl0
fGQY0=^0LP3HLF430=]lKP030=UcI03LR7`0g8Ag0080fga^0`3HL6000`3IMVL0f71P0=Q`H0020=Q`
H0070=MZF@3GJ5L0eEi<0=ISDP3GJ5L0eF5?0=ENC00;0==E@P80eEi<0P3GJ5L00`3HLF40efQG0==E
@P0<0==E@P070=ENC03GJ5L0fWY/0=QaH@3FIE@0efQG0=M/G0090=MXE`80f75Q00L0fG=T0=UeIP3I
N6T0fGEV0=Q`H03GJ5L0efaL00H0efQG00<0f71P0=QaH@3HLF400`3HLF420=UeIP060=M/G03LO6d0
hXak0>:7LP3QQW80h8=_2`3POfX00`3PPF`0fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2
000;0=QaH@030=UeIP3JNV`0fWY/0080fWY/0P3ILf@20=QaH@070=UeIP3ILf@0fGQY0=UhJ@3JNV`0
fG=T0=UeIP050=QaH@040=UcI03HLF40f75Q0=QaHA80hJbT1P3R/JX00`3OW980fGQY0=QaH@020=Ue
IP030=QaH@3ILf@0efYI00l0efQG00<0hXak0>BDPP3TU8800`3TU8800`3UV8L0i9B20>BDPP030>BD
PP040>:<N`3UVh`0fgEP0=M/G0`0eEi<3P3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@80fG=T00D0fGEV
0=UcI03ILf@0f75Q0=UcI0030=QaH@030=Q`H03GJ5L0f71P00`0f75Q00<0efYI0=MXE`3HL6000`3H
LF401@3ILf@0f75Q0=UcI03IMFH0f75Q00<0fGEV00@0fGQY0=UcI03IMFH0fGEV0P3ILf@60=QaH@P0
efQG00<0efaL0=QaH@3HLF401@3HLF400`3ILf@0f75Q0=QaH@020=QaH@80fG=T00@0f75Q0=UhJ@3I
MFH0fWY/0`3HLF400`3IMFH0f75Q0=QaH@050=QaH@030=M/G03HLF40f75Q0080f75Q00<0efaL0=MX
E`3GJ5L00`3GJ5L20=QaH@030=UhJ@3JNV`0fWY/06P0fWY/00<0fG=T0=QaH@3HLF400`3HLF40303H
L600efQG0=MXE`3EHDl0eEi<0=M/G03FHe80efaL0=MXE`3GK5`0efQG0=M/G140efQG00<0efaL0=Qa
H@3HLF400P3HLF420=UcI0040=QaH@3IMFH0f75Q0=QaH@80fGEV00@0f75Q0=UeIP3HLF40fG=T603H
LF400`3ILf@0f75Q0=QaH@020=UcI0080=YjK03IN6T0fGEV0=QaH@3IN6T0fh5d0=^0LP3NQgT20=^0
LP030=^1M03KP780g8Ql0080g8Ql00<0gHf10=b8O03MSH400`3MSH450=b8O0H0fh1b00<0gHf10=b8
O03MSH400P3MSH401@3LR7`0hHn00=f=P@3MSH40g8Ql00<0fGQY00<0fga^0=YjK03IN6T01@3IN6T0
1@3KO6h0g85c0=]lKP3KO6h0fWY/00X0g85c1@3LQ7L01@3KO6h0fG=T0=QaH@3HLF40fG=T01L0fWY/
00L0fG=T0=QaH@3HLF40f75Q0=UcI03IMFH0fGQY0080fGEV00D0f75Q0=UcI03HLF40efYI0=MXE`09
0=ENC080efaL00<0eVED0=]eH03RQg802@3QQW860>1oJP030=UZE@3CED80deE200`0deE200<0eEi<
0==E@P3CED80=@3CED8000/0efQG00<0eF5?0=ENC03EGT`00`3EGT`01@3FIE@0eEi<0=ENC03HLF40
efaL0080fGEV00<0fWY/0=M/G03ILf@01@3HLF401@3HL600efQG0=MXE`3GJ5L0h:VQ00L0hJbT00D0
h:VQ0>2XW`3PZ9l0h:RO0>2YX@090>6/Y080h[6Z00<0gibB0=UcI03GJ5L00P3HLF400`3GJ5L0efaL
0=MXE`030=MXE`030=EQC`3EGT`0eEi<00T0eEi<00<0h8=_0>:<N`3TU880103TU8850>FHQ`040>BD
PP3UVh`0g7UW0=QaH@@0efQG00<0eEi<0=ALBP3CED804P3CED800`3DFTH0eEi<0=ENC0030=MXE`80
efaL00D0f75Q0=M/G03GK5`0efQG0=M/G0020=MXE`030=ISDP3EGT`0eEi<01<0eEi<00D0eVED0=EN
C03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED2`3EGT`;0=MXE`050=M/G03G
J5L0efQG0=M/G03HLF400P3ILf@0103HLF40fGQY0=UeIP3JNV`30=QaH@030=UeIP3HLF40f75Q00L0
f75Q00H0eV=B0=ENC03EGT`0e5a:0==E@P3DG4X50=ENC0070=ISDP3GJ5L0efaL0=M/G03GJ5L0fGEV
0=MXE`020=M/G0060=YjK03GK5`0efQG0=M/G03GJ5L0f71P3P3HLF400`3ILf@0fWY/0=YjK0120=Yj
K0030=UcI03HLF40f75Q00D0f75Q00<0f71P0=MXE`3GJ5L02@3GJ5L01`3HLF40eV=B0=IUE03EGT`0
eVED0=ENC03FIE@04@3CED820=ENC0030=ISDP3GJ5L0efQG0080efaL00@0efQG0=QaH@3GJ5L0efQG
0P3HLF40103GJ5L0efaL0=MXE`3GK5`40=MXE`030=EQC`3EGT`0eEi<0080eEi<2`3CED801@3CEdD0
eVAC0=MWEP3HL600fGIW0080f71P00H0fGIW0=]lKP3MSH40g8Ql0=f=P@3KPG@20=f=P@050=^1M03M
SH40fh5d0=^1M03NQgT01@3KPG@@0=YjK0030=^1M03JNV`0fh5d0080fWY/00<0fh5d0=f=P@3MSH40
0P3MSH430=^1M0030=j7N@3KPG@0fh5d0080fh5d00L0fga^0=UhJ@3IN6T0fW]/0=YjK03IMFH0fG=T
00/0f75Q0P3ILf@20=UeIP030=UhJ@3IMFH0f75Q00`0f75Q0P3ILf@0103JNV`0fGQY0=UcI03IN6T2
0=YjK0030=UeIP3HLF40f75Q00L0f75Q00L0fG=T0=UeIP3IN6T0fGQY0=UeIP3HLF40fG=T00@0f75Q
0`3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@<0fWY/00<0hXak0>FKS03SUXP00P3RS7/00`3QQW80h7mZ
0>1oJP090>1oJP030=UZE@3CED80deE200`0deE200<0eEi<0==E@P3CED80=@3CED8000d0deE2103E
GT`01@3FIE@0eEi<0=ENC03GK5`0eVED0080fG=T00<0fWY/0=M/G03GK5`00P3EGT`0103DFTH0deE2
0==E@P3EHDl30=ENC0030=nTV`3PZJ40h:RO00h0h:RO00@0hJbT0>2XW`3PZ9l0h:RO0`3Q[:@00`3O
W980f6eM0=ENC0020=M/G0030=ENC03FIE@0eEi<00h0eEi<00<0efQG0=alK@3KOVl0103LNFL00`3L
O6d0g7UW0=aiI`040=aiI`030=b4M`3HLF40f75Q00P0efQG00<0eV=B0=ENC03EGT`0103EGT`00`3C
EdD0deE20==E@P060==E@PH0eEi<00@0eVED0=M/G03GK5`0f75Q0P3GK5`0103GJ5L0efaL0=MXE`3E
GT`F0=MXE`050=M/G03GJ5L0efaL0=QaH@3GJ5L00`3HLF40103IMFH0efaL0=QaH@3HLF420=M/G1H0
efQG00<0efaL0=MXE`3GJ5L00P3GJ5L20=M/G0040=MXE`3IMFH0f75Q0=YjK0<0efQG00<0efaL0=EN
C03EGT`0403EGT`0103FHe80efQG0=MXE`3GJ5L20=M/G0030=MXE`3IMFH0efQG0080efaL00@0fWY/
0=M/G03GJ5L0efaL0P3GJ5L00`3GJUT0f75Q0=QaH@0C0=QaH@<0fG=T0P3IMFH00`3ILf@0fWY/0=Uh
J@020=YjK080fGQY0`3IMFH00`3HLF40fGEV0=QaH@0G0=QaH@80fG=T00P0fGEV0=YjK03JNV`0efaL
0=QaH@3GJ5L0efaL0=QaHAh0efQG00L0f75Q0=MXE`3GK5`0efQG0=M/G03GJ5L0efaL01H0efQG00@0
efaL0=UcI03HLF40fGEV0P3HLF420=UeIP040=QaH@3ILf@0f75Q0=UcI0<0fWY/00<0fGEV0=QaH@3H
LF401P3HLF400`3GK5`0efQG0=MXE`090=MXE`030=M/G03GJ5L0efQG0080efaL00@0fWY/0=UeIP3H
LF40efQG0P3HLF401@3GJ5L0f75Q0=MXE`3EHDl0eVED00@0eEi<00<0fGQY0=MWEP3ILf@00P3KPG@0
0`3JNf`0f6eM0=Q]G@020=MWEP030=Q]G@3HL600f71P00@0f71P00P0fGQY0=Q`H03KO6h0fGEV0=Uh
J@3ILf@0gXMi0=b1L`80fGQY0`3GJ5L00`3GJUT0eEi<0=EQC`050=MXE`040=M/G03GJUT0efQG0=M/
G0D0efQG1P3HLF420=UcI080fGEV00<0fGQY0=UcI03HLF40303HLF420=UcI0050=YjK03IN6T0fG=T
0=QaH@3ILf@00P3HLF400`3IMFH0fWY/0=YjK0020=YjK0060=UhJ@3HLF40f75Q0=QaH@3ILf@0fGEV
0P3IN6T00`3IMFH0f75Q0=UcI0020=QaH@030=Q`H03GJ5L0efQG0080efQG00<0efaL0=QaH@3HLF40
0P3HLF420=UeIP030=UcI03OQ780i9B200<0i9B20P3RS7/80>66LP030>:7LP3QQW80f75Q00h0eEi<
00<0eVED0=ENC03EGT`00`3EGT`00`3CEdD0deE20==E@P0_0==E@P002`3JNV`00`3IMFH0f75Q0=Qa
H@030=QaH@050=UcI03HLF40efaL0=QaH@3FIE@00P3ILf@00`3JNV`0efaL0=M/G0050=ENC0050=IU
E03EGT`0eEi<0=IUE03PZJ400`3Q[:@D0>:aZP070=nLTP3IN6T0f75Q0=UcI03IMFH0f75Q0=UcI005
0=QaH@030=MZF@3GJ5L0eV=B00X0eEi<00D0eVED0=MXE`3GJ5L0efQG0=M/G0060=MXE`030=UeIP3G
K5`0f75Q00/0efQG1@3EGT`00`3DG4X0deE20==E@P0<0==E@P80eEi<00D0efaL0=IUE03FIE@0eEi<
0=IUE0060=ENC180efQG00D0efaL0=MXE`3GK5`0f75Q0=MXE`030=QaH@040=UeIP3GK5`0f75Q0=Qa
H@80efaL3`3GJ5L00`3FIE@0eEi<0=ENC0040=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103E
GT`0fG=T0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3E
GT`0eF5?0=YjK03FIE@0eEi<0=IUE0040=ENC0030=IUE03GJ5L0efQG00@0efQG3@3HLF430=UcI080
fGEV00<0fG=T0=YjK03IN6T00P3JNV`20=UhJ@050=UcI03IMFH0fGEV0=QaH@3ILf@0603HLF430=Uc
I080fWY/00D0eVED0=M/G03EGT`0eVED0=M/G00N0=ENC0070=M/G03EGT`0eVED0=ENC03FHe80deE2
0=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=IUE03GJ5L0deE20=ENC03CED80eEi<603C
ED800`3EGT`0deE20==E@P020=ENC0040=YjK03IMFH0f71P0=ENC080f71P00D0eEi<0=Q`H03EGT`0
eEi<0=MWEP020=ENC0050=EQC`3GJ5L0fGEV0=M/G03HLF400P3JNV`00`3KO6h0f6eM0=Q]G@080=MW
EP0;0=Q`H03JNV`0f71P0=]nK`3IN6T0fW]/0=UcI03LR7`0g8Ag0=]lKP3IMVL00P3GIeH00`3EGT`0
eVED0=ENC0060=ENC0040=MWEP3CEdD0deE20=ENC0<0deE200<0deM50=ENC03EGT`01@3EGT`20=IU
E080efaL00<0fG=T0=M/G03GJ5L0303GJ5L20=M/G0050=YjK03IMFH0efaL0=MXE`3GK5`02P3GJ5L0
203EHDl0eVED0=MZF@3ILf@0f75Q0=MXE`3CED80eEi<103CED800`3DG4X0eEi<0=ENC0050=ENC080
efaL00<0eVED0=]eH03PPfl01@3PPfl00`3POfX0ggaW0=mlI`070=mlI`030=UZE@3CED80deE200`0
deE200<0eEi<0==E@P3CED80=@3CED8000030=MZF@3HLF40f75Q00h0f75Q00D0fG=T0=MXE`3GJ5L0
f75Q0=M/G0020=UeIP040=YjK03HLF40f75Q0=ISDP@0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3P
ZJ4?0>2XW`040>6/Y03PZ9l0h:RO0>2XW`<0hJbT00L0gibB0=Q]G@3EGT`0eVED0=M/G03EGT`0eVED
00`0eEi<00<0eV=B0=MXE`3GJ5L01`3GJ5L00`3GK5`0efQG0=MXE`040=MXE`040=UeIP3GK5`0f75Q
0=MXE`@0eEi<00<0deM50==E@P3CED804`3CED80103CEdD0eEi<0=ENC03EGT`20=IUE0050=M/G03F
IE@0eVED0=ENC03FIE@03P3EGT`:0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40
eEi<0=MXE`3GJ5L20=ENC1@0deE200<0deM50=MXE`3GK5`0103GJ5L20=M/G0040=MXE`3IMFH0f75Q
0=YjK0<0efQG00<0f75Q0=MXE`3GJ5L0203GJ5L01@3FHe80eEi<0=ENC03EGT`0deM500L0deE20P3E
GT`02@3DG4X0fG=T0=ENC03FIE@0efaL0=YjK03FIE@0eEi<0=IUE0060=ENC0030=ALBP3CED80deE2
00l0deE20`3EGT`20=MXE`030=ENC03JNV`0f75Q0080fWY/0P3ILf@01@3FIE@0efaL0=MXE`3EGT`0
eVED01P0eEi<0P3FIE@0203GK5`0fWY/0=YjK03FIE@0efaL0=ENC03FIE@0efaL7P3EGT`01`3GK5`0
eEi<0=EQC`3CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG
0==E@P3EGT`0deE20=ENC0l0deE22@3EGT`00`3FIE@0eF5?0=MXE`020=M/G0040=YjK03IMFH0f75Q
0=MXE`80f75Q00H0efQG0=QaH@3GJ5L0eF5?0=MZF@3HKEd20=Q`H00:0=UfI`3KP780fW]/0=]lKP3K
OVl0fWY/0=UhJ@3ILf@0efaL0=EQC`L0eEi<00@0e5Y60=MWEP3CED80f71P0P3GJ5L00`3EGT`0g85c
0=UfI`020=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103EGT`0deE20==E@P3EGT`;0==E@P80
eEi<00@0eV=B0=MXE`3HLF40eEi<3@3CED820=ENC0050=M/G03HLF40eEi<0==E@P3EGT`02`3CED82
0=ENC080f75Q00<0efQG0==E@P3EGT`0303CED820=MXE`030=ENC03CED80deE20100deE200<0gIJ<
0=nVW@3NX9H0203NX9H0103OYYd0gIJ<0==E@P3EGT`g0==E@P004@3CED801@3EGT`0deE20==E@P3G
J5L0eEi<0080f75Q00<0fWY/0=MXE`3GJ5L01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0
gj>J00h0h:RO0=nSVP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=EN
C1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=EN
C03EGT`0deE20=ENC00D0==E@P090=AJAP3EGT`0eEi<0=ENC03FIE@0eEi<0=IUE03GK5`0eEi<00<0
efaL00@0fG=T0=IUE03GK5`0efaL0P3FIE@30=ENC0030==GA@3CED80deE200H0deE200@0deM50=EN
C03EGT`0eVED1P3GJ5L00`3GK5`0efQG0=MXE`020=MXE`80efaL00@0efQG0=UeIP3HLF40fWY/0P3G
J5L00`3EGT`0efaL0=ENC0060=ENC080deE200<0e5a:0=ENC03EGT`02P3EGT`20=IUE0090=ENC03I
Lf@0eEi<0=IUE03GK5`0fWY/0=IUE03EGT`0eVED01P0eEi<00<0eVED0=M/G03FIE@00P3GK5`00`3F
IE@0fWY/0=UcI0020=YjK080fG=T00D0eEi<0=M/G03FIE@0eEi<0=IUE00B0=ENC0H0efQG0P3GK5`0
1@3HLF40fWY/0=YjK03GK5`0f75Q0080efaL00D0f75Q0=MXE`3GJ5L0efQG0=EQC`0<0=ENC0h0deE2
00L0efQG0==E@P3DG4X0deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3F
IE@0deE20P3GJ5L01@3CED80efQG0==E@P3CED80eEi<00@0deE200<0f75Q0=ENC03EHDl00P3JNV`0
0`3HLF40eEi<0=ENC0090==E@P030=MWEP3CED80f71P0080efQG00<0eEi<0=b1L`3HL6000P3GJ5L3
0==E@P030=ENC03CED80deE200D0deE200@0eEi<0==E@P3CED80deM52`3CED830=ENC0030=MXE`3H
LF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`20=QaH@030=MX
E`3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZJ40gjBK00P0gjJM
00@0h:VQ0=fFS03CED80eEi<=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJUT0f75Q
0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nSVP3OXiX0
gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC0040==E
@Q@0eEi<00D0eVED0=ENC03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED303E
GT`00`3DG4X0deE20==E@P070==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MX
E`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3EGT`0efQG0=Yj
K03EGT`0deE20=ENC0040==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fWY/0=QaH@020=YjK080f75Q00D0deE20=MXE`3EGT`0deE20=ENC00H0==E@P80eEi<00D0
efQG0=YjK03JNV`0eEi<0=MXE`020=ENC0030=MXE`3CED80deE201`0deE200L0efQG0==E@P3CED80
deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`D0==E@P050=AJAP3EGT`0eEi<0=ENC03FIE@00P3EGT`20=IUE0040=YjK03ILf@0eVED
0=ENC080f75Q00L0efQG0=QaH@3GJ5L0efQG0=M/G03FHe80e5a:0080deE200<0f75Q0=ENC03EGT`0
0P3JNV`00`3HLF40eEi<0=ENC0090==E@P030=MZF@3EGT`0fGEV0080f71P00<0efMF0=b4M`3IMFH0
0P3GK5`30=ENC0030=IUE03EGT`0eEi<00D0eEi<00<0efMF0=AJAP3CED80303CED830=ENC0030=IS
DP3HLF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40
efaL0=IUE03CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J
00P0gj>J00@0h:RO0=fFS03CED80e5a:=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03G
J5L0f75Q0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nS
VP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<
0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=EN
C00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0
deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E
@P3CED80503CED820=ENC00;0==E@P3HLF40deE20=ENC03GJ5L0fWY/0=ENC03CED80eVED0==E@P3D
G4X00P3CED800`3EGT`0deM50=ENC00A0=ENC0030=IUE03GK5`0eVED0080efaL00<0eVED0=YjK03I
Lf@00P3JNV`01`3ILf@0efaL0=ENC03GK5`0eVED0=ENC03FIE@06P3EGT`01@3GJ5L0fWY/0=YjK03E
GT`0efQG0080eEi<00<0efQG0==E@P3CED80703CED801`3EHDl0deE20==E@P3CED80e5Y60==E@P3E
GT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E
@P3EGT`0103CED800`3HLF40eEi<0=ENC0020=YjK0030=MXE`3EGT`0eEi<00T0deE200P0eEi<0==E
@P3EHDl0eEi<0=MXE`3EGT`0g85c0=Q`H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=EN
C03CED80deE200`0deE200H0deM50=ENC03CED80eEi<0=QaH@3EGT`=0==E@P80eEi<00D0eVED0=Qa
H@3EGT`0deE20=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0
eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0deE2000A
0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=MXE`D0deE200H0eEi<0==E
@P3CED80deE20=nSVP3PZ9l?0=nVW@0>0>6/Y03OYYd0gjJM0=nVW@3Q[:@0h[6Z0>6/Y03NX9H0efYI
0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L0
7`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`02`3CED800`3DFTH0eEi<0=ENC00:0=ENC005
0=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE0l0eEi<00<0e5Y6
0==E@P3CED80103CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3CED80eEi<0=MXE`3JNV`0eEi<0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fGQY0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE20=ENC03CED80503CED80
1P3DG4X0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0eEi<0=MXE`0N0==E@P03
0=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED820=ENC00:0==E@P3GJ5L0deE20==E
@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q
0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E@P3EGT`0103CED801P3HLF40e5a:0=ENC03JNV`0
fGQY0=MXE`80eEi<2@3CED80203EGT`0deE20=ENC03EGT`0efQG0=ENC03KO6h0efaL0P3GJ5L30==E
@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED801@3EGT`0deE20=ENC03GJUT0
eEi<00d0deE200L0eEi<0==E@P3EGT`0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40efQG
0==GA@3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED801@3EGT`0deE20==E@P3CED80g8Ag0100g8Ql00h0gHf10=b8O03LR7`0
g8Ql0=f=P@3MUX`0gHf10>6?P03GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E
@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0
eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80
503CED820=ENC00;0==E@P3HLF40e5a:0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3C
ED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0eEi<0080efQG00<0eEi<0=QaH@3HLF400P3J
NV`00`3HLF40efQG0==E@P020=MXE`030==E@P3EGT`0deE201@0deE200H0eEi<0==E@P3CED80deE2
0=ENC03GJ5L20=YjK0050=ENC03GJ5L0eEi<0=ENC03GJ5L07P3CED800`3EGT`0deE20==E@P030==E
@P030=ENC03CED80deE201@0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3EGT`0deE20P3GJ5L01@3C
ED80efQG0==E@P3CED80eEi<00@0deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE2
00L0eEi<0==E@P3EGT`0eEi<0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E
@P030=ENC03CED80deE200d0deE200D0eEi<0==E@P3DG4X0eF5?0=ENC00=0==E@P070=ENC03CED80
eEi<0=QaH@3EGT`0e5a:0=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3CED80deE20=ENC00<0==E@P80
efQG00<0eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=UcI03JNV`0f75Q0=MXE`D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3EGT`0fWY/0=MXE`3CED80
eEi<0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MX
E`040=QaH@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE2
0=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<
0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<
0=MXE`3EGT`00P3GJ5L00`3EGT`0f75Q0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE2
0=ENC03CED80503CED801P3EGT`0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0
eEi<0=MXE`0N0==E@P030=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED80103EGT`0
deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0080=YjK03HLF40eEi<0==E@P3GJ5L0eF5?0==E@P3GJ5L20==E@P030=ENC03CED80deE2
0080deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE200L0eEi<0==E@P3EGT`0eEi<
0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0
deE200@0eEi<0==E@P3CED80eEi<3P3CED80103DG4X0deE20=ENC03HLF430=ENC0T0deE200H0e5a:
0==E@P3EGT`0eEi<0=QaH@3GJ5L20==E@P030==GA@3CED80deE200X0deE20P3GJ5L00`3EGT`0deE2
0==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0
eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B
0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3E
GT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3E
GT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03G
J5L0efQG0P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`3
0==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0
deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED800`3EGT`0efQG0=AJAP020=MX
E`030=ENC03HLF40f75Q0080fWY/00<0f75Q0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E
@P0:0=ENC03CED80deE20==E@P3EGT`0efQG0=UcI03JNV`0eEi<0=MXE`80eEi<00<0efQG0==E@P3C
ED80703CED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200d0eEi<0==E@P3CED80eEi<
0=ALBP3JNV`0f75Q0=ENC03CED80efQG0=ENC03CED80efQG0080deE200<0eEi<0==E@P3CED800P3C
ED801P3HLF40deE20==E@P3JNV`0f75Q0=MXE`80eEi<2@3CED801`3EGT`0deE20=ENC03EGT`0efQG
0=ENC03IN6T00`3GJ5L30==E@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED80
103EGT`0deE20==E@P3EGT`@0==E@P030=ENC03HLF40eEi<0080eEi<2@3CED801P3EGT`0deE20=EN
C03EGT`0f75Q0=MXE`l0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0
efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE2
00<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0
deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P030=ENC03CED80
deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3E
GT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<
0==E@P3CED804@3CED800`3EGT`0efQG0==E@P020=MXE`030=ENC03HLF40f75Q0080fWY/00<0f75Q
0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E@P080=ENC03CED80deE20==E@P3EGT`0eF5?
0=QaH@3JNV`40=ENC0030=MXE`3CED80deE201`0deE200<0eEi<0==E@P3CED800`3CED800`3EGT`0
deE20==E@P0D0==E@P040=ENC03CED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3E
GT`H0==E@P090=ENC03CED80deE20=ALBP3CED80fWY/0=QaH@3EGT`0deE20080eEi<00D0deE20=MX
E`3CED80deE20=ENC0040==E@P060=QaH@3CED80deE20=YjK03HLF40efQG0P3EGT`90==E@P070=EN
C03CED80eEi<0=ISDP3GJ5L0eEi<0=UhJ@030=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3E
GT`0deE20==E@P0=0==E@P040=ENC03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3E
GT`90==E@P060=ENC03CED80eEi<0=ENC03HLF40efQG3`3CED820=MXE`030=ENC03CED80deE20100
deE200<0gIJ<0>2XW`3OXiX0203OXiX00`3PZ9l0gIJ<0==E@P0h0==E@P004@3CED802P3EGT`0deE2
0==E@P3GJ5L0eEi<0=MXE`3HLF40fWY/0=QaH@3GJ5L50==E@P030=ENC03CED80deE20180deE200h0
eEi<0==E@P3CED80deE20=ENC03GJ5L0eEi<0=YjK03GJ5L0deE20=ENC03GJ5L0deE20=ENC1H0deE2
00<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0
deE20=ENC00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800P3GJ5L00`3EGT`0f75Q0=ENC0020=MX
E`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED80
0`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3G
J5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3GJ5L00`3E
GT`0efQG0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=ENC03CED80503CED80103E
GT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P80eEi<00<0eF5?0==E@P3CED80703C
ED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3CED80efQG
0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED80203J
NV`0f75Q0=ENC03CED80e5a:0=ENC03CED80eEi<0P3CED800`3EGT`0deE20==E@P020==E@P060=Qa
H@3CED80deE20=YjK03HLF40eV=B0P3EGT`90==E@P080=ENC03CED80eEi<0=MXE`3GK5`0eEi<0=Uh
J@3GK5`20=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3EGT`0deE20==E@P0=0==E@P040=EN
C03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3EGT`90==E@P060=ENC03CED80eEi<
0=ENC03IN6T0efQG3`3CED800`3EHDl0efQG0=ENC00B0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0
h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03H
LF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0==G
A@3JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q
0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=EN
C03EGT`0deE20080efQG00<0eEi<0=QaH@3EGT`00P3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED80
0P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;
0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE2
0==E@P0A0==E@P080=ENC03GJ5L0deE20=MXE`3FHe80eEi<0=ISDP3HLF420=YjK0030=QaH@3GJ5L0
eEi<0080efQG00<0deE20=ENC03CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3J
NV`0eEi<0==E@P<0eEi<7P3CED800`3CEdD0deE20==E@P030==E@P030=ENC03CED80deE201@0deE2
00@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<
0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03CED80eEi<00L0deE200D0f75Q
0==E@P3CED80fWY/0=QaH@030=ENC0T0deE200P0eEi<0==E@P3EGT`0efQG0=QaH@3EGT`0fGQY0=Q`
H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0deE200@0eEi<0==E
@P3CED80eEi<3P3CED80103EGT`0deE20=ENC03HLF430=ENC0T0deE200H0eEi<0==E@P3EGT`0eEi<
0=YjK03GJ5L?0==E@P<0eEi<4P3CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=Q`H0D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3CED80fWY/0=MXE`3CED80
e5a:0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=MX
E`050=ENC03HLF40eEi<0=ISDP3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0
103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=EN
C03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED80
203EGT`0efQG0==E@P3EHDl0eEi<0==GA@3EGT`0f75Q0P3JNV`00`3HLF40efQG0=ENC0020=MXE`03
0==E@P3EGT`0deE201@0deE200@0eEi<0==E@P3CED80deE20P3EGT`0103GJ5L0fWY/0=ENC03CED83
0=ENC2@0deE200<0deM50==E@P3CED80503CED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03G
J5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080
deE200<0eEi<0==E@P3EGT`01`3CED801@3HLF40deE20==E@P3JNV`0f75Q00<0eEi<2@3CED80203E
GT`0deE20=ENC03GJ5L0f75Q0=ENC03IN6T0f71P0P3GJ5L30==E@P030=ENC03CED80deE200D0deE2
00<0deM50==E@P3CED802P3CED830=ENC0040=IUE03EGT`0eEi<0=IUE0h0eEi<00@0eVED0=ENC03F
IE@0fG=T0`3FIE@90=ENC0060=IUE03EGT`0eVED0=IUE03JNV`0efaL103EGT`00`3CEdD0deE20==E
@P080==E@P<0eEi<4P3CED800`3NX9H0hJbT0>2YX@080>2YX@030>6/Y03MUX`0deE203P0deE2000A
0==E@P080=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`20=QaH@D0deE200<0eEi<0==E@P3C
ED804P3CED802@3EGT`0deE20==E@P3CED80eEi<0=IUE03CED80fWY/0=MXE`020==E@P030=MXE`3C
ED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0
efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0
f75Q0=ENC03EGT`0efQG0080eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Qa
H@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MX
E`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MX
E`3CED800P3EGT`00`3CED80eEi<0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=AJ
AP3CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P<0eEi<>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080deE200<0eEi<0==E@P3EGT`00`3CED801@3D
FTH0eEi<0=MXE`3GJ5L0fGEV0080efQG00<0fWY/0=UeIP3GK5`00P3GK5`30=ENC0030==GA@3CED80
deE200<0deE200X0eEi<0==E@P3EGT`0eF5?0=QaH@3EGT`0fGQY0=Q`H03EGT`0efQG0`3CED800`3E
GT`0deE20==E@P0E0==E@P040==GA@3CED80deE20=ENC0h0deE200@0eEi<0==E@P3GJ5L0f75Q0`3E
GT`90==E@P060=ENC03CED80deE20=ENC03JNV`0eF5?3`3CED830=ENC180deE200<0gIJ<0=nSVP3N
X9H0203NX9H00`3OXiX0gHf10==E@P0h0==E@P004@3CED80203EGT`0deE20==E@P3GJ5L0eEi<0=MX
E`3HLF40fWY/0P3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3E
GT`00`3CED80fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103C
ED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=EN
C03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0f75Q0=EQC`3EGT`0efQG0080eEi<5P3CED800`3E
GT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D
0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E
@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3EGT`00`3CED80eEi<0=QaH@020=Yj
K080f75Q00<0eEi<0=MXE`3GJ5L05`3CED802P3EGT`0deE20==E@P3CED80eVED0=ENC03GJ5L0fWY/
0=ENC03CED830=ENC3/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0
deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03C
ED80eF5?00L0eEi<00D0eVED0=ENC03EGT`0fGEV0=M/G0030=IUE0030=ALBP3CED80deE200D0deE2
00/0eEi<0=MWEP3EGT`0efMF0=IUE03ILf@0eVED0=UfI`3HLF40eEi<0=MXE`030==E@P030=ENC03C
ED80deE201P0deE200<0eEi<0==E@P3CED80303CED80103EGT`0deE20=MXE`3GJ5L30=ENC0T0deE2
00H0eEi<0==E@P3CED80eEi<0=UeIP3EGT`?0==E@P<0eEi<F03CED800140deE200P0eEi<0==E@P3C
ED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03C
ED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=EN
C03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3E
GT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0eEi<0=QaH@3GJ5L0eEi<0=MXE`02
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0deE20080eEi<00D0deE2
0=ENC03HLF40f75Q0=YjK0020=QaH@030=ENC03GJ5L0efQG01L0deE200X0eEi<0==E@P3CED80deE2
0=MXE`3EGT`0efQG0=YjK03EGT`0deE20`3EGT`k0==E@P040=ENC03CED80deE20=MXE`80deE200H0
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080deE20P3HLF401P3EGT`0
deE20==E@P3EGT`0deE20=ENC0<0deE2103EGT`0203FIE@0eEi<0=ENC03ILf@0efaL0=EQC`3FIE@0
eV=B1P3EGT`30==E@P060=ENC03CED80eEi<0=ENC03HLF40eEi<0P3HL6000`3EGT`0efQG0==E@P02
0==E@P030=ENC03CED80deE200/0deE23@3EGT`00`3FIE@0eEi<0=ENC00<0=ENC0040=IUE03EGT`0
efaL0=M/G0<0eVED103EGT`40=MXE`070=QaH@3ILf@0f75Q0=QaH@3ILf@0fGQY0=UcI0040=QaH@05
0=M/G03GJ5L0efQG0=MXE`3FHe800P3EGT`01`3DFTH0deE20==E@P3CED80eEi<0==GA@3EGT`0F03C
ED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0
deE20==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3G
J5L0deE20=ENC00F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=EN
C0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0
eEi<0=QaH@3GJ5L0e5Y60=MXE`020=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E
@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=EN
C03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=EN
C03GJ5L0deE20=MXE`3EGT`0deE20=ENC03GJUT0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3C
ED803@3EGT`0deE20==E@P3CED80efQG0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0=AJAP3EGT`0>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P80f75Q00H0eEi<0==E@P3CED80eEi<0==E@P3EGT`20==E@P040==GA@3E
GT`0eEi<0=EQC`@0efQG00@0fGEV0=QaH@3GJ5L0efaL0P3GJ5L00`3EHDl0deE20==E@P020==E@P06
0=ENC03GJ5L0efQG0=UhJ@3HLF40fGEV0`3JNV`0103LR7`0g8Ag0=MZF@3GJUT30==E@P030=ENC03C
ED80deE20180deE200<0deM50=ENC03EGT`00`3EGT`00`3GK5`0efQG0=MXE`0;0=MXE`030=QaH@3I
Lf@0f75Q0080fGEV0`3ILf@80=QaH@070=MZF@3GK5`0efQG0=MXE`3GK5`0fGEV0=M/G0020=MXE`03
0=ENC03DG4X0deE200X0deE200<0e5a:0==E@P3EGT`0F03CED800140deE200P0eEi<0==E@P3CED80
efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03CED80
deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03FHe807`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0
603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0deE20=QaH@3GJ5L0deE20=MXE`020=EN
C1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG
0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E
@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=ENC03GJ5L0deE20=MXE`3EGT`0e5a:0=IU
E03GJ5L0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3CED803@3EGT`0deE20=ALBP3CED80efQG
0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0==E@P3EGT`0>`3CED80103EGT`0deE20==E@P3GJ5L20==E
@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P80f75Q00H0
eEi<0==E@P3CED80eEi<0==E@P3EGT`:0==E@P040=Q`H03GJ5L0deE20=AJAPX0deE200X0eEi<0==E
@P3CED80eEi<0=QaH@3DFTH0efQG0=Q`H03EGT`0efQG0`3CED800`3EGT`0deE20==E@P0H0==E@P03
0=ENC03CED80deE200`0deE200@0eEi<0==E@P3GJ5L0efQG0`3EGT`60==E@P040=AJAP3EGT`0eEi<
0=IUE080eEi<00<0eVED0=UcI03FIE@00`3EGT`00`3CEdD0deE20==E@P0;0==E@P030=ENC03CED80
deE205H0deE2000A0==E@P080=ENC03CED80deE20=MXE`3EGT`0eF5?0=QaH@3JNV`20=QaH@D0deE2
00<0eEi<0==E@P3CED804P3CED80103EGT`0deE20==E@P3CED820=ENC0030==E@P3JNV`0efQG0080
deE200<0efQG0==E@P3EGT`05P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<01l0
deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P02
0=MXE`050==E@P3HLF40efQG0==E@P3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3E
GT`0103CED80efYI0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q
0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3C
ED80103EGT`0efQG0==E@P3GJ5L20=ENC080efQG00L0f75Q0=YjK03HLF40fWY/0=ISDP3GJUT0efQG
01L0deE200d0eEi<0==E@P3EGT`0deE20=ISDP3EGT`0efQG0=YjK03EGT`0deE20=ENC03CED80eEi<
03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<1P3CED801P3D
G4X0eEi<0=ENC03EGT`0efQG0=M/G0@0eEi<00<0deM50==E@P3CED801@3CED801P3EGT`0deE20==E
@P3EGT`0f75Q0==E@P80efQG00<0eEi<0=MXE`3CED800P3CED800`3EGT`0deE20==E@P0@0==E@PP0
eEi<00<0eVED0=ENC03EGT`0303EGT`0103FIE@0eEi<0=M/G03GK5`20=IUE0030=EQC`3EGT`0eEi<
00L0eEi<00H0eVED0=ENC03EGT`0eVED0=UcI03FIE@60=ENC0030=AJAP3CED80deE200P0deE200<0
deM50==E@P3CED80EP3CED800140deE200@0eEi<0==E@P3CED80efQG0P3EGT`0103HLF40fWY/0=Qa
H@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3EGT`00`3CED80
fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40
eEi<0=ENC00O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED80303EGT`0
deE20=ENC03EGT`0deE20=MXE`3GK5`0deE20=QaH@3GK5`0deE20=MXE`80eEi<5P3CED800`3EGT`0
deE20==E@P020==E@P80eEi<00@0deE20=MXE`3GJ5L0fGQY0`3CED800`3GJ5L0deE20==E@P0D0==E
@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P03
0=ENC03CED80deE20140deE200@0eEi<0=MXE`3CED80efQG0P3EGT`02@3GJ5L0eV=B0=QaH@3JNV`0
f75Q0=YjK03GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E@P80eEi<00L0efQG0=YjK03E
GT`0deE20=ENC03CED80eEi<03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E
@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=EN
C03CED80eEi<2P3CED800`3DG4X0eVED0==E@P080==E@P040=AJAP3EGT`0eEi<0=MWEP80eEi<00<0
eVED0=QaH@3EGT`00P3HL6000`3GIeH0f71P0=ENC0020==E@P030=ENC03CED80deE20140deE200<0
deM50=ENC03EGT`0103EGT`?0=MXE`040=M/G03GJ5L0f75Q0=QaH@80efaL2P3GJ5L01P3GK5`0efQG
0=MXE`3GK5`0fGEV0=M/G0D0efQG00<0eF5?0=ALBP3CED80HP3CED800140deE200@0eEi<0==E@P3C
ED80efQG0P3EGT`0103HLF40fWY/0=QaH@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<
0==E@P3CED80deE20P3EGT`0203CED80fWY/0=MXE`3CED80e5Y60=MXE`3CED80eEi<5P3CED800`3E
GT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<0200deE200H0eEi<0=MXE`3CED80e5a:0==E@P3C
EdDH0==E@P080=ENC03CED80eEi<0=ENC03CED80efQG0=QaH@3CED820=QaH@040==E@P3GJ5L0eEi<
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3GJ5L0efQG0=QaH@<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P040=ENC03GJ5L0deE20=MXE`80eEi<00T0
f75Q0=ENC03HLF40fWY/0=QaH@3IN6T0efQG0=QaH@3GJ5L05`3CED80103EGT`0deE20=ENC03CED82
0=ENC0090=MXE`3IN6T0eEi<0==E@P3EGT`0deE20=ENC03CED80e5Y603T0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3C
ED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==GA@05
0==E@P3GJ5L0efQG0=ENC03GJ5L00`3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80deE2
00h0deE200<0eEi<0=MXE`3EGT`02`3CED801P3EGT`0deE20==E@P3EGT`0f75Q0=ENC6X0deE2000A
0==E@P040=ENC03CED80deE20=MXE`80eEi<00@0f75Q0=YjK03HLF40f75Q1@3CED800`3EGT`0deE2
0==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00P0deE20=YjK03GJ5L0deE20=ENC03GJ5L0
deE20=ENC1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=ENC00P0==E@P030=ENC03G
J5L0deE201/0deE200P0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0==E@P80f75Q00@0deE20=MX
E`3EGT`0eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Q`H03GJ5L0f75Q0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200@0e5a:0=MXE`3DFTH0efQG0P3E
GT`0103HLF40eEi<0=QaH@3JNV`20=QaH@030=MXE`3HLF40efQG01L0deE200@0eEi<0==E@P3EGT`0
deE20P3EGT`02@3GJ5L0f75Q0=ENC03CED80eEi<0==E@P3EGT`0deE20=ENC00i0==E@P040=ENC03C
ED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE2
0080deE20P3HLF401P3EGT`0deE20==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800`3C
ED820=MXE`030=ENC03GJ5L0deE20080deE200<0eEi<0==E@P3CED80603CED800`3EGT`0deE20==E
@P0>0==E@P030=ENC03EHDl0eEi<00/0deE200H0eEi<0==E@P3CED80eEi<0=QaH@3EGTaZ0==E@P00
4@3CED80103EGT`0deE20==E@P3GJ5L20=ENC0040=QaH@3JNV`0f75Q0=QaH@D0deE200<0eEi<0==E
@P3CED804P3CED80103EGT`0deE20==E@P3DG4X20=ENC0080==E@P3JNV`0efQG0==E@P3EGT`0eV=B
0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03EGT`0803CED800`3CEdD0
efQG0==E@P0K0==E@P080=ENC03CED80eEi<0=ALBP3CED80efQG0=QaH@3CED820=QaH@040==E@P3G
J5L0eEi<0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=M/G0<0
deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3C
ED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0B0==E@P030=MXE`3EGT`0efQG0080eEi<
00@0f75Q0=ENC03HLF40fWY/0P3HLF400`3GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E
@P80eEi<00T0efQG0=QaH@3EGT`0e5a:0=ENC03CED80eEi<0==E@P3EGT`0>@3CED80103EGT`0deE2
0==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P02
0==E@P030=MXE`3HLF40eEi<0080deE200<0eEi<0==E@P3EGT`0603CED800`3EGT`0deE20==E@P03
0==E@P80efQG00<0deM50=MXE`3CED800P3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80
deE200h0deE20`3EGT`;0==E@P060=ENC03CED80deE20=ENC03HLF40eEi<JP3CED800001\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{635, 86},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["Color Images (cont'd)", "Section"],

Cell["\<\
In the color-interleaved format (or planar format), the raw data is \
separated into three 2D matrices, one for each of the color channels:\
\>", \
"Text",
  GridBoxOptions->{ColumnWidths->{-998.97, Automatic}},
  CellTags->{"M310.1.2", "M310:1.3.5-1"}],

Cell[TextData[Cell[BoxData[
    FormBox[GridBox[{
          {\(f(x, y) = \((r(x, y), g(x, y), b(x, y))\)\)},
          {
            RowBox[{"=", 
              StyleBox[
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"(", GridBox[{
                          {\(r(0, 0)\), \(r(1, 0)\), "\[CenterEllipsis]"},
                          {\(r(0, 1)\), \(r(1, 1)\), " "},
                          {"\[VerticalEllipsis]", " ", 
                            "\[DescendingEllipsis]"}
                          }], ")"}], ",", 
                    RowBox[{"(", GridBox[{
                          {\(g(0, 0)\), \(g(1, 0)\), "\[CenterEllipsis]"},
                          {\(g(0, 1)\), \(g(1, 1)\), " "},
                          {"\[VerticalEllipsis]", " ", 
                            "\[DescendingEllipsis]"}
                          }], ")"}], ",", 
                    RowBox[{"(", GridBox[{
                          {\(b(0, 0)\), \(b(1, 0)\), "\[CenterEllipsis]"},
                          {\(b(0, 1)\), \(b(1, 1)\), " "},
                          {"\[VerticalEllipsis]", " ", 
                            "\[DescendingEllipsis]"}
                          }], ")"}]}], ")"}],
                GridBoxOptions->{ColumnAlignments->{Left}}]}]}
          }], TraditionalForm]]]], "Text",
  GridBoxOptions->{RowSpacings->1.5,
  ColumnAlignments->{"="}},
  CellTags->{"M310.1.2", "M310:1.3.5-1"}],

Cell["Here is a fragment of an example image:", "Text",
  CellTags->{"M310.1.2", "M310:1.3.5-2"}],

Cell[TextData[{
  "\t",
  Cell[BoxData[
      FormBox[
        RowBox[{
          TagBox[
            RowBox[{"(", "\[NoBreak]", GridBox[{
                  {"255", "0", "\[CenterEllipsis]", "0"},
                  {"255", "0", " ", "0"},
                  {"\[VerticalEllipsis]", " ", "\[DescendingEllipsis]", " "},
                  {"2", "176", " ", "76"}
                  }], "\[NoBreak]", ")"}],
            Function[ BoxForm`e$, 
              MatrixForm[ BoxForm`e$]]], ",", 
          TagBox[
            RowBox[{"(", "\[NoBreak]", GridBox[{
                  {"0", "255", "\[CenterEllipsis]", "0"},
                  {"0", "255", " ", "0"},
                  {"\[VerticalEllipsis]", " ", "\[DescendingEllipsis]", " "},
                  {"168", "116", " ", "76"}
                  }], "\[NoBreak]", ")"}],
            Function[ BoxForm`e$, 
              MatrixForm[ BoxForm`e$]]], ",", 
          TagBox[
            RowBox[{"(", "\[NoBreak]", GridBox[{
                  {"0", "0", "\[CenterEllipsis]", "0"},
                  {"0", "0", " ", "0"},
                  {"\[VerticalEllipsis]", " ", "\[DescendingEllipsis]", " "},
                  {"101", "98", " ", "45"}
                  }], "\[NoBreak]", ")"}],
            Function[ BoxForm`e$, 
              MatrixForm[ BoxForm`e$]]]}], TraditionalForm]]]
}], "Text",
  CellTags->{"M310.1.2", "M310:1.3.5-2"}],

Cell["\<\
Here is an example color image and its three color channels (red, \
green, and blue channels).\
\>", "Text",
  CellTags->{"M310.1.2", "M310:1.3.5-3"}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .21802 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.238095 0.00519103 0.238095 [
[ 0 0 0 0 ]
[ 1 .21802 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .21802 L
0 .21802 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.00519103 0.245293 0.212832 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 0.0078125 0 0.0078125 [
[ 0 0 0 0 ]
[ 1 .9375 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .9375 L
0 .9375 L
closepath
clip
newpath
% Start of colorimage (RGB)
p
0 0 translate
1 .9375 scale
384 string
128 120 8 [128 0 0 120 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  false 3 Mcolorimage
E7ECBAE5ECB6E5ECB0E0E9A2D7E195C2CD7B8A9B49437E3D37853E43994256AB4D5AAD4A
55B14958B6476EC34D7ECC5269C14A4EB54A48B84D50BB5568BF5896CB64D0E0ACDEE8C0
E0E9C2E0ECC2E1EBC2E1EBC3E1EBC3E0EBC3E0ECC3E1EBC2E1EBC3E0EBC3E0EBC5DEECC5
E1ECC3E2EBC3E1EBC6E0ECC3E0ECC7E0EDC7E1EBC6E2ECC7E1EBC7E0EBC6E0ECC7E0EBC7
E1ECC7E1ECC8E0EBC7E0ECC7DEECC6E1ECC7E2EBC8E1EBC8E0ECC7E1EBC8E1ECC8E2EBC7
E2ECC8E1EDC7E1ECC7E1ECC8E2ECC7E2ECC7E1ECC8E1ECC8E0ECCAE1ECCAE2ECC7E2EDCA
E2ECCBE1EDCBE1EECBE3EDCBE2EDCBE3EDCCE2EECBE2EDCBE2EECBE3EECCE3EDCCE3EDCC
E2EDCCE2EECCE3EECDE5EECDE5F0CDE3F0CFE3F0CDE5F1CFE7F0CFE7F1D0E6F1CDE6F2CD
E5F3CBE6F1C5E3F0BDDCECACCCE596B2D67194BC5076A544638F3D5A853A5A873E658C44
759B4D89AF56A0C063B8D576CFE5A1DDEDC2E3F1CDE5F1D2E5F2D3E5F3D3E6F3D1E7F4CD
E7F4CAE2F2C1D7EBBDBBD59683B05450A74845A94542AA45
E6EDBFE6EEBAE5EDB7E5EDB0E0E9A4D5E19CB5C26D708E4244893E529C495AAA4760AF4F
5DB54B55B64955BA4958BC4752BC4A49B64A4AB74E53BA5966BC54A0CC6ED5E2B2DEE9C0
E0EBC3E1ECC1E1EBC3E1EBC2E0EBC3E0EBC3DEECC3E1EBC5E1EBC3E1E9C2E0EBC6E0EBC5
E1ECC5E1ECC6E1EBC7E1EBC6E0ECC7E0ECC7E1ECC7E1EDC7E2ECC6E1ECC6E0ECC7E1ECC7
E1ECC7E2EDC8E1ECC8E0ECC7E0ECC7E1ECC8E1ECC8E1ECC8E0ECC8E1ECC8E1ECC8E2ECC8
E2ECCAE1ECC8E1EDC8E1EDCAE2ECC7E2ECC7E2ECC8E1EDC8E1ECCAE1ECCAE2EDC8E2ECCA
E2ECCAE1EDCBE2EDCBE2EDCCE2EDCCE3EDCAE2ECCCE2EDCDE2EECBE3EECCE3F0CDE3EECD
E2F0CDE3F0CDE5F0CFE5F0CDE5F0D0E3F0D0E5F0D0E6F1D1E7F2D0E7F2D0E7F2CDE7F3CB
E5F2C5E5F1BBDCECABCAE18EA7CC617EAB455F8B3C50753A5071395B803E6696476FA74D
76B24F7FB75489BD5D99C866B0D374CCE39EDDECC3E3F1CFE3F1D2E5F2D3E5F2D3E7F3D1
E8F3CFE7F3CAE1F2C1D8ECBBC0D79994B85E5FAA4749AB47
E6ECC1E5EDBCE5EDBBE6EDB6E5ECAFDEE8A9D0DC97A9B25E619040549E445FA74E63AF4A
60B24B5EB85250B8484BB6474DBA4949B84B4DB85059BC596FC055B7D18CDBE5BBDEE7C2
E0EBC2E1ECC2E1ECC3E1ECC5E0EBC5E0EBC3E0ECC5E1EBC5E1EBC5E0ECC3E0EBC3E0ECC5
E1ECC5E1EBC6E1ECC6E0EBC8E0ECC8E1ECC7E1EDCAE2EDC8E2ECC8E1ECCAE0EDC8E1ECC8
E1EDC7E2ECC8E1EDC7E0ECC8E0ECC8E1EDC7E2ECC7E1EDC8E0ECC8E1EDC8E2ECCAE2EDC8
E2ECC8E2ECC8E1EDCAE1EDC8E2ECCAE2ECC8E2ECCAE1ECCAE1EDCAE2EDCAE2ECCAE3ECC8
E2EDCBE1EDCAE2EDCCE3EDCCE3EDCCE3EDCCE2EECCE2EDCCE3EECCE5EECCE5EECDE3EECD
E3F0CFE3F0D0E5F1D0E6F0CFE6F1D1E5F2D1E6F2D1E7F2D3E8F3D2E9F3CFE8F4CBE7F3C7
E5F3BDDDEDACCBE38CA7C660769F44587E3D4E6B39536E395E8A40659F4764AB4863AA47
65AC4869B24D6EB65075BC5986C560A7D36ECBE59EDDEDC7E1F1D1E5F1D3E5F2D3E7F3D3
E7F2D2E7F2D0E6F3CBE2F2C3DBECBCCADDA6A4C1706FAC4B
E6ECBDE5EDBFE3EEBDE5EDBBE6EDB6E3ECAFDCE7ABCBDA9AA1B1596496425EA64B63B24D
63B55059B84B4DB6444AB6454EB4494EB84E54BA5563BD5494C265CDDCA9DDE7BFDEEBC1
E0ECC3E1ECC5E1EBC3E1EBC3E0EBC5DEEBC5E0EBC3E0E9C3E0EBC5E0EBC3E0EBC5DEEBC6
E0EBC3E0E9C3E1ECC7E0ECC7E0ECCAE0EDC7E1EDC8E2ECC8E2ECC8E1ECC7E1ECC8E1ECC8
E1ECC8E2ECC7E1ECC8E0ECC8E1ECC8E2ECCAE2ECC8E2ECC8E0ECCAE0EDCAE1EBCAE2EBC7
E2ECCAE1EDC8E2ECCAE1ECC8E2EDCAE2EDC8E2EDCAE1ECCAE1ECC8E2ECC8E2ECC8E3ECCA
E1EDC8E2ECCBE2EDCBE3EDCBE3EECCE3ECCCE2EECCE2EECCE3EECCE5EECDE5EECDE3F0CF
E3F0CFE3F1CDE6F0D0E6F1D0E6F0D0E6F3D2E6F3D2E8F3D2E9F3D1E9F4CFE9F6CAE7F4C3
E1F2B5D3E79BB4D06B81A2485E7C4050663A526B395E8742609A445B9E4254A24455A445
56AC445AB44A5BB44B5BBB5360B75574C0599FD168CAE39FDDEDC8E2F0D0E5F2D2E6F3D3
E6F3D3E7F3D2E6F3D0E5F2CCE3F1C6DDEEBCCCE1ACA7C775
E5EBB8E3EDBBE3ECBDE5EDBDE6EDBAE6ECB6E2ECB0DCE8ACCADA94A4B4596D9F435DAB48
55B2454DB4474DB1454FB24853B44B58B65366BA568AC05FC0D199DAE3BADEE8BFE0E9C2
E0EBC2E1EBC5E1EBC3E1EBC5E0EBC3E0EBC3DEE9C3DEE9C1DEE9C1DEE9C1DDE9C5DDEBC3
DEEBC3E0E9C3E1ECC6E1ECC7E0ECC7E0ECC7E1EDC8E2ECC8E2EDC8E1EDC8E1EDC8E1ECC8
E2EDC8E3ECC7E1EBC8E1ECC8E1ECC7E2EDC8E2ECC7E1ECC8E1ECC8E0ECCAE1ECC8E2ECC8
E2EDCAE2ECCAE2EDC8E1EDCAE2ECC8E2ECCAE3ECCAE1ECC8E1ECCAE1EDC8E3EDC8E3ECCA
E2ECCAE1ECCBE2EDCBE3EDCCE3EECCE3EECCE2EECDE3EECCE3EECDE5EECDE5F0CDE3EECF
E3EECFE5F0CFE6F0D0E6F1D0E7F1D2E6F2D2E7F3D3E8F4D2E9F4D1EBF6CCE9F6C7E6F3BF
DCEEABC7DC809AB5526A843E586F3A5269385A85425E96445497404F9C4349A24449AA45
4BB0484FB14752B84A53BB4E53B85258BA556FBD5A9FD065CDE7A9E0F0CDE3F1D2E6F2D3
E6F3D5E7F3D3E6F3D2E6F3CFE6F3C8E2F2BFD8ECB5BFDA8E
E3ECBCE3EBBDE3ECBCE5EDBFE5EDBDE6ECBBE3ECB8E1EBB1DBE8ADCFDC9BB0C16980AB48
5EAA4356B04756B1485DB24A66B55276B85695BF61BFD191D7E1B7E0E7BFE1E9C1E0EBC2
E0EBC2E0EBC2E1EBC2E1EBC2DEEBC0DDE8BFDCE7BADBE6B7DAE6B7D8E6B6D6E6B7D8E6BA
DAE8BCDDEBC0E0EBC6E0EBC6E0ECC7E0ECC7E1ECC7E1EDC8E2ECC7E1EDC8E1ECCAE1EDC7
E2ECC8E2ECC8E1EDC8E1ECCAE1ECCAE2ECC8E2EBC7E2ECC8E1ECC8E1ECC7E1EDC8E2EDC8
E3EDC8E2ECC8E1ECCAE1EDCAE3ECC8E2ECC8E2ECCAE1EDCAE1ECCBE1ECCAE2ECCAE2EDCB
E2ECCBE1EDCBE2EDCBE3EDCBE3EDCCE3EDCCE2EDCCE2EDCDE3EECFE5EECDE5F0CDE5EED0
E3F0D0E5F0D0E6F1D1E7F1D0E7F2D1E7F2D3E7F3D3E8F4D2EBF4D1EBF4CBE8F6C5E3F3BB
DAEBA4BDD1738A9F49647E3F55713C59733C5E8E45528F3F479040439E453FA6443FAC45
44B04749B6494EBC4B4FBB4A4FBA4E50B5525AB65975C05AAFD675D8EBBFE2F1D1E6F2D2
E6F2D3E7F2D5E6F3D1E6F4CDE7F4C8E5F2BFDCEDB2C3DC8E
E2E9BAE2EBBCE2EBBCE3E9BDE3ECBDE3ECBFE2EBBCE2E9B8E0E9B4DDE7AFD6E0A2C3D086
A7BF6191B45486B4538BB4559FBD64B4C579CAD6A0D7E3B8DEE8BDE1E9C1E2ECC2E1ECC2
E1ECC2E1ECC1E1EBBCE0E9B8DCE7B1D7E5A7D2E19ACCDD92C5DB89C0D683BAD681BDD78A
C6DE99D1E2AAD8E6B8DCE8C1DEECC6E0ECC7E1EDC7E2EDCAE2EDCAE1ECCAE1ECC8E1EDCA
E2EDC8E3ECC8E2ECCAE1EDC7E1ECC7E2EDC8E2EBC6E1EBC7E1EBC6E0ECC6E1EBC7E2ECC7
E3EDC7E1ECC7E2ECC8E1EDCAE3EDCAE2ECC8E3ECCAE1ECCBE1ECC8E2EDCAE2ECCAE2ECCA
E1EDCBE1EDCBE1ECCBE3EDCBE3EECCE3EDCCE2EDCDE3EECFE3F0CDE5EECDE5EECFE5EECF
E5F1D1E5F1D1E7F1D0E7F2D1E7F2D3E7F2D3E7F3D3E8F4D2EBF6D0EBF6CBE9F6C2E2F2B7
D6E79FB7CA69849747647B3F5A703A608744588E4348873F3D9242399A4439A1443DAC45
44B14749B74A4FBA494FBD494EBD4D4EBC5054BD5561BF5D85C85AC2E196DEEDCCE3F1D1
E6F2D2E5F1D2E5F2D0E6F2CCE6F2C7E5F2BFDDEEB2CAE194
E2E9B8E1E9BAE1EBBBE2EBBAE3EBBCE2EBBDE1E8BDE1E9BBE0E9BCE0E9BBDEE7B5DBE3B5
D5DEACCDD7A1CAD29ACCD29BD2DAA7D8E0B6DCE6BDE0E9C0E3ECC1E3EDC1E5EDC2E2EDC2
E3EEC0E2EDBAE1EBB0DDE8A5D3E191C3DA7AB1CD609EBC528CB0497FA24376A1447AA249
89B254A2C66ABCD683CFE1A4DAE8BDDEECC5E1EDC8E2EDC8E2EDC8E1EDC8E1EDCAE1EEC8
E2EDC7E2EDC6E1EDC8E1EDC7E1ECC6E2ECC6E1EBC6E1EBC3E0EBC5E0EBC6E0EBC6E1E9C6
E2ECC6E1ECC5E1ECC7E1EDC8E2ECC7E2ECCAE2ECC8E0EBC8E0ECC7E0EBC7E1EBC8E1ECC7
E0ECCAE0ECCAE1EDCBE2EDCBE3EDCCE3EDCCE2EDCDE2EECFE3EECDE5EECDE5F0CFE5EED0
E3F1D1E5F1D1E7F1D2E7F1D3E8F2D3E7F2D3E7F4D3E9F4D1EBF6CFEBF6CBE8F4C2E3F2B6
D7E89EBBCB6B8A9949697B3F60793C638C444B8C3E3F8B3E38913F389F433CA74540AD45
47B4484DBB4B55BD4B55BF4B53C24D52C24F53BF5459C05B6AC559A7D670D8EBBFE2F0D0
E3F1CFE3F0CFE2F1CCE2F0C7E2F1C3E1F0BCDCECB0CFE29C
E2E9B8E1E9BAE1EBBAE2EBBAE3E9BCE3EBBCE2E9BCE1EBBDE1EBBDE2EBBFE2E9BDE1E8BF
DEE8BFDDE7BDDDE7BCDEE7BCE1E8BFE1E9C0E1ECC2E3EEC2E6EEC2E7F0C2E6F0C1E5F1BD
E5F0B8E3EDADDDE99CD1DE85BACD619BB64A7C9A3D6883385979375270345373345B7F3A
6D904780A05095B456ACCA68C8DD92D8E8B8E0EBC5E2ECC7E2ECC8E1EECAE1ECC8E2EDC8
E3EDC7E2EDC7E2ECC7E0ECC6E0ECC6E1E9C5E0E9C3DEE8C2DCE8C1DCE8C2DDE8C3E0E8C3
E1E9C5E1EBC6E1ECC7E1ECC7E2ECC6E2ECC6E0EBC2DDE9C1DCE7BDDCE7BCDCE7BCDCE7BD
DCE7C1DDE9C2DEE9C5E1ECC7E2EBCAE2ECCBE2EDCBE2EDCDE3EECDE5EECDE6EECFE5F0CF
E5EED1E5F1D1E7F1D1E8F2D3E7F2D3E7F2D2E7F3D3E9F4D1EBF4D0EBF6CBE8F4C3E5F2BA
D8E8A2C1D07594A14B6D803C6881405E8E4243853E388E3E3897433CA44340AC4544B248
4BB84955BD4A63C14E6AC24E5FC34D59C34E55C15255C05660C15A90CC5DCFE5ACDEEEC6
DEECC3DBECBDD6E9B4D3E9ABD2E9A5D0E79FCBE594C1DE86
E2E9B7E1E9BAE1EBBAE2EBBBE3EBBBE2EBBAE2EBBCE1E9BFE1EBC0E2EBC0E2EBC0E2EBC1
E1EBC0E1EBC0E2EBC1E3EBC2E3ECC2E3ECC3E3EDC3E5EEC5E7F0C5E7F1C3E7F0C0E6F1B8
E3F0AFDEEBA0D3E081BACA6095A5427387395F7338556534526633566E37618C3F6D9E45
75AA497FB2528CBD5B9AC160B0CF6DCAE092DBE9BBE1ECC7E2EDCAE1EDCAE1EDCAE2EDC7
E3EEC7E3EDC6E1ECC3DEECC2DDEBBFDCE8BAD7E6B4D2E1ABCDE0A4CCDDA4CFDEA6D5E3B0
DBE7BBDEE9C2E0EBC5E1ECC3E1ECBFDEEBBBDBE6B1D5E3A9CFDD9BC8DA94C7D68FC6D791
C7DA97CDDCA1D3E1AFDAE6BBDEE8C3E0ECC7E1ECCAE2EDCDE3EECBE5EECDE5EECFE5F0CF
E3F0D0E3F1D0E6F1D0E7F1D2E7F2D2E7F3D2E7F2D3E9F3D2E9F4D1EBF4CCE8F4C7E6F3BC
DDEDABCFDA85ABB4597C8A3E6F8C455A86403D813E3894403A9E433EA74742B14848B74B
53BB4D63C04D85C8559ECF6D81CA5863C85356C25054BF535DC1597BC752C0E08AD6E9AD
CDE89CBFE186B0DA71A4D2619CCC5B97C5568FBF5489BB50
E2E9B8E1E9B8E1EBBAE2EBBCE3EBBCE3EBBDE1EBBDE1ECBFE1ECC0E2EBC0E3ECC1E2ECC1
E2EDC3E2ECC2E3ECC1E5EDC3E6EDC5E5EDC5E5F0C7E6F0C5E7F1C3E8F1C2E8F1BDE6F2B5
E1EDA7D8E68FC6CF66A0AB4979853A6471375A6537595E335E753965904264A04461A244
63A7446AB04975BC5385C15A95CB61ACD56DCDE39EDEEBC2E2EECAE3EECCE3F0CBE5F0C8
E5F0C6E3F0C3E1EDBCDDECB4D5E8A4CADE8BB5D173A0C05E91AD508EA65095AA58A6B765
C0CD80D3E1AADDEBBCE0ECBADEEBB1D8E6A0CCDD89B7CD6DA4BB5590A748869A40849744
869E4992A456A4B865BACC81CCDB9FD8E5B8DDE9C5E1ECC8E2EDCBE5EDCDE5EECDE3EECD
E3F0CDE3F0D0E6F1D0E7F0D3E7F1D2E6F2D2E7F2D3E8F3D3E9F3D0E9F3CFE8F4CBE7F4C2
E2F0B5DAE39BC2CA739BA54E80924B59863F3884403995433A9E443FAC4A45B44E4EBA4F
59BA5571C553A9D66EC0E1A5A0DA756BCD535AC65258C5525EC5546BC74EA6D664BADD7A
A1CD5F84BB4E6FA943619C3F5B913C5A8A3D56863A4F813C
E2E9B8E1E9BAE1EBBCE2EBBCE3ECBDE3ECBDE2ECC0E2ECC1E2EDC2E3ECC0E3EDC2E3ECC3
E3EDC5E3EDC5E5EEC3E6EEC5E7F0C6E6F0C8E6F1C6E7F1C7E9F1C2E9F2C1E8F2BAE6F1B0
DEEC9FD1DD7CB6BC558E943D7174386566375B633460733A6192425A963F559640549F43
59AA4360B14766B84D71C25480C75A90CD63B1D86ED2E8A7E2EEC8E6F1CCE7F3CBE8F4CA
E8F2C1E5F1BBDDEDACD0E694B6D16E92B14A718B3A5E6E345A5D34645B3771643F806F48
998C4BB7BD68D3DE96DBE8A6D7E59AC5D676A5B85380923D656F3256582F4F4F2D4F4A2D
52482E5A50336D6039847B43A2A258BBC67BD1DEA6DCE7C1E1ECCAE3ECCAE5EDCCE3EECC
E3EDCBE3F0CDE6F1D0E7F1D1E6F0D2E6F2D3E6F2D3E8F3D2E8F3D2E9F3D1E8F4CFE8F3C8
E6F3BFE2EBAFD7E096BDC86F9CAB5965864339813E3A96433DA64443B14A47B44D4FBA4F
5DBF5473CC54A5DD70BDE8A09CDE736DD1535DCB5058CA4F59C74F5EC74B81C65387BC4E
6BA043598F3E52843E53803A5A873F5E8E405A90434D863E
E2E9BAE1E9BBE1EBBBE2EBBCE3EBBDE3ECBDE3ECC0E2ECC0E2EDC1E3EDC2E5EDC3E5EDC3
E3EEC3E3F0C5E6EEC5E7F0C6E7F0C7E6F1C8E7F1C6E7F2C6E9F2C3E9F2BDE9F2B7E6F0AC
DDE896CDD56DADAC4A86843A717438696935636B375F893D52893D48863C48953E4FA544
54AB435AB44561BC4A6AC14F78C75683CA6199D166B8DD75DAECB7E6F2CAE8F4C8E8F4C2
E6F2B7DEEEAACCE389ABCA637F9C405E71385358345650326152346959386F5D3974653C
806F40928443AFB455C1D274BDCD709CAA4B717937585F324B442C44382D49342C56372D
6348326E583778663F84714594834EA29458B7BA6DCFDAA0DDE7C0E2ECCAE5EDCBE3EDCD
E3EECAE3EECDE6F0D1E6F1D1E6F0D0E6F1D2E6F2D3E7F1D2E8F3D2E9F3D1E8F4D0E7F3CD
E8F3C6E7F0BDE0EBADD2E096B8CC7C81A14A43843F3C97403EA54442AF4B48B2484DBC4B
55C14F64C74F81D55596E1687FD65865D2505BCD5059CB4D58C54D59C14B68B045639240
56843C4F7839527C3C5A8F425F9C44599C43509642408A3D
E1EBBBE1E9BBE1E9BCE1EBBCE2EBBDE3ECBFE2ECC0E2ECC0E2EEC3E3EDC3E5EDC2E5EDC3
E3EEC6E3F0C6E6F0C7E7EEC6E8F1C7E7F1C7E7F2C8E8F2C6EBF3C2EBF3BFE9F2B5E6F0A9
DDE790CCCF66A7A548867E3C7870386D693566803E547F3A3F783A3E843C42994049AA43
4EB14755B8485DC04A65C24E71CA547ECD5B8AD165A2D765C6E68BE3F2C2E8F4C2E7F4BB
E0F0A9CDE289A9C65D7991405A6B3A4F5334594834634E37604E335A49325A3E325E402E
654B30715632867338918F3F8992426E6E335654334D4530493C2E4A2E2A593A2D654830
654A2E644D2E6853307159357B633C8978479A9455B6BA6FD1DBA2DEE8C3E3ECCBE3EECC
E3EECCE3EECDE5F0D0E6F0D0E6F1D0E5F0D1E6F1D1E7F1D2E8F2D2E8F3D2E7F3D1E7F3D1
E7F3CCE7F2C6E5F0BCDCE9ACCBE0A1A2BA68568A3E3E923E3FA54444AF474AB7484DBB4A
52C14D59C54E66CF526DD35465D2535DD04E59CB4E56CB4B56C64B58BA495E9C3F59803A
537438507438538B3F4F943F4D954044903E3C923F359640
E0E8BBE0E9BAE1EBBBE1EBBCE2ECBDE2ECBFE2ECC1E2EBC0E2EDC2E3EDC1E5EDC5E5EDC5
E3EEC5E3EEC3E5EEC5E6EDC5E7F1C7E7F1C7E7F2C7E8F3C5E9F3C3EBF3C0EBF3B7E6F0AA
DDE692CDCD68ADA4488A7C3C7A703871743C6384404979393A7B3C3C8A3F3F9F4347AB45
4EB64855BC4A5ABF4B61C34F69C85473D0587FD3608FD768A6DC65D5ECA9E6F3BAE2F2AD
D3E68EB2CB617F9A455E6E39505437554A35634D385D44345339324E332F4D292F50292E
56372F5F432E765D39735A355F4D305247304E3D2F4B332E4B2D2E59372E5A3E2D58392A
52342C50332A53302859342D603D306A4E3879614390814FB2B168D1DAA9E0E8C7E2ECCC
E3EECDE3EECDE5EECFE6F0D0E6F0D0E5F1D1E6F1D1E7F2D2E8F1D1E7F2D0E7F2D0E6F2CF
E5F1C8E3F0C3E1EEBADAEBA9C8E39FA9CA7863903F44903F42A54444B24849B7484EBC4B
52C24B56C64E5ECB4F5ECD4F5DCD4F5ACC4E58C84B56C84B56C2495BA9425E853C587438
4F71354A7F3C3D873D38853A3992403A973F389740389E3F
DDE7B7DDE8B7DEE8B8E0E9BBE1E9BCE2ECBFE1ECC0E2EDC0E2EDC2E3EEC1E5EDC2E5EDC5
E5EDC5E3EEC5E6EEC5E6F0C6E7F0C6E7F0C6E7F1C7E8F2C6E9F3C3EBF3C0EBF2B8E6F1AC
E0E796D2D16FB5AA4D91803C807137787F3F5F7F3C40753C3A833E3D903F3FA24449AF48
53B84A5AC14B5FC24E60C54E63CB5368CF5571D25A7ED36187D556B6DE7BDDF0ADD8E997
BDD16B8CA54861783D525A385048345F4F385A3F354F342F49292F44222E42222E43212E
4B252E52332E63433263443059382F492E2E4E332E4B2C2F4B2E2D53332F4B282C48212C
432128441D29471D284A1E29522C2D5937306343377354438B784AB0AF68D5E0B1E0EBCA
E3EDCDE3F0CDE6F0D0E6F1D0E6F0D1E6F1D1E6F2D0E7F3D1E7F2D0E7F2CDE5F2C8E2F1C2
DDEEB7D6E9A6C8E28EB6DA799CCB6580AF4F54843D44873E479E4349AD454BB64850BB4A
54C24D59C34B5AC74E59C84E5ACA4B5ACB4B5EC84B61C34A68B54568964060803A587033
4E7439397B3A2D70372D803A32953E389C3F3A9F403CA440
D5E1A5D3E1A9D5E3AAD8E6B4DDE8BAE0E9BBE1ECBFE2ECC0E2ECC0E3EDC1E5EEC2E5EEC6
E3EEC1E3EEC2E5F0C3E6EEC5E7F0C5E6EEC5E6F0C5E7F2C3E9F2C3E9F2C1E9F2BBE7F0B1
E2EBA0DADA7EC2B8589F8B3F8574377B854358793C3A783D397F3F3E964342A7474EB448
5BC14E6EC75273CB546ACD5365CD5465D05566D0556ED25B74D05691D059CCE795C8DA7B
A2B453707E3F58613C504E375447375848354A323343252E3F21303C1D2E3D122D3F172D
45192D49232E50292F532E304E292E44222E4B2C2F44292D3E1C2A42242D421A2A3D1928
3C11283D14283D1227401427451C274E282D5632305F3C386E4B428A7445BBBC78DBE7C1
E2EECDE5F0CFE7F0D1E7F1D1E7F2D1E7F2D1E7F3D0E8F4CFE8F2CAE6F2C0DEEEB4D3E89E
BFDD7CA6CB5F86B0486D9A3D588139496F374063373F763C43954048AA454AB2474DB648
54BD4959C34D59C64E59C74D60C64B6DC74B81C64B96C15594B24E76903F6579385D7138
4A793A2E65352971382E8B3A329E3E39A5423EAD3F40AF45
ABC565A4C368A7CA6FB4D181C3DB92D3E3A9DCE6B6E0EBBCE1EDC1E3EDC2E5EEC3E5EEC3
E3EEC3E2EDC2E3EEC2E5EDC3E3EDC1E2ECC1E2ECC0E3EDC0E7EEBFE7F0C0E8F0BBE8F0B4
E5EDA9DEE28ED1C769B49C4991793A7F834250743C397A3C3A87423E9B4548AA4855B54D
6EC64F9AD368A6D86B85D3596ED05566D25563D25468D1566ACD5575CB4DB2D371B0C25F
818E4563663C535037504838523F374427303D1E2F3C1A2F3A142E3C162F3C132F43162D
471A2D4A212E4D212E4A2130451A2D42192C4523303C1C2C35132A37122E3A122A3A0E2C
3C0D293C11283C11293F0F29421428471C2949242D4F28335B34396A494296864BCCD5A0
E1EBCCE5F0CFE7F2D1E9F3D2E9F3D3E8F4D1E8F4CCE8F6C6E6F2BCDCEDA9C8E186AACA60
85AA446A8A3D597337536F394F713C496F3C3D6B3C356538347B393A9C4343AB434BB245
55BA4A58BF4D5EC24E65C15278C250A0C858BFD37AC6D586B2BF638697426B803A617C3A
4379392A68382A7B3830943E37A0403FA64047AC434DB645
608035597C395D813F6A8B4484A54DA4C269C2DB90D7E6AFDEEDBFE3EDC0E5EEC2E5EEC1
E3EEBFE2EEBDE1EBB6DDE9B0DAE6A2D2E197D0DD90D1DC91D7DE97DDE3A2E2E8ACE3ECB1
E5ECAFE3E79EDCD880C7BA5DA69244818540486F3A377A3E388E443F9E4848AF4D59B853
76CB53ADDD79C1E7959FDE6576D75669D35568D2566BD25468CD5566C54B95C0598FA54D
69703D5A583A504A3550443A452F323A172F38192D38142D38142C3D162D401830491A2E
542530552A324F22304A1E2E44172E3E162E3C172E35132C300D2C300D2C350C2C3A0D2C
3E0D283E122942122A45132849172948172847142A451C2E522434552D3D735640B1AF6E
DBE7C1E5EECFE8F2D1E9F3D2E9F4D0E8F4CCE8F4C5E3F2BBDAECA4C1D87A9BB54F798E40
63763A5E6E39607F3E5F8A42558640437C3C377038326A393071392F833C34963E40A942
4DB44B55B74E61BB5870BD54A0C764CCDC9EDAE6ADD5E5A0C0CD7596A14873833A5E7E3D
346A342869352A8A3D32993F3CA64247AC4454B44568BD49
495F33526A3A5E7E40688F4A759F4F87AA569CBC5EBCD581D6E8ADE2EDBFE6F0C0E6F0BC
E3F1B7E1EDACD8E696C8DA74B4C356A7AB44A6953DB1903EC09444CAA04DCDB760D3CF78
DDE095E3E8A2E3E296D7D079C0B25E958C424B6D3938833F3A924340A4474AB14954B84E
6DC75091DA5BABE57495DE6075D7566DD25569D2556DD35866CD535DC04B7BAC4E748143
5E5D3A534B374F4038483834381A2F38162D37112D38112C38182E3E172D481A2E5A2C2F
76473779493A5F33354F213248192E3D162E37122D2F0D2C300F2D32092C370C2C3A0B2C
3E0C293D122945132C4A1929561D2C561F2C4A192A45182D451A32491A3959323E8B7A48
CFD7A9E5EECFE8F2D0E9F3D0E9F4CBE8F4C6E5F3BBDAEDA9C3D67A9BAD4D78853D68733A
637339698C436496445B90404E893F458A403F8A3F3A8A3F338A40328B3F32963F379E40
3FA54444AA495BB0546EB25594C55EC5E19CDDE9B2DCE7ABCDDA8BACB558818A3E5F7A3A
2E63332975392D903E349A423DAA454BB44E5EBB4E86C750
55763D5E8B40639B4466A4476DAA4E76B55384BB5B9CC764BDDD84DBEBB0E6F0BBE7F0B6
E2F0ABD8E794C2D266A4AB4590893A966F33AF6330C56833CD6D37D17038CF7842CC8647
CFA64FD8D07FE3E59EE1E195D2D180B2AC5561743A3E89423E974445A7474DB04853BB4B
60C34E71D15480D8587AD75671D6586FD35568D1536AD35660CD5258BF4F689F4863663A
56523A4E43344D3C353D2432341A2D38132E37112D35112E39122D421330541E3276442F
AB8F5EA69058704437552A334D212F3E132F330D2C2E0C2C320F2D30092D350B2D390C2A
3A112F40122D4A112D5E252A8E5545946549612E2F44142D40112F4313344D1A4268483A
B6B683E1ECCCE8F2D0E9F4CDEBF4C7E7F3C0E0F0B4D0E18CAAB7558184426D6F3966713A
658C47609444558F404F8F404B9442479A42459C42459E443FA1443CA54438A74439AB43
3DAB443CA94744A94A53AB5260B0528FC354CBE39EDEEBB0D7E3A0C2CB76A0A24D758640
3768372D7E3A2E913D35A0423EAC474EB64B64BD4E89CC52
568640528C4053974055A2475AAC4963B04F6EB65480BD5B9CCC61C1E085DDECAFE3F0AF
DDEB9FCBDB76A9B4498C8C3C8C7034AC5F2EC3562CCD4E28D64D27D65029D55430D05A37
CD6039CD8B43DBCF85E5E7A1DDE5A1CBD084908E424B874240964547A9484FB24952C04D
5BC54F64CA506BD0536DD2556DD35469D65566D25363CF4F5AC84F55B54B618942565639
4F4A384F3C344A323034172E30162C34172C350B2D370D2E3A0D304516385F2D329C7644
CDCFA1BCBB787C583A5528304B1E2F3E142D38112C30112D300E2C2F0D2A340C2C37072D
39092E400E324B14356B3727AAA46EB7BD8B7F613A4A1A2E400F2F421330471A3D59373A
A29463DEE9C7E8F2CFEBF4CBE9F4C5E6F3BDDCECACC5D2759A9E477B763D6E6B39698544
5E8E434F86424A8940489443479C4544A14447A6454AAB454AB04548B24545B14543B547
43B24340B04840AD4847AD4D4FB25660B24BA6CF6BDBE9B2DEE8B0D3DC97BDC66F9AA453
527B3C30803C3295403AA44342AF454EB74860C04A74CF50
49803F448A3F459A4448A7454DAB4755AF4A61B5506EBF5881C35B9CCD5BC3E287DDECA6
D8E694C1CB619A9A3E897937996533B84E28CA3E23D53A22DB3C21DC3F22DD4428DA402A
D64034D64834D57B3DDED394E3E9ABDAE5ABBBBD6B6D8B3F499F484DAA484FB74B54C04E
5BC34E60C75063CD5065CD5269D15668D25365D1525FCC4F58C04F54A6485A733E4E4A38
4D3F334F3A3743282F2F0F2E2F122A330F29320D2D3911333D0D3248193A663C32B19E61
D8E3B7C2C5797F5F3C4F242F471A2F42162D4E1D2E4D242F320E2E320D2A370E2A380D2D
380C2D3F0E2F49122F5D282A8C81459FA95F755F35501A2E42112E3F0E3048193F562E3D
967B56DCE5C2E9F1CCEBF4CBE9F4C3E5F3BADBE8A5C1CB699690447B713C6D753E5E8B44
447C3D3F833F3F8F40409A4442A44942A64447AC474EB14953B84A55BA4955BD4B54BF4B
52BA4A4BBB4A47B74E45B64E4AB75559B75883C152D1E3A7E2ECBADDE7ADD1DC95BAC578
7895443E833E399A403DA54444B4474FBA485AC14A63CA4E
3E7F3E3D91443FA14544A74849AC4952B24956B84E5FBF5268C1567AC55990C850C7E191
D6E390BFC75E99953E8A70349F5A30BC3F24CF3223D83422DE2E1FE13321E33523E23E28
E23C2EE03834DD4A30DA9555E2E5AAE2EDB2D3DEA5A6A64D619B4253AA4953B64A55BD4E
5AC24F5FC75061CB5261CD5464CF5364D05264CD525EC74F54B74F49813C474535453935
44393343322F37182D2F112A2F112A30092A340D2C390E323E14334B1A3A704533BCB170
D8E5B4BABF717356394E24324916324B1F297F54408E754942172E340F2F390F2F390C2C
3D112D3E0F2C43142C4D1F2D5F392D684A325B332F4E1A2C420B303F0D3048193F562D3C
A08560DDE7C6E8F2CDEBF4CBE9F4C3E6F1BADBE6A1C2C76A9790447C73396D7C4049783E
33713A38833F3A964040A24440AA4744B0474AB54853BA4A5EBF4B66C04E6EC54E74C752
6BC64F65C34D5BBF4F53BF5253BD555BBF5D78C152C8DE9AE2EDC0E2EDBBDBE7ABCDDA9E
A4AD5F5A803D44923F43A74345B5454EBA4956C14B5BC54E
3A833F3D9A4443A44949AD494EB14A55B84A55BA4E59BD5059BF5264BD5870BF4AA4CC68
D0E08EC2C7609E953E8C6D39A14F2AC03222D52E1EDE2D1EE32D1DE52E21E7301FE72E23
E73528E83530E63D38E05B30DDCB92E6EEB5E1ECB8CDD58C99A64A65A74859B14A5AB84E
5BC05060C55063CA5363C85364CF5364CD5264CB4F59C04E4992423F43323A29303D2D30
402E3037172D2F132C2F0B2A2E0E2C32092935092D390B2F420F32501E3970442EB6AF6A
CADA9A9E9E535F3C334923344E18395F2D27B09F6DBCBD866E4935391A2F3C132E390E2E
3D132E3E122C42132D48162D4D232F50232C501A2A4A1730440E2F440C32501442603435
B49E7EE1E9CBE8F1CDEBF3CBE9F4C3E6F1BADCE8A2C8CB6FA2954581763D6A7C423E6A3A
2F793C378C3F3D9F4442A74545B0484BB5484EB84959BC4B6DC2527FC75397CD5DA9D36F
A4D16A99D2617FCA5A65C5545FC35961C35F7EC658CADE9EE2EDC5E2EEC1DEECB4D5E3AC
BCC88C7C8B4353913F49A44348B1474DBA4953C04D53C64F
388C433C9B4444AA474DB24A5DBA4B64C0505EBF4F5AC14F56BF5059BC5365BA4E7FB849
C1DB87CAD06DACA1489571389F3F27C22922DA281DE12E1EE72C1FE92E1DEB321EEC3323
EC3527ED332CEC3738E64A2FDCA068E6EBB7E6F0B7DEE8B0C6CD7A8EA44863A74963B54B
64BD4E65C25068C65269C75068CA5263CA4F5AC04F4A9B434550373C2530371A2F351930
3A213033122E2F0D2D30112A30132C340829350E2A390C2C3F132E4B1D32663E2A9B9554
A6B15F755F3A4F27354A1A38551E39834B34CCCC92D3DEAFAA9F5F552C32401D2F400F2F
3D172E3E122D3F122C43142C481A2C4919294A182D48142E430F2F4A0F385F1F407F4239
C7C0A2E3EDCDE9F2CFE9F2CAE9F3C6E6F2BCE1E9A9D3D57FB5AB53907F3E707C42426D3C
307F3C3891403FA24440AB4848B2494EB54953BA4D5EC05078C6599CCD61BBD87ACBE19A
CAE39CBCE08E9ED77175CF5B64CA5B68C65F89CA55D0E0A2E1EDC1E0EDBADAE7A9CFDE92
BBC7788E96475F853C529C424BAD454EB6494EBD4B4EC14D
3A9042409F484EB04865BB4E8AC65D8BCA596BC5505DC24F55C04F58BD525FBA536EB643
B0CF76D0D87FBFB252A1803AA24227C62D1FDB291DE52E1FE93021EC321EEE3821F14029
F1472DF23C2DF03C38EB4333E27443E5E1B1E8F2B7E5EEACD5DD8BB0B2527E994770AD48
6FB84B6FC04B69BF4E63C14F5DBF4D55B44A49893E3F4B34422A333D1D3037172E33122E
34172F320F2E300F2D33092A330E2A350F2A380D2C3C122C3E122D441A2E542C2C6D5230
706035563332491F324B173960253892683ECCD17FD6E292CBD19499784359292F48182E
421C2E3E162C400F2A3F182C44132A43172947182C45172C48133054173D6B2A3AA7795A
D8DDBFE5EECDE8F1CDE9F3CDE8F3C7E7F2C1E3EEB4DCE299CBC76FAC9B4D8386444D743C
3A803D3C964044A74343AD4745B4494BB84B54BC4E63C0547FCB5BAAD56AC7E191CFE79A
CAE89ABBE58B9ADB6E76CF5D69CB5E71CA58A5CB5ED7E5AADCEBACD3E295C2D073B0B04F
9C873A8664336A6634598B3C52A7434FB1474EB7494DBF4B
3A944445A24954B14D76C350ABD77AAFDA6F80CB5460C65255C15258BF505EBD5566B748
9BC263D5DE91D0CC6BB79B47AC582EC83324DC2D22E52E1FEB2D23ED3329F0401EEE754A
EE9760F45030F33C37EE3E39E75932E5D5A2EBF2B8E7EEABDADC81BBAD4F94843F7C8B40
6A96425D9C40509B40479440457F3E4361374339323F27334021323D17303A163035122F
2F132E32112F33112C33122D33082C350C2C3A132D3D122A40142D451D2D4E222D542E2D
542E2D4A232D49142D52182E6B2A2F915B37B79F47C5BA4ECFCD68C5C06FA1733E713430
542830471F2E42182E42132A45142947142A48142E4E192E541D3A65273E945042CBBBA0
E1E8CAE6EECFE8F1D1E9F2CFE9F1CCE8F2C8E6F1BFE3EBB1DCDE96C8C778A1A655597F3D
3D89403C994345A74547AD4547B54A4ABB4A50BD4E5EC25376CA5899D35EBBE27EC3E78B
B7E57FA1E06F84D75D6FD15B6DCD5B85CC4EC3D57EDAE5A1D0DA83BBBA56A48C3995602E
8C482C873C2C7A3D2A665B2F5D8B395BA74356B24754B84A
3A994345A94953B44A74C64FA1D868AADB6884D05366C7505AC14F56BF505FBB5565B84B
97C060D7E2A1DBDD87CDBB61BF7F3CC74325DB2E21E32E22E92D23EE3228F1431FED7B3E
EBB069F46033F43F34F23E3CEC542FE5CB9BECF3B7E9F0ABDDDC7FC0AC4D997A3E81693A
605335453E343D38323D34323F3335432D32492734482733472532421E2F3D1930371630
34112F37132D37162D33122E34112A37112A3C0F2C3D132A40172E451C2A4B21284B222C
4A1F2A491D2A4F1E2A6527297E402E996034AD813AB7913FC3A540CCBB4ECCBF60B88E48
9455346F342D5B2A2E501F2A53222A56212E56232F65283875333F9A5543C8AF92DDE2C5
E3ECCDE6F0CFE8F1D0E9F2D1E9F2D0E8F3CCE7F2C7E7F0C1E3EBADD7E1A2BCC67F6E843E
4287403D9A4242A94547B0474ABA4A4DBB4A53BF4D5DC34E6DCA5383D2589ADD61A0E16A
95DD6180D75B73D1586DCF5A79CD52AFCF60D5DE9AD2D77FBAAF4EA4783797552C944325
993D2797382A8629257F2723834B27808037759F4370AF49
3C9E4743AC4A50B54A65C24E83CF5691D55D80D0546DCA535EC6535BC15260BF5969BB4F
9BC165DAE7AAE1E79FDBD785CFAF5BC5532CD73322E52C21EC2C22F03222F23A22F24F28
F16834F6492FF73A35F2403CEE5633E7CFA2ECF3BAEBF1ACE0E084C5B2509F7A3C845F39
5834323E1E303C23343D25334025324B2A32582D3266383769393555273044213040162E
3E132D4F2530421D2D39142C370E2C3A0D2A3C122A3D142C3F132A431428451A2A491F28
4A1C28531C2963252C7A3C2991592DA07334A67C37AF7F38BC873AC59E3ED0BB49D6CB6F
CDBA71B88C489C5E3281422A74332E7838328135399B483EB67658CFB69CDDE1C2E2EBCC
E5EECFE6F0D0E8F0D0E8F2D1E9F2D2E8F2D1E8F3CDE8F3C8E7F0BDE0ECB5CDDDAD95A153
4B8C403F9A4242A64747B1474AB84D4BBD4A52C04B5AC54D65C84E71D15479D6557BD758
76D6586ED1556DCD5975CD56A0CF53CDDC94D6DB91C3BA59AD7E34A0582D9B4529A43D25
A23E2A9C30249C181EAA131AB7181CB83523B16333AA8E45
3C9B4344AB454EB1485EC04B6BC74D79CB507ACD536DCA525EC6505DC15364BF5B6DBB50
A4C574DCE7B0E2ECA7DEE29AD7CA7EC27837CC3F27E02C21E92D21EE301EF23521F23F24
F44329F63F2FF63A37F24038EC683FE7DDB0EBF2B8E9F0ACE2E28ECFBC5BA9813E875F3A
532C2E3E212F3A1D323C1E32451F33592E38754334A6855AAC94647F543A562730481832
472127785B486D4934441A2D3D122A3D112C3C0F293D13273F14294216294519284B1A29
541E27612929703427814D2C8C5B2D9B5F2AB0742EC18937CA963ACF9E40D2A644D7BC49
DAD686D8D7A6D1C591C7A97BBF8E6BBF8B6EC5997BD0B79AD8D3B7E0E2C6E3E7C8E3EDCD
E6EED0E6F0CFE8F2D2E8F2D1E8F2D1E8F3D1E8F3CDE9F2CAE8F1C2E2F0B7D2E3ADACBF6A
618B3F45994347A64544B14747B64949B8484FBF4A58C34D61C84E68CC4F69CF5368D154
69D0556DCC5A7ACB599CCD53CBDA8CDAE1A0CFC86FB8903FA75F2FA04528A73D28A7422A
A03021AA1E1DBC131ACB1718D5181AD81D21D72C28D64834
3A9A4243AB454BB44955BF4A60C34A6BC85070CA5066C8505AC34F59C05065BC5871BB4B
A9C576D8E5A5D7E394CFDB7FC2C568B08E3CBD4A29D83021E62E1FEC331DF1331EF13C23
F23C29F43A2AF43A38F14832E78559E3E2B0E6EEAFE6ECA6DEE190CFC766B1974B8A6534
552F327654733A18303E1933481F385F373C8F6F43C1C181C6CF96998E4E5E33344A1C33
4A21277E794D8B8E4E54272E491E2A4314294016293F1329421428481A254E1D28552328
5D29256933257A452C7F4E2A8F4D2AB16F2CC79432D2AB38D6B23CDAB73EDCBA49DCBF4D
DCCC55DDDEA0DDE3C0DCE0C0DBDCBBDADABADADBBCDCDEBFDEE3C2E2E7C7E5E9CAE5EDCC
E6F0D0E6F1D1E8F1D1E9F2D2E9F2D2E8F3D0E8F3CCE9F3C7E7F1BDE1ECAFCFDA8BAFB153
80893E5997424DA94549AD4747B4484ABA494FBF4D55C34A5FC74B60CA4F60CC5066CB55
6FCB5B80C85BA7CB5ACCDA8EDBE6A9D8DD94C7B258B27134A6532AA54027AA432CA02C21
A7191CBF161AD01918DB1819E11A1AE3231FE52523E3332F
3F953F4BAB4550B64859BF4B60C14D63C54B63C74E5FC7505BC54F60C14F6DC05076BA47
B4CB76C7DA76B6C556A0A43F9081328C582DAA4B2ACD3925E2341FEC2D1DF03321F13527
F33927F33E2FF24333EC562EDEB071DADD85D6DC79D2D36DCACA5FBBAB49A2803E80562F
4F2F2D547F653A1A323C1834481C375E3C379A905BB7C176B6C7818A8947583230491C2F
48222C5B4A306B6E3852302E4A1D2A481C2A4721294A1F294E1E285623275A2D285E2E28
64332475422A81522E854B25AB6B2DC89433D6B039DBBD3ADDC63CE0CB42E1CC45E1CD4D
E1CF4FE0DA63DEE5AFDEE5B1DBE0A6D7D79BD3D390D3D28FD7D596DCDCA7E0E5BAE2E9C6
E5EDCCE6F0D1E8F1D0E9F2D2E9F2D0E8F3CDE8F4C7E8F3BFE5EEB4D8E092BFB759A57A3A
8E663078843C5FA04055AA4352B04754B74759BD475BC14A61C24965C04E6DC2527BC558
90C555B7CA6DD6DEA1E0E8B2DEE7A5D6D37EC29B47B0612FA94828AC3F2AA63C27A4161D
BA0F19CD1718DB1C18E31A17E71F18E9251EEB2A22E82C28
4790455DAF4D5BB84B5EBF495EC24D5DC54D5AC64F5BC64E5EC54F66C54F70C14B8BBD4D
B5C769A7AF4B8E8638806A347F522D8E442D9B3927B83723DB321FE93722EE3523F03C25
F13F27F0432AEB4D2ADB783FCBAC4FC2AC48BBA040B6953DB28939AA75379760347F4D33
58242E421A303D16303F19344821335A393391955A9B9A59959F556853324F272E471D2E
421C2C4E322E553A2F54332F532A2E4E1E2C4D1A284F25295025295625285B28275F2F28
6E3F29835A3085532C9C5E2AC28F32D6B239DEC23DE1CB3FE2D140E5D543E6D845E7D749
E6DA4AE3DC48E0DD73DAD77AD1C55DCBA947C6943EC7863ECC8944D39A52D8B669DCD596
E2E7BFE6EECDE8F1D1E9F2D0E9F2CDE9F3CCE8F3C6E6F2BBE1E8A6D0CF74B4943AA56F63
9F5335A0522F8C6E32798939719C3F6FA74074B14379B54281B8478CB6499AAF4BAAA54F
C0A447D3C67EE2E7B5E3ECB4E0E6A2D3CA6EC08C3DB25D2EAC4928AD3F29A2271EB0171A
C6141AD71418E11A18E82119EC2419ED2D1EED2E22EC2C27
4D84425DA54569B75265BC4E66C04F5AC34E5AC2505EC34E65C54F71C24F87C14BB0C165
AAB14E8B833A7F6B347F592F914A2F973E2AA12923B72722D22E22E53323EC3324ED3D28
EE4228E84829D66837C07B3AB27C38AD7939AF7539B47639B87838B57038A66534945432
6F352F4F232F431A30401E3244233252302D747E5271703F696B3A50302E451F2E451E2D
421A2C4E2F2C533D344E392F4A332F492C2C4E2E2D59392F542F2A56322A5D3C2C644029
71482C7E562D92592DB57C2FD1A538DEC13DE3CD42E5D13FE6D844E8DD47E9DE45E9DE45
E8DD42E6DC44E0D349D0AB40C68535C26B2FC65F2FCD6030D56B3DDA7545DD814EDD9F5B
DECC85E3E7BFE8F0CFE9F2CFEBF3CDE9F3CAE9F3C3E7F1B5E0E39ACBBB5FB08032A77B6E
B15D35B6452AB13524AF3922AD4A23AD5927B26E28B87829C07B29C7782DCF642ED65030
DA5D38DB893DDDD38FE2E9B0DDE19CD0C064BF7E37B2582EB0452CA92F25A7161CBF1219
CF1819DC1918E31F1AE9241CEC341CEE4525EE422CEE3427
3F5F3550904761AC4869B6546ABF4F5ABD4D5BBF4E64C24F75C25094C350BACC74C2C769
A29E438573388063338C5230973E28A43024BA2523CB2521D8291EE32C1FE93323EC3827
EB4429E64F2ECD5A2FAC6134A66637A96B38B77538C7863FCC923FCA8B3CC28138BA7638
A65E377E3A325A2A324B2130452332492432523A305235334F2E2F47242F441D2E401E2D
3A1A2D3C1E2C381F2C34162933112A3416293D1A274A2A2C482A29492E29553A28683A2A
6B3D297E4A29A7692DC69234D8B53CE1C83FE5D143E7D743E8DE4AE9E561ECE554ECE345
EBE142E7DE43E1D043CD9034C2652CCA592CCC5B2DD1562AD6582EDC5332E05E3CE07447
E09754E1CA86E7E9C3E9F0CFEBF3CCE9F4C8E9F3C0E7F0B2E0E18ECBB555B47A39B16635
BF5B30C03E27C2251FCA211CCF221DD5221DDB251CE02C1CE5331DE7301EE63522E62C24
E7302EE3452CDE7E34DDDA97DCDD96D0BB5FBF7B37B2592CB24329A7271FAF0F1AC61418
D5141CE0171AE61D1EEB2521ED441DEB854FEB8654EE4A2E
382D2D3A60344A913E54A94854B04B55B14E60B65378BB52A6C55ECCD78CD7DE90C8C763
A29240847538865F3491432AA52924BD2921D12A21DC2823E62A21EB3321ED3021ED3524
EC3925E83A28D63A27A7532FA06134B46E37C6843CCD8C3CD2943CD69E3FD8A23FD8A43F
D29E3FBC7F3A954E346B39325429324B27334B2A32482A30482332421D303F1A2E39172E
32122C2E0F2C2E132A330B2A300F28330E29370F283A17273C17283D19294A2427633729
6A372A8C532CB68130D0A238DDBD3EE3D044E7D64BE8DD49E9E652E9EB8FEDE96BEDE74B
EBE245E9E044E3D045CF862DCD562AD05A2CCF4F29D33C22DB3222E13928E5432DE54D34
E55D42E58348E3C587E8EBC7EBF2CCEBF4CAE9F4C1E7F1B4E0E194CFB858B87E39B76635
C2522EC32C23CC211ED61E1DDC1D1DDE241DE6231DE9251DED2E1DED301FED2A22EC2723
EC2A24E92E2DE6421EDBA258DBD78FCFB75EBC7835B2542CB44229A91D1DB61118CA1119
D8161CE1191EE61E21E92D28E95922E6B069E6BA80EC6639
37142834242837432E3769373F83404A924E5A9E489EB876D3DEA5E0E9A9DEE69BD1D070
ADA0458B73388C5E33973027BA2822D02721DE2A21E72D1FEC2F1FF13423F23222F13021
EE3524E93525DD3023AB452FA75932BD6D35CA7A37D38A3ADAA23CDEAD40E2B842E5BF40
E3C244DEB842CF9A3EB170398A49346D34335F2F3352293249282F431E2E401D3033132D
2F0B2E32092C30122D32132A320F29340D2A380D28380D27381128391227401925582F29
6F38289C5B2DC29133D7B039E0C53FE6D347E7DB48E9E04AE9E550ECEC6DEDE95EEDE74B
ECE547E9E044E5CC43D5792DD54925D34024D62E21DA251DE1241EE62D21E93427E93A2A
E93D32E84F3DE78044E5D09EE9EECBE9F4CAE9F3C2E8F1B6E3E79ED6C86AC19240BC6F38
C14B29CA241FD31E1EDC1E1EE11F1FE5211DEB211DEE221CF1291DF12E1DF22A1FF12C23
F12923EE2925EB3425E25E25D8CA7CD1BA60BF7935B45529B6452DAF191EC01118CF1618
DB1719E5191CE8221FEB2C22EB4F22E89143E6A156EC5E34
3A1727381728371C2935212D3A283240343D4F43348F9A69D7E5B0E5ECADE2E9A5D8DC83
C0B4539E813C905A30A62424CB241FDB291FE52C21EC301EF13421F33F23F33D23F23921
F03422EB3327DE2E22AF3E29B54F2DC26530CF8737DB9E3AE1B13CE3C040E6C742E8CD42
E8CF43E8CD43E6C542DDB743CC9A3EB8763AA05D35763C33633033552D33402232330E2D
2F0C2E320F2C330D2A37122A340B283814283C13293D1427391128391325381125481D28
6F3829A66D2ECA9A35DAB63CE2CC3FE6D344E8DC48E9E149EBE349ECE84FEDE94DEEE748
ECE544EBDE45E5C23EDB5824DC3022DD2C21DD281FE1231EE7241DEC2C1DEE2E23EE3528
ED3429EC3A38EB4E3AE78F55E6E5BFE9F2CCE9F3C6E8F3BDE6EBABDDDA84CFB154C58442
C34A28CB2121D8211DE0211DE51D1CE9231DEE241FF2251EF32E21F33821F43823F33524
F32822F22925EE2D29E8421CDBAF63D5C069C3843DB5552AB84D2FB61D1DC5191CD3181A
DE1719E71F1AE8241EEC2A1EEE391DED5828ED5F2EEE3F2A
431A293E172739162838162C3C162D4019384A2339695037C3D3A6E5ECB5E6EDABE1E599
D2D175BBA94FA06430AF2722D2211FE02821E72C22ED3522F24423F36840F45D2CF43923
F1351FEC3221DD3025B52E25BF4A2ACA7834D59C38DEB03CE5C140E7CB3FE8D043EBD344
ECD645EDD645EBD547E8D347E5CC44DCC144CBA63F9C6637754E355334323D183032112C
320F2D330C2C320E2A350E2A370E293E1428431A2A441A2A3D12283C11283A1327431327
6E3428AD7630CBA237DBBC3DE3D042E7D744E9DC45E9E048EBE349ECE74BEEE84AEEE647
EDE344E9DB44E2AD35E13F22E12F1FE22C1FE2271DE6241EEB281DF0291FF12E21F13224
F03328F03332ED3A3CEC5935E5C89BE7F0CCE8F2CBE8F2C3E8F0B6E3E7A1DBD37AD1AB5A
C86632CD221FD81F1EE1221EE3231EEB231FF12722F32923F43D27F35E30F27644F35632
F43527F32E24F12D2CEB371DDD9958D8C87ACA974AB7592ABB5332BA241DC8181CD71818
E11A19E72219EB231AED2D1AF0301CF04222F14329F03929
5E2A2C4B1D283D18253C0E2A3C132C401134471A3E5A3930B1B891E1EBB8E6EEB5E5EBA9
DDE196D2CC7ABC8E3FB72E21D32724E02822E82927EC3725F05A23ECAF84F09A50F34422
F13423EC2F1FDD2A22BB2D23C7562DCF8B37D8AC3AE1BF3FE7C842E8D144E9D543ECDB44
ECDD48EEDD47EEDD48EDDB48EBDA47E6D547DABF42B285377A4F344F242E401D2E370D2D
300B2C330D2C330E2A380E2A3F0F284E212C56252C502529421628421727421328471628
6F3727AF7B32CDA539DBBD3DE3D143E7D742E9DC45E9DE48EBE348ECE649EDE549EEE545
ECE143E8D143E18E2DE33222E52E21E62821E8251EEB281FEE291FF13221F23521F13727
F23028F1332CF03738ED4733E5A273E6EDCBE7F2CFE8F3C7E9F1BFE7EDB4E2E59BDCCF80
CF8C48CD291FD71E1CE1231FE32322EB2323F12225F1342CF15A2DECA664EBC69FF0874A
F63F28F42C24F22E2EED371DE08F52D7D085C8AA55B6682EB64F2EBB251FCB1619D81919
E21C1AE82119EC281CED2A1CF0301CF03922F03724EE342D
A98B61733D2E4518293C0F2C3C0C2C43133448163D5D3434ACA781E0E8BBE7ECBAE6EDB4
E2ECA5DEE29FD3BD70BD4824D22D22E02722E72D23ED3422F14A1FEC9152ED8E3EF34423
F03922EC2A1FDB2921C03325CA6A2ED29938DCB53DE3C640E7CF44E9D644EBD845ECE048
EDE348F0E24AF0E148EEE048EDDE49E8D844E0CC44C19E3A7C4B3250242E451E2D39142C
300D2A32092A340F2C3E0F2A521F2A7A4533976B4981523850232D4717274714284D1A27
864F30B07B30D0A538DDBC3DE3D042E7D744E9DD45E9E045E9E247ECE247ECE345ECE243
E9DC43E3BF3ADE5A25E23021E72E21E9281EEB251FED281EF13021F24027F33F23F24027
F13D2AF2322CF23238F14033E88A61E5E7CAE7F1D0E8F2CDE9F2C8E9F1C1E6ECB0E1E3A6
D8BC7CCD3F25D51E1EDE1E1EE62223EB2427F0292AF13C30F16D35EBC075EBD6A7F0924B
F83724F72E23F32D28EC371DDA8347CAB65EBA8639AC4D27AC3225B8221ECB1919D8191A
E51D18E91F1AEC251DEE2C19EE2D1CF03423F13225F02F2D
B2C1857C6B374817283E11293C0E2E4211324E193C663C35B7B18FE1E8BFE6EEBDE7EEBA
E5EEB1E2EBAADED8A0CB7A39CD3323DE2F1FE82F1EF0321EF23C1EF44923F34B24F23E22
F03421EB2F21D62D22BF3824C86F32D39F37DDB83DE5CA40E8D242EBD847EBDD48ECE352
EEE65BF0E754F0E54AF0E549EEE548E9E045E2D644C8AF3D7A473054282E481C2D370E29
33092A35042E350D2E4412325E2E2E9B854DBFBF86A69F605D342D45182A481427501E23
8C6537AD762FCFA739DDC03CE3CD3FE7D744E9DC47E9DE48E9E245ECE245ECE244E9DE43
E3CD42D8952EDB3A22E2321FE8291FEB281FEC2921EE2D1FF23E25F35A33F36430F2522D
F2442CF13A2DF13D3DF04337E8855AE5E6C6E6F0D0E8F1D0E9F2CBE9F2C7E7F1BCE3EDAF
DEDAAAD17E45D02821DC1F21E52523E92725F12C25F3452DF17638ECB05AECB769F36E30
F83822F73021F33223E83922CF592EB6682DAD4224A92D22A62221B7181CCC1917DA1818
E51D18E9211CED2819F0291AEE2C1EF02D23F0332CED3035
7A75355B3A294414273D0D293A0D29430E3450213D704337C2C0A0E1E8BFE5ECBFE6EDBC
E6F0BAE6EEADE5E8ADDCC385CF5529D73423E5321EED351EF2341EF33C21F23A21F13A21
EE3A22E83A1ED24B2EC0522CC7752FD5A239DEC040E5CB3FE8D344EBDA4AEBE048ECE658
EDED85F0EB64F0E84EF0E64AEEE64BECE548E5DC48CDBB40814A2E5B2C2F491D2E370B29
350728350E2E380E2D440F32562D2D877B3FABBD7890964B532F2A421427491127591F27
8C522EA66A2EC89F35DDBF3CE3CC40E7D644E9DB47E9DE47E9E147E9E243E9E043E3D544
D5AD3ACD5D25D5341FE22A21E82822EC2722ED2825EE302AF1542AED9F63EDAD70F07A42
F24F2FF23A2DF13A3AF13D34E87B54E3E5C6E7F0D0E8F2D0E9F3CDE9F2CAE6F1C0E2EDB0
DCE2A5CDB26AC64329D32823E32421E92D22F02A21F44028F4612FF37332F4602CF74424
F83425F6301FF12F22E33723C33D28B53A23B83224B42221AD171DB5141CCB1419DC1819
E31D1AEB2219ED271AEE291DED2D22ED2F24ED3230EB3738
53272A491A254012283D09293C072D440B38541D34896050CFD3B1DEE6BCE2E9BDE5EBC1
E5EDBCE5EEB8E5EDAFE3E5ACDDB276D8582CE13A1FEB3F23F13C22F13C23F13C23EE4029
E94928E35A2ECD9553C18038C57932D6AA39E0C33FE6CF43E8D645E9DA48EBE049ECE754
EDED71F1ED5FF1E950F1E84DF1E84AEEE848E8E149D6C843976130632E30491D30370E2C
350D2C350C2A390D2A3F142A481A2C5B392E6A5E335D482E481D2A441327521929662A28
904D2F9E5D2EB58432D6B43DE3CB42E7D644E9DB45E9DE45E9E049E7DD45E2D33FD7BF43
CD953ACB4E25D32E1FE0291DE82323EB2724EC2C2EEE3730EE6937E8CA89EBDBAAEBBA7E
F16638F23D2EF3303AF13E30E98360E5E7CAE7F2D0E8F2CCE9F2C7E7F2BFE1EDAFD7E295
C6C76AB6923FB6522EC83C28DD2922E82C22F03022F63722F74227F74424F84224F83822
F73222F42D21EB2F23D53527BA3C27C13828C33727C2221DC2161EBD131ACA1417DA1918
E31C18EB1F19EC271AED2C1FED281FED2725EC2E33E74030
4517254211273E0E283C0B293D092C430F3353212C918A6DC0D39CCCDCA6D5E2B1DCE7BC
E0E9BCE2ECBDE5ECB8E5EBB0E5E3AAE1C08AE27F47E65D2EEB4E28EC482CEB4B2AE7532C
DD713CCDA55BBAAD50AF873ABC7630D2AA3ADEC13EE6D042E8DA43E9DB45EBE249EDE54A
EEE955F0EC55F1E94BF1E84BF1E84AF0E74AECE348DDD147B68740703A3048182F380E2C
370E2A38092D390E2A3D112A401A2D47222A4A292C471C2944172A4F14295E232976322A
924F2D95562DA6662FCC9B35E1C13DE7D343E8DB44E8DD49E8DB47E6D043E0B739D6A63D
D3B052D16A2ED33222E0251EE9231FEC2524ED2D29EE3C2FEE6433E9B668E9DAA4E9C689
F1783FF33F32F3353AF14432E89A79E6EBCCE8F2CBE8F3C5E7F1BCE2EDADD5DD89BFB755
AA8539A2582FAA4229BC3A29D13023E32D1FEE2D22F3301FF73722F73923F83322F73023
F42F23ED2F22DB3423BB3A27BB3827C23727C6221ED11F1DD71D1CD6171CD3141CD81A1A
E21F1DE91E19EB2E1FEC2F1FEE281EED2A23E83028DC402D
4211284013273E0C273E0C27400F284314294B232E646A3D7985448697509AB266B6CD8C
CDE0ACDBE7B8E1E9BBE3EBBDE3E8BBE2E6B7E2DCAFE2C89BE5B586E2A774DCA465CFA65A
BCA953A99E429A7C34996530AD7330CDA037DDC33FE6D042E8D844EBDC44EBDE45ECE249
EDE74BF0E84BF1E84BF1E84DF1E84DF0E84EEDE347E3D545C8B8658650344B1C2E38132C
350C2D37082A370E283911293E1229421429401829401628481928561E2C642727813D2C
894F2D99532CBA7932D3A23CE1BF3EE6CD3FE8D543E9D345E8D544E8D045E6C245E2B034
DCB65DDA9F4BDA4727E12D22E82921ED2C22F02D23F13527F24D2AF07B32ECA754ECA152
F16637F43932F23A3DF14830E5B090E6EDC8E7F2C6E7F2BDE3EEAFD7E18EBFBC58AA843A
A06030A5492DB73F2CC02F25CA2221DB2822E82E21F03223F43324F63724F43523F23525
EB3924DA3A27B83925A93824BC3727C1211FCC171AD8181EDE1C1DE21D1AE51A1DE31D1A
E5281DE82A1EEB2C1EEC2E1FEB3222E73323DC3323D53827
47142C4418294313293F11273E122942192942222A472E2C52372E5E43376D543E807147
9EA45EBFD08FD7E2B4E1E8BDE5E9C0E3EBBFE3EBBAE3E9B4E0E5A7D7DC90C3C769AAA445
9A7F348F6B328E5D2F96582EA6642FC79734DABD3EE5D042E8D743E9DB45EBDE45ECE148
EDE348F0E648F0E64BF0E74DF0E74BEEE74DEDE149E2D645C8BC5B9969345E252E3E0F2D
390F29340D2A340B2C370B2A390E293E172940182C4417284F192860252A7A2F298A442A
8B432CB06A2ECD9B37DBBB40E5CB42E8D244E9D844E9D848E9DA49EBD747EBD34AE8CC40
E5B73FE1C074E06D30E53C23E82F23ED2D22F13021F33523F63D24F64A24F45829F3592E
F4452CF3352FF1373AE85335D7C289E1ECBCE6F1C0E6F2B7DDE99EC8CB68AF913FA16F38
9F582FB6432CC63929CD2C24D52121DE221EE7221FED2F21F13223F13925EE3525E83824
D63F27B5452AA03828A22924B8231FC5191DD5171CDE191AE21D1DE61D1AE8231CEB281E
EC2A1DEB291EE8321FE73823E03423CB3221D23524DA4A2D
68272D59242E4A1A2C441A29431C2D401F294425284B2A2C4E352F55402F5E453466533A
796B45969254BBC27CD7E0A9E2E8BAE3ECB8E3EDB6E1ECACDBE396C7CF6AAAA442927A37
906A3294602FA06433AA652FB6682FC88A33D7B23CE2CB43E7D33FE8DA55E9DD4AEBE148
EDE247EEE348F0E648F0E549F0E649EDE548E9DE48DAC243BD8E3DA461347C372F551C2E
3F0E2A39092A37092A370C29390C2A3F0F284416285319285F2529782C2796452D91482C
A4592DC38533D5AC3ADEC240E5D143E8D647E9DB47E9DC49E9DD4BEBDD49ECDA4AEBD54B
E9CD39E6CF74E3A555E65529E83824EC3324F02E22F23321F43521F73E21F64023F44227
F4392AF0382DE83F32CA7448B4C566CBE28BDDEDB2E1EEB0D7DE89BDB753A5833CA26A38
A9562EC5422CCC2C24D82521E1221FE81C1FED1F1DF1231EF3251DF22821F02A22E72721
D72822B829249B2C29A12425BD141FD1171CE11A1DE9191CED221DF02721F12E21F13823
F13928EE3321EC2E21E93221DB3423C12A21D53E27DA3A24
A5995B7B693F563A34492D2F45242A48222E44252C3C1F29371D243D1F2745272C452E30
5039336659408C874DB6C074D6E0A4E1E9B2E1ECADDDE8A4D2D87BB5B04A978338917033
96692FA97435B27830C17B30CF9238D6A439DBB03DE1C03EE6D048E7DA4DE8DD56E9E04B
ECE24EEEE348EEE345EDE648EDE347E9E047E1D344CBA039B76F34AB583092402D702C2D
581829490F2A420E2A3E0F28430C29491228591D28732D28863A299E532FA55A309C522A
BA7A30D0A439DBBB3CE1CA42E6D143E8DA47E9DD44E9E048E9E04AECE148EDE04BEDDB4F
E9DA42E8D655E7D59AE8893CE84E28E93F25ED3521F23321F4341FF63722F43824F33D27
EE3C29E3432CC75D378E974A80B7559ACB5AB8DD7CD3E89FD2D77CBBAB49A67E3AA26B34
B4552DC83424D32221DD211EE71C1EEC231DF1221CF3221EF4241EF4291EF3241FEE241F
E62321D52421B42225A92423C7161DD8171CE51A1EEC2121F02822F32F1FF24B2CF3663C
F44E2CF43422F22E21EE2E1EE3281ECC271CD8241CE01E1A
8F954A6856344E3532492F304E2A30492A2E37192C3013252F0C27340E27391C273A142C
3A1A2D4528335E493D857C45B4BD71D5E1A2DEE9AADBE699CCCF69AA9C3F957635967133
A67834B57C34C28632D19F37DBB53DE0C13FE2C742E3C53FE3CB43E7D64BE7DB52E8DE50
EBE14AEDE145EDE144ECE247E8DE44E1D643D1B13CC08032B6612EAF4E2D9E3328951723
8C16247B18246D16276A1C256B1428781923942F25AD6938B47034B16932A75A2AAC602C
CA9434D7B43ADEC83EE3D244E7D743E9DD45E9DE47E9E149EBE14AECE24EEDE14EEDE150
EBDE50E9DB43E8E5A6E7CF8BE77C37E8522AEB4527ED3D25F13C23F33825F13D28EB3E2A
DD4D2EBB64337C874254A54A53AA4961B65276BC49A7CF68CBD578BCAD4AA9843AA57137
B54828CA2522DC211EE11E1FE81E1DEE221CF2251DF4271EF62821F62C1FF6271EF3271D
F0241DE72221D32221BA1E22CF181CDD171DE71E22ED2223F02829F13C28EE7637EDB483
F37A44F73A21F4321EF02F21E8251ED3181CDE191CE61E1C
584934503730492F33492A30492E323E1E29350F2C300D29300E29330D27341327371429
3714283C1A2C4924325F3F3C7F713DACBD70D2E2A1D8E295CBCB69AB993F9979349E7537
AF7B32C28B34D1A037DBB63DE0C63EE3CD42E6D342E7D542E8D242E8D243E8D644E8DB47
EBDC42ECDD44ECDE43E7DB44DECB40CDB03AC38B35BB742FBA582DB03727B11E21C0181C
C7141CC21A21BD1821BA2223BB1A24BD231FBF552DC8A759C7963FBD7135B0592ABC6E2F
D1A539DBBC3EE1CF42E5D644E8DB45E9E149E9E250E9E353EBE54EEBE550ECE350ECE254
EBE055E9DD45E7E79EE8E6A9E3C168E17937E3552CE54F2AE74F2AE6532FDD4D2FC76033
A17E3C6E9543479E473FA94A44AC4A49B64E59B74E71B643B7CC6DC3B852AD8E3DA96E37
B13424CC1D1EDE231DE61E1CE81F1DEE221EF3251EF6291EF72D21F72C1FF72C21F72A1F
F6271EF1251DE6221ED1181DD31C1CE2211EE91F21EE2323F02828F03828EE652AEBB069
F08447F74424F4301FF12D1FE8231ED81A1CE3191DE91F1C
42212E452932442C343D1E2D3A172D38132D350D2D320929300D2837092C370E273A1428
3514283A0F293E192A47252F5238376B602DA2BB73D1DD96D0CF73BAA448A08039A17432
B88332CFA138DAB239DEC23EE2CF3FE3D642E6D843E8DA43E9DC44E9DE49E9DE49E9DB45
EBDA42ECDD42ECDE43E7D644DCB73CC79034BF8334BB6B2EB84427BB211DCB1D1CDA211C
DE211DE21A18E11E1DE11A1DE01F1EDD2221D73219CC813CD1B25DCC9244BF652AC67C30
D7AC39DDC23FE2CF45E5D647E8DC4AE9E14FE9E65DE9E98AEBE763ECE650ECE350ECE555
EBE255E9E04BE7E9A5E8ECABE2DC83D3B24DC7833DBC6F37AD6434A473398E7F3D709545
58A44750AC4A45B1493FB24E47B64B4ABB4D53B84E5FB7439FC058C8C561B6993EAB7335
B03024CF251EE2211DEB211EEC211EEE231EF3271EF72F22F73A25F83927F93021F82C1E
F82D1FF6291EF1241DE62522DC1E1EE2211FEB251EEE251EF12C21F23023F24322F2632A
F35F32F73E23F23421EE2C1FE01E1DD8171CE51D1DEB1E1E
40162E3F212E432A3034122D340E2C350C2A300F2A330D29320D2A370D28380F273D1428
3A0F273C16273E13273C1E2A3F1E304B30326B562AB2C783D5D889CBC063B79742A97630
C29634D5B238DDBD3AE1C83CE2D140E5D743E6DA42E9DC43E9DE47EBE147EBE349EBE247
EDE148EEE245ECE345E8DD44E0C83ECB9737BD7E35BD5828BB2A21CB1E1CDC221AE6241C
E92119ED2419EC231CEC221DEB251FE7211FE22824DC441CD5AC63D7BD6ECF8B3ACF8930
DAB239DEC53FE3D245E6D845E8DD49E8E24BE9E656E8EB83E9EB68ECE752ECE54EECE558
EBE355E8E258E7ECADE7EDABE1E292D1CB65B7A1458C863F5A6F3C53893F489B4544A749
44AD484AB84B52BB4B5ABB4E5AC15253C04F54BD525DBD4890BC4FD0D276C7B14EB57E3C
B23D25CF281FE2241CEB221EEE271FF02821F32E24F64022F7643AF66A39F94025F93022
F92A1FF8291EF6281EF0241EE7231DE52A21E9281EED2A1EF02D21F32D1EF3341FF6381E
F63D21F33721ED301FE52921C0231FCF191DE61A1EEC2823
3C182D3C162D3E283034092C350E2C35132A340C2A340C2C340E2A390D283F0F2A471729
4414284017254012283F142942192D441D3552332A84834BCDDA97D7D685CDBF66B78B34
C7A035D8B83CDDC23DE1CA3EE2CF42E3D342E6D847E8DD48E9E04DEBE358EBE75EEBE75F
EDE85EEDE855EDE648E9E347E3D13FD0A13AC17A34C24422C82C1FD6241EE2241AEB231D
EE2519F22A1CF0351DF02E1FEE2A21EE281EEB2928E63521DC7537DCD197DABA68D58C34
DCB63AE0C83EE3D142E6D843E8DD45E8E248EBE64AE9E850EBE852EBE74EECE54FECE353
E8E352E5E05EE0E691DDE183D7D66DC6BF53AF9F3F80813C4E7C3E43964340A6483FAD49
42B44D50C04D6BC64B97D16F8ED16560CA5259C6555EBF4A8FBD4BD3DB8CD2CB6AC19F48
B75329CF2821E2231EEC221FED2E24F02E28F2322CF25422EEB280F0B784F75F2EF93822
F92D21FB281EF72A24F32922EE3718E38361E84B2EEB3022EE2E21F1301FF3331EF63021
F42F1EF03322E53823C73522862A27B21E1EE0241CEC271C
3F172D3C0F2D3A212F340F2D330F29340D2A340E2A341129370C293A0C2844142C4F212D
5E2F2D612A2A521D2845192840192A4721384A2333604328B8C590DBE19FD8D694C7AB4A
CAA637D8BC3CDDC53EE0CB3FE1D045E2D145E5D649E7DC50E8E24EE9E883E9EC9CEBEC6B
ECEB58EDE84DEDE749E9E345E5D342D1A939C37C33CB4222D22F22DB251DE5211DEC271A
F02E1FF23C22F2502DF14E2AF13825F22C25F02C29EB302AE65621DECD99E0D39CDB9738
DCB43DE0CA3FE3D343E6DA43E8DC45E9E048EBE34AE9E64DE9E74DEBE64BECE549EBE54D
E7E04BDCD04AD3C34BD1B743CAAA3FBD973AAB863985783A50873E42A14742AB4B44B14F
47BA5058C1546ECD4DA4DD879FDD7865D0545AC75660C34D99C353D2DD8FCDD06EBCAB49
B45F2ACF301EE1271DE8291FEE2823F12C25F3372AF15628EBB664ECC180F37334F83D24
FB3225FB2923F82A27F4282CEE3E17DEA774DAB278D6562EE03D24E93924ED3923EE3824
E93923DE4829C24F2C854D2D58382D873024D12C1EE8281E
44172E3C142C43252F33112A350C29340928331128340F29370B2A3C0C2A451A2D592F2C
7E5E3E9B754986503559222C48192C4525344B1F38563228A0A275D8E3A4DDE2A6D5CD80
CBA538D7B83CDDC23DDECA3EE0CD42E1D243E2D342E6DA48E9E24AE9E968E9E963EBE74E
ECE849EDE647EDE645E9E143E3D342D0A639C78035CF4321D62E1FDE241FE7241EEC2C22
F03429F15628EBA061EBAC79F16434F33A24F12F28EE332AE85423E0BC7BE1DEB1DEB861
DCAA3AE0C53FE3D240E6D844E8DD44E9E047EBE347EBE549EBE549EBE549EBE648E8E14A
E0D242D5AC3CCFA23AD1A03AD09F3EC8963CB6863A9A7A38668A3F4AA24844B04B45B84B
4ABF5053C74F61CD4F7CD85B7AD85B5ECC4F5BC74F68C147A2BD4AC1C256B4A13EA67E30
A7552AC83C24E02C1FEB2C1FF02A22F32C22F43721F44B25F26E2EF17E37F65A29F74325
F93723F92D24F73025F3332EEB421CD6A565C2C168A7893DB0592FC14D2ACB4A2CCA4829
BC532DA46933797039557F3C4D7B3A606535A64829DA3522
40182D3D192A4D3E373A1329350E2A340C2A3511283F0F2D3A0E2C390D2942162E542A2F
745930AAAC76B1A76D784830501E2D471A2E4F23395B342D8C8055D3DEA5DBE3A0D6DA99
CBB549D0B238DCBF3ADDCA3EDDCA40DECB3EE3D242E7DC45E9E248E9E649E9E647EBE647
ECE647EDE547EDE647E9E144E1D248D0AB3CCA8739D04B23D72C1EE0231EE82222ED2524
F0372AF05B2DE8B66AE7D09BED974EF43F24F33327F0342AE94A24DDA25ADAD587D5C665
D7A037DCC03CE2CD42E5D742E8DB43E9E045EBE14AE9E549E9E54AE8E348E7E049E0D547
D3B03ED09C3AD5A23EDAAF44DAB442D5A63DCB9B3CBB923C9A903D6BA14750B14B4DBB4E
50BD4E52C34F59C84F5ECF525FD04F5BCB4B65C74A7FB843AB9F39B49237AF7C33AB6D32
A6582CC24023DD3521E92F1EF02F1EF3331FF63422F83E22F84222F74825F84523F84023
F93925F93523F73325F2392DE8481FD1A55FB1B65687853E7A6F397A60377455346D4E30
6468385E853E56944253A144509F435B9F4273893CAC5F2F
40172C3E182A4334303C192A38122A3911294018285A483E532E3243112A40172A481D2D
5839288483459FAB5D7C60345A252D4B192A4B2132562F297E6437C0D081C6D16EBDC158
B7AD44BD9F33D3B63ADCC13CDDC53DE1CD40E3D642E8DD43E9E247E9E345E9E347E9E549
ECE347ECE349ECE548E8E148E2D764D6BC4ACF943DD15024D82C1DE2271CE8291FEE2821
F23323F24D2EED863EE9B063F0873AF64923F7301CF23823EC431FE06A2CC8A242C59537
CA8A30D3AB38DEC63FE2D342E7D843E8DC43E8E145E8E145E6E045E3DB45DBCF43D0B03C
CB9937D2A13CD7AF3FDBAB3CDEAF3DDEB23DDCBA40D7BB40CCB544B0AF4587B0446AB749
5EC04F59C54D5BC34E5BCA4E5FC74B66C54A81BB45A2A23CB78F37BD953ABB8F38B57830
BA6B2EC3582ADA4222E73423ED301FF13021F4371FF8371EF83722F84023F83F21F74225
F93D27F83825F63529F03C2AE65224CFB774ACB4557F7F3C6D6D3A5F6638494932496839
4D873F549C4555AA495BB54A59B64A61B74869B447769E3F
451E2D421F2F422E303E242E43192E3D172A4724305A4538503A304F353347192C421929
471F2A543A276A5E326B4A2F5B322C4D2128491E275325276B45259C973DA59538A18532
A57F32B18633C59E33D5BC3CDCC83EE0CD40E3D640E7DC44E8E145E9E345E9E548E9E34B
ECE350ECE352ECE34EE8E589E5E58ADDD365D7AB49D55A28DB351FE32E1EEB2E1DF02F1E
F3301EF73A1EF45025F26128F45928F74021F7321CF3331EEB3F1FDE5024BD7830B87530
C57B2ED19438D8B039DEC740E5D140E7D840E7DD48E5DD47DED647D5C13ECAA238C59033
CB9137D3A63CD8A137DDAD3CE2BC3FE3C640E2CC43E2CC43DED044DACC44CBC243B5C045
9BC1488AC14881C54B7AC2497ABA448FB542A9A03AB68F35BD9B3CBD9E3AC19439C38A32
CD9635D59033DA6D2CE34923E93821F0351FF3341EF7391EF7371FF73A21F73A1FF73A23
F73924F63225F3332DEC4024E07843D0D090B6BF65878C3F6D743D565F37435D3747853E
499B4250AC445BB7495FBC4B60BC4E64C14D6AC1556EB84F
4E282F4738353F39333C2E2F40242F421E2D472C32523E304D353349292E401D2A3D1828
3E1A294425274D282852302A532728491D254819275624256A3C2591692D9E6F2EA7782F
B18737B58C34BC8B30CAA034D6BF3DDDCD3FE2D340E6DB42E8DE45E8E049E8E14DE8E254
E9E255EBE369EBE9A1E9EEB1E7EDA4E5E389E1CB69DA8934DD4A27E63A22E9422AF03F22
F3301DF6371CF63E1EF44421F44A22F73F1EF7331CF3381EEC3F1EDD4724BA6A2CBF702C
CD8535D38B30DA9E35DEB239E3C73EE6D03FE6D742E3D545DBC13FCA9F37C08C33C08933
D09B38D39C34DAA738E0BD3DE3C842E5CD40E5D33FE5D643E5D845E5D743E2D744DCD344
D5D045CDCB45C7C647BDC355ADAB42B09939B48E35BC943ABA9435C08E33CCA137D3AA39
D7A937E0B737E1A738E37A2DE84E23ED3D21F13821F3391FF6341EF6351EF4341DF43522
F63023F22D28ED352FE24924CCA769C1DB8EB4CB7097A64E74853F4E663544743945963F
4BAA4455B74865C24B75C34E75C1536AC25269C55A6FC15B
4539343D3C333A45353C55384253394334303E222D442C2E42282F43252D3E19283D1728
3D1C29401A27431925441F274A1F25481825491C27592523713D2894662AA57630AC8132
B4812FBA832DC78A32D19F34D7AD37DCBD3ADECB3EE3D344E5DB48E6DB4EE6DB53E5DD55
E7E291E9ECB7E9F0C0E9F1BDE9F2B4E7EDA2E6E19AE1B458DD6530E15B2AE74B29ED4522
F2301DF4341DF43C1EF43E1FF6441FF73C1EF63319F23E1FEB431FD64E25BB652ACB702C
D57E2CDB9B35DEAF38E2C03EE6CC3FE7D340E7D744E5D742E0CD3FD5B03AC08530C28430
D29A33D69E37DDB539E3C63EE5D142E6D53FE7D743E7DA43E7DE44E8DD44E7DD44E5DB44
E2D742E0D342DCCC3ED1BF44BB9F3AB49035B78C34BF9938BF8B32CA9A37D5B13ADCBC3D
DEBC39E5C73CE7C83CE7BA3AE88B30EC5B27F1431EF33C1EF43821F33A1EF3341FF2371E
F23223EC3823DC4727B7642F8F9E4481AA477CA14379974270904448683544863E48A142
53B1495FBC4B79C84BA2D2749BD27371CA546BC65A6FC65A
393434374D383C6D3E4287404B92444A783D443F3240282C3F222A3E192C3D1D293F1829
3D18273E19273F1725431728451825481A24521F246029247B44279A682E9F702DA6732D
B8802EC89734D3A735DAB637DCBA3DDEC13DE0C63DE3CF3FE5D045E5D14AE3CF52E3D052
E5DE8FE8EEC1E9F2C6E9F2C3E9F3BFE9F2B2E9EEADE6D899E08135E15429E6532DEB4F2C
F2351EF4331CF3391FF4381CF6371DF7341CF4341CF03E1FE83F1DCA5227C55F27D36427
DB8F30E0B439E2C23DE3CC3DE7D540E7DB40E8DC40E6DC40E3D83FDEC840CD9A33C68930
D5A037DBAB38E1C23DE6D143E7D73FE7DB43E7DC44E8DE47E9DE44E9E045E9E244E7E043
E6DD42E3D83FE2D23FDBC63DC5A13AB48733BB8F35C29234CB9C34D5AC37DBBF3CE0C83F
E1CC3EE6CD3EE7D23EE8D13DE9C83CECA938F0782CF25327F34723F14324F03D22EC3E25
E64024D34D29AF603084753774843C64813D557039526A345D8540456D38408E3F49A747
55B74A61C05079CC4BA2DE859ADC7F6FCD5368CB556DC552
374E353A783C4295444AA4454FAF4550AC475294434E5A37422A2D3E212C3F1A293E1E2A
3D18293D1A283E1725401D27441925481D2456212464342385552D9060299A5F2CB2782D
C69233D1AC37DAB838DDC03ADEC23CE0C83EE2CB3DE5D13FE6D244E5D044E5CF4DE5D153
E6D352E6E5A5E9F2C6E8F3C6E9F3C6E9F3BFE9F2B4E8E9BBE2B766DE653CE1613EEB552D
ED532AF3371EF3371AF4331EF4341DF6331AF2351CEB3E1DDD3A1FBD5027CD5521DA7F2C
E0AB37E1C23CE3CF3EE6D63FE7DB42E8DC40E8DE43E7DD42E6DC3FE3D340DBB638CF8E33
D7A634DDB63AE2CA3EE6D542E8D742E7DC42E7E045E8E348E9E347EBE347E9E245E9E043
E8E144E7DC3FE6DB40E0D23FD0B23CB48A35C19035CB9E34D2AC38DABA3ADEC53CE2D03F
E3D03EE7CD3FE9D742EBDA40EBDA40EBD643EBC73EECA637EB8932E56A2ED8562DCC552D
B75B2F9C73387F8E42709743669740598C3E487539426937446B383E71393D8F3F4AAA44
54BA495DC34D69CD4F78D85875D85869D14F66CB4D66C349
3A713D3F90434AA74850B4495ABA485FBD4A60BC4B56A5444B693744332E44232A43232A
421A293F1F27421E25451C254E1E25521F255B2D24713C298056298F5027A9662DC18F30
D1A935DAB538DDC03AE0C53CE1C83EE1CD3EE3D23FE6D53FE7D744E7D645E5D548E6D654
E6D653E6DD6BE7EEC2E8F2CAE9F3C7E9F4C5EBF4BAE9F1B4E7E0ACE29142E25B28E94921
F0381FF1331DF0351DF2331CF1341CF1321DEC351DE2371AC04024BB5425D26325DD9E32
E1BC35E2CC3EE5D33FE6DA3FE8DD44E8E040E8E043E7E144E6E03FE6DB42E3CD3ED7A138
DAB038DEBC3AE2CD3FE6D540E7DA43E7DD44E8DE45E8E34EE9E85FEBE652EBE645E9E344
E8E243E8E142E7DE40E3D842D7C33EB89037C69C37D1A934D8B638DDC13AE2CB3CE5D23F
E3D13DE8D842EBDE43EBDE44EBDE44EBE044EBDC43E8D340E2C83FD0AC3CAD893A977A33
80803C70913F5A853A4F803C4D893D4B8F3F47913F428E403E8E423D803D4090404EAF45
56BA4B5BC54D61CC5064D05065D05268CD4B70C8506AB550
3F8942489F4553AF485BBC4B6BC34F74C8506FCB4E60C24858B24856873F5850305B342A
52302A4E29284B27275327285D2A245A2C246D3427784F2A8148259E5E28BC7F2ECFA234
D7B537DCC139E0C73CE2CB3CE2CF3FE3D13FE5D640E7DA40E8DA44E7DB45E6DA49E7DA4F
E7DA56E8DA54E7E9ABE7F2CBE8F2CBE8F3C8EBF4C3EBF3BAE9EDB6E6D69EE6873DE84F25
EC3F23ED3E22EC3F1EEC3A1EEC371CE7371EDB391EBF351E994928C26528D67F2EDEB137
E2C73CE3D240E5D83FE6DD43E8E143E8E243E8E244E7E243E7E142E7E144E6D642DEB53C
DBB539DEC03AE1CC3EE5D643E6DB47E7DD4DE7E14DE8E64BE8EC8BEBEB80EBE74BEBE647
E8E545E8E142E8E244E5DE40DDCD3EC29F3CCAA13AD5A934DCBB3AE1C63DE2CD3FE3D343
E1CB3FE8DE48ECE34BECE54FEBE349ECE347ECE143E9DE42E3D743D1C240A48E3880803A
64833C527939457B3C478B3F4995404E9F4450A9444DAD4848AD4744A9444EA64561AF45
6ABA4B6DC34D6BC84E69CB5064CB4D66C64A65B549557C34
3F944248A74755B64A6EC24D91D05B9AD25D75CC4F60C74D5FC14B66BA4479A549AA8E5E
9658337B4429743C287C4328873D27864829865F2E794D288F5428B1712DC89A32D6B035
DCBC38E0C63AE2CB3CE3CD3FE3D53FE5D640E6D842E7DC42E8DD44E8DC43E7DB48E7DC4F
E7DB55E7DC53E6E699E7F1CAE8F2CCE8F4CCE9F4CAE9F4C3E9F1BAE7ECB5E5D29CE3924B
E35327E33E23E23F21E0391EDA341CCA331DA732218139248A4927C3712AD89A30E0BD38
E3CC3CE3D640E6DB42E6E044E8E248E9E54AE9E547E8E349E8E345E7E143E6DC43E1C83F
D6B43DDDC13EE1CC3FE5D545E6DC58E7DD5AE6E265E8E54FE8EC6FE9EC90EBE856EBE547
E9E544E8E543E8E247E6DD42DED145CCB552CBA740D6AB37DCBD39E1C83EE3D142E2D344
E2CC49E9E144EBE873ECEB7FECE754ECE549ECE547E9E247E2DB43CFCB449B953A657A38
4F71394B7E3C4A94424AA14355A74558B8485FBD4D5EBF505AC14F58C05460BB4E85C353
B2CF85B1CC70A0C65A83BF4E64AF435A903953613056402F
3E9B4448AD4A5DB74B86C755BBDC94B8DE857BCC535FC54E5FC2556EBD4F91C15ED0DAAC
D3D0A0CCBA85C7AA73C3A55EC09B4AB0893D95712F8154299F692AC08C32D1AA35DBBA3A
DEC53AE1CC3EE3D13DE5D33EE5D642E6D842E7DD44E8DE45E8E145E8E047E7DE48E7DE4D
E8DC58E7DC54E7E38CE7F1CAE8F3CCE8F4CDEBF4CBE9F4C7E8F3BDE5EEB5DDE7A1D2D180
C19A45B65D2CB44323AB38229A30217F2E23632C245E2E257A4223C07A2AD7A630E0C138
E3D23FE5D842E5DC45E6E045E8E34BE9E75EE9E74EE9E64BE9E545E8E343E6E043E1CC3F
C69730D6BA39E0C83CE3D343E6DA4BE7DE4DE6E354E8E552E9E84AE9E953EBE84DE9E747
E8E545E8E345E7E149E3DE3FDCD65ACCCB71C6B44DD1AB35DCB838E1C83CE2D244E0D040
E2D149E9E24AEBE860EBED94EBEC6FECE84AECE747EBE245E1E044CDD04492963C507337
4A843C4F994050A9454FB2475BBB4B68C24D7ACA5280CD5574D05868CC5969CA5E7ACA4B
BFE095D5E9B0BFD88F92A94E6A6E355D50305A4032554432
42A4484EB45266BF499ED176C6E6A5ABE07074CD4E5FC5535DC25A74C150A9CA7BDAE3B7
DEE6B2DEE5ACDDE19EDBDA8AD5CB71C7B459A687348F662DAF7C2DCB9E33D8B738DDC53D
E0CB3FE3D03EE5D540E6D845E6DC43E7E14DE8E350E9E54BE9E348E9E249E8E04AE8DE4F
E8DD56E8DD52E8E597E8F2CAE8F4CCE9F6CBEBF6C7EBF4BFE7F2B5DDEB9FCDD675B6B248
9F84358E643083542C7A442C6A3E2A5A2F27492124481923612E21B8782CD7A732E0C53C
E3D340E5DA47E5DD4DE6E044E8E666E9EC97E9E96FE9E85DE9E749E8E542E5E144DECD43
B8812CC19632DAC13EE2D040E5D849E6DD49E7E14DE7E558E9E648EBE748EBE645E9E745
E9E544E7E344E3E143DAD83FBCC14EA5A7489E8F35C19630DAB235E0C73CE1D240E0C63C
E5D743E9E247EBE64DEBE95AEBEC5DECE94DECE645E9E545E1E047CBD0448B963D4E7E3A
529A3E55AA4552B64959BC4E61C35074CD5399D75FB1E0869BDC6B78D3596DCD5E75CC4B
B0D778D1E7A6B2C66686803A6D54335F4330534030422E2F
44A9454FB64E64C54887D360AAE17F8CD7586DCB5061C35361C15A78C14EB6CD92DCE6BA
E0E7B7E0E7B4E0E6ABE0E29EDCDD8CD3CD83BAA1449B742DBB8F2FD3AA34DDBF39E0CC3E
E2D140E5D644E6DA48E7DD4FE6E14FE7E66DE8E995EBE968E9E750E9E34BE8E24BE8E254
E8E056E8DD52E7E59EE8F1C5E9F4C7EBF6C5ECF6C0E9F4B4E2ED9FD2D871B8B044A08938
916B3083592D78522F66452A502E27431E233F1423471224552321AC6F2AD5AB33E0C63A
E3D242E5D844E6DD4DE6E248E8E85EE9ED9EE9EB6FE9E964E9E858E9E544E6E043DCC83F
B76A2CB85424CF9A33E0C13CE3D345E6DD50E6E14EE8E354EBE548EDE645ECE647EBE744
E8E642E5E240DCDD40BDBD39896E2A745229744A289E6F29D0AB34DCC539DECD3DDEC53C
E5DB44E9E144EBE349EBE649EBE94BECE749ECE648E9E345E1DE45CBCF45899E3E549540
5AAB4456B54754BB4D56C24E5AC74F6ACF5285D856A5E6769FE37381DC5A71D35B76D14D
A1D364CADB8BA5A94A836E376D4F32523D303C242C321429
47AB444FB7495BC24969CA4D74D0506ECD4E64C74E60C6556AC05386BC54C7D5A2D7E1AC
D6E0A5D6E0A1D6E1A1D8E09CDADE95D7DA9BCBBD6DA7762CC1962ED7B635DEC73CE1D13F
E3D643E7DB45E8DD4DE8E14FE7E355E7E961E8ED8FE9EC80EBE954EBE64BE9E349E8E24E
E9E052E8DB55E5DB6FE5E897E8F1B5EBF6BFECF6B7E8F2AADCE380C5C14FAA953E977C35
8665307E583266452E4B27273F18233913223A0E234712234E1E228F5927CCA533DEC338
E5D242E6D843E6DE49E8E14AE9E64BE9EB7AE9EB73E9EB5DE9E965E9E647E7DD42DBBD3D
C24E25C73821D55222DDA032E3CA3EE6D542E7DC44E9E144ECE545ECE747ECE545E9E643
E5E142DCDD42C3C7398F7B286E48295E392A562E28693E1FB48B2CD7BB39DCC739E0C33D
E6DC42E9E144EBE345EBE645EBE649EBE647EBE647E9E545E2E044CDCF4A8B9C3E5D9A42
5DB44455BA4955C04B55C74E58CA4F5FCD4F6DD2527FDA5884DE5E7CDC5974D85A75D24A
A5D063C6D075A08E3E8361346547323C252D2E0E282D0E29
48AD454DBB4555C24B5EC54961C84D65CA4B61C74B66C54F75BD44A0B75ABDC66BBABC5B
B4AB4DB1A248B5A548B8A94EBFB454C6C16AC8C176B58137C39B33D8BC37E1CC3CE2D23F
E5D742E7DE44E8E048E9E249E8E54BE8E752E8EB5DEBEB56ECE74BECE648E9E349E9E34A
EBDE4AE9DA55E7D35EE6D760E7E379E8F0A6EBF3B1E5EE9AD6D76AB8AD45A08A3A907534
845F336D4D30522E2C421C253C0F243A0F24400C224812254D192368371FB7962FDABD37
E2D13FE5DA45E6DD48E8E24AEBE64BECE952EBE96FE9E96DEBE84EEBE642E7D840D69C2D
D13521D7351EE24222E75822E59E30E6C33FE6D243E8DB44EBDE43ECE347E9E247E3DE44
D7D842BCC03991842970532D59432A492725441C244B1A227B4E21C0A032D7BD39DEC73D
E5DA40E8DE45EBE245E9E347E9E64BEBE648EBE648E9E248E1DD42CCD15F9EAB4F589E40
59BA4958C14A59C74D59CA4E5ACA505ECD4F65D04E6FD65471DA5673DB5871D65B7AD249
B5D374CCD17CA99040865E336044333512282A09272D0B28
4BB04752B74955BF485BC74A64CA4B66C74968C64871C04386AC3EA0903AA17A2E9B632A
9C5627A55324B15528B75E2CBA5D2ABC642CBF7633BC7537C69632DABB37E1CC3CE3D63E
E6D73FE7E043E9E247E9E249E9E348E9E548E9E84BECE84AECE649ECE648EBE547E9E349
E9DE49E9D64EE9D754E8DC5BE9E161E8E771E7EC99E3E88CD2CB5DB29E409C843A8C6B35
79563259322A4822283E16283D13254009244712234914254A1725562723876323C6B134
DDCB3DE3D642E6DD43E8E148EBE54AECE744ECE954EBE84EEBE743E9E344E3C83ADC6521
E3381FE7371DE93C1FF14322F34D21EE7829EBA232E8B838E8C53CE5CC3CD8CB3DC2BD39
AAA02F896B2C6D4F2D4E33273E1A233E16254014244416245623228C6825C3AC34DBC239
E2D53FE7DC40E9E043E9E243E9E348E9E548E9E344E7E149DAD23FC5BB48B2C1666A993F
53B64954C0485AC64D59CB4B60CF4F60D04D60CF4E64D2536AD6556FD65A73D5588BD14A
C6DA8ECFD68BB2A6508B6434593E2F370D2A2F06282D0B27
4DB14754B84858C14A5EC34965C3476BC54870BC447BA6398E732C915528904B27994524
AA4D28B65228BA5625BD4F23C14923C04A22C05527C1652CC6892ED8B739E0CC3DE3D23E
E6DA42E7DE43E9E148E9E245E9E145E9E348E9E647ECE647ECE547ECE347EBE347E9E048
EBD643ECD249ECD74BECDB50ECDE55EBE154E7DE63E0E180D0C75BAC963E957B3C836339
633E2C4F2329441A283D11283E14284716274718254B18284B1E255823276534258F7429
C0B138D7CC40E2D642E7DD44EBE247ECE547EBE648E9E644E7E144E1D544D29429E03F21
EB3F22F03F22F13D21F24523F94B23FB4A24F94A1FF75624F35D27E86023CF6427A0682D
83582A66452C4B2A283E0F253A0D243F0C233F1122430F234B1824562A22806A24BAAC34
D6CB3CE2D642E7DD43E8E044E7E244E7E247E7DD45E1D744D2BA3FC5A638BBB7549AAD4B
65B1445BC0495AC34B58CA4F5BCD4E5ECD4D5FCD4B65D1506BD35271D7537AD05094C345
B4B756B0B0529C8C3D835D33522229390F283204282E0425
5AA9475BB24463B84770BC447BBD448AB240A191339A5B27864527864427944027A64727
AC4022B23F21C03A1DCB321ECF2D1AD12A19D0291DD1331DD25D23D5A432DEC53DE2CF3E
E5D840E6DD42E7E045E8E047E8E143E8E147E9E347ECE244ECE245EBE047EBDE47EBDA44
EDD645EED745EEDB48EDDD4DEEE04BEEE24FEBDC49E1D35ED1C55EAD963F8B763A764D30
54272C48192A42172A3914283C0C284511284E1C2A562528642A2A69322964342A633327
7655249A8F2EC2BC3CD6CD3FDDD845E3DD45E2DD45DCDC43D0CA3EBD952EC34321E03022
ED3A21F23E22F63E24F64021F84824FC5228FC4E25FB4727F84825EE4223D53D239A532D
643A294919283D11253A0C27400E25441125401323440D254914244A1925532824715622
A4992ECBC33CD8D13FDED642E1DA42DED743DDCC3EDCBB3CDBB23AD5B13CCCAC3ABCAD42
95AD4270BD495FC64B5EC74E5FCD4E60CD4F64CF5069D24F6ED74E78D34F8CC74AA98B33
B55F2EAC532D95422981332C581D28430D28370428300829
94803391963799A039AB9E37BD8B30D06F29D65023C5341F8E34258735239B3C22A5301F
B1281EBD291DCD2A19D8281ADD2919DE2A1AE02A19E02F1EE2371DDD5E21DCA232DDC33C
E0D140E2D642E5DA43E6DC45E6DD44E7DD47E8DE45E9DE44E9DE44E9DB43E9D743EBDA45
EDDC47EEDD48F0E148EEE34DF0E34BEEE34FEDDE4DE8D348D8CB65BBAA4E92753A704732
53252D43142C3D182D3C132C3E142A49172C55212D6B372A9169438E613965382C5F2E29
6332296B3F29957030AB8530C09C34CCAC39C8AB37B7992FAA782DA64E27BC3021DD3022
ED3422F33922F83A23FB4224F84525FD542AFD5428FE4927FB4827F23F24DD37229E3E2A
502229420F28400B283E0C27420E28421225440F244712274D18244D19234B1D27542924
7044239F7E2DB0922AC3A634CBB137CFA630D8B037E0BD3CE3C23DE2C53FDEC840D8C33E
C8BF49A6BC4A7BBF4763C64A63CC4D65CC4F6BCD4D74D04D7FCF4E92C64BADA53CC66A30
C85F2FC64F2AB13F2C97372A731725530E283E0B28370728
D6301ED8401FDD431EE3401DE83C1FEB3A1DE5391FD5301DA02821942E21A0251FB2231C
C0241DCF281CDA2A19E1251AE62A19E82A18E92D19EB2D19EB351DE9391CE64B21DD7623
D5A230CFBB38D1C73ED5CB3ED6CC3ED8CD3FDECF3FE5CF3FE7D140E8D342E9D744EBDD45
ECDE45EEE047F0E34AEEE64EEEE64EF0E64DEEE24EE9DC45DBCD59BFBD609A864073472E
54252C4016293A1229401A2E45192D4B1C325A29337C502CB1A478AA9E5D6E3F2E5F2C2C
5E2C296B372A905F2FB08437C39538CC9C37CD9737C58430B1612DAA4927BF2C21DD291F
EB3222F33924F83A27FB4529F95E2CF88044FB7E3DFF4F29FD4427F43D24E03424972A27
4913273F0C284307283D07273F0C25420B254311244E19255521274E1A24491D274E2424
6032218E5B29A16F2AB0812FC08A2FD19E32DDB837E3CA3EE7CF42E7D542E6D645E3D647
DED343D0D37BB5C56083BA4870C04975C64A7BC54887C2439AB740AD9A37BA6528C64723
D24023DA3723D33723C83024B5171D8C0D22660E254D0E28
E52F1DE92E1DED341EF0371DF3371CF1321DEB321DDD2F1AAD221D9E1E1FB11D1DC5241D
D02519DA2C1DE52A1CEB2A19EC321CEE301CF0321DF0331CF0331DF0391DED4322E7401D
DC4722BD6827B57C2DBB7C2EC17F2DCC9230D8AD38E2C23DE7CF40E7D644E9DB47EBDD48
EDE049EEE249F0E64FF0E854F0E74EF0E84EEEE34BE7DD49D6C8489F9F47796E346A3E2E
59252D4F1C2E501C2D4A192F481F2D4A21325A2E3078582DA4B17A999F556A3D2E5E2828
602528713A2A926430AF7C30C78C32D79E37DCB139DAAF3CD08630BD4B25CA3221DD2A1F
EB2D22F23924F73A2DF94A22F77E40F3BB7BF7A14FFE5328FD4225F63D25E22D22971C27
4A0B2A4408274309283A08283E0C284211284A1425652928783F2E5622254816244A1D24
56252283542A945F29AB6628C58F32D8AF37E2C83DE7D540EBDB43E9DD45E9DE45E8DE4A
E6DC3FDCD553C8C766AD9E3D9C8C339A9032A18A2DB17C2CB46A29B44821BD251CD1211C
DE2A1CE52D1CE8291AE6271DE0191DCD1C1CAA1E227E1724
EB2D1EEE3521F24D25F3633CF75328F33D21EE301CE32919B01E1EAC1A1DC31D1AD22219
DC221AE3291AEB281AF02F1AF1321DF2321CF23D1FF23E1FF3341EF3371CF13C1FEC3C1D
E33C1DC74D25B0642FBC5E28C36D2DD09435DAB43AE2C53FE7D143E8D745E8DC49EBDE4B
EDE250EEE34DF0E95FF0ED9EF1EC5DF1EB50EDE74AE5E04ACBC6497A6632563730542C2F
59282E61403A6E533D6952405F3C374A1D2D4F222A5E392D6F5E346E592F5D2E295D2828
682D2A713C2A8E4B2CB87532D69F39E1BA3CE5C73FE6C83FE3BB3CDA832FD64B27E03221
EB3022F13422F63D27F84A24F96630F39B4BF97E38FE532CFD4223F43927E02D248E1C25
4A0D28440929400B2939082A400B28480E3056211E92714EA9966165342A4917234B1924
521D24794329904D27B5712ECD9F37DDC03DE6D33FEBDC44ECE248ECE54BECE647EBE544
E8E03FDED040C1A23CB27830AC602CB25525C25328BC5429B22F1FBF1F1CD01A1ADD1D1C
E6291CEB2C1CEE271AEE291AEE241AE8231ADC241DC0241E
EB2C24EC4029EE642DEBAD7BEEA661F35A27F1381EE72A1DBA221CB81C1CCD1C1DDA1E1C
E1241AE6291CEB2A1CF02D1DF2321DF33D21F34725F34722F4401FF6381FF33E22F0371F
E8381CD24725B5652FC25929CB7C2FD6A138DCBA3CE3CA3EE7D642E9DA49E9DD4BEBE24E
EDE250EEE64DEEEB60F0F086F0EE58F0EB4FECE749E1E04ABCBC42664E304525323F1D2D
52252D664438684F3A634E3C5D4A34451A28491A2A502128552E2A582D28562227682A2A
7837297E3C28A9652DCF9B37E0BD3FE7CF42E9D744EBD843EBD543E7C03FE37E2EE54923
EB3322F2341FF73722FB3D23FC4A25FB5A2AFC5929FE4D28FD4324F33924DD2F22891F29
490E25420C2739072D3907293F0D2E4A1432602C1EA49E6BB5BD876F452D4B1223521724
551D276B2F25994E28C28933D7B03AE1C83FE8DA47EBE047EDE74FECE96DEDE850ECE744
E9E244DECD3EC08E32B0682EB05024C04F28C15025BA341EC01E19D11C18DD1F18E72319
EC2A1AF02A1CF12A1AF12F1DF22919F02319E9271DDB271A
EB2A1EEE321FF04421EE6A2DF07837F45025F2381DE92C1DC21F1DC01E1CD31C19DD1F19
E31F1AE8231AEC2C1EF02E21F0391EF05F34F08B55F2753CF44D25F73D1FF44225F13A22
E9371ED74B29B5642DC85B2CD18B33DAAA39E0C140E6CB42E8D744EBDB48EBDE49ECE34A
EEE54BF0E64DF1E952F1EC53F1EB4FEEE94DE9E548D8DA4A9A9C354E332F421C2D3E112D
42192C593F345B4235593F375E4F3C45142944182849212A501F2853242A5623256E322C
7E3E2C9A522CC69237DBBA3EE6CC43E9D744ECDC45ECE047EDE145EDDA43ECBB3CE77E30
E94B27F03A23F63A24F93A23FC4224FD4928FD4829FD4729FB4227F13E23DB432C893E2D
4D0D2A3F0B253A09293C04283E0929490F2D5828248074408F9F5D643A294A1627501828
581F25702925AA632CCFA540DDC245E5D143E8DC4DEBE347ECEB60ECEC94EDEB55ECE747
E8E244DECD3FBA8B30AC5F2ABB4B27C23F1FC02E1DC61F18D31D1ADD211CE62218EE281A
F12F1CF42F1DF32F1CF32919F32A1AF22A1CED2A1AE32819
E72A1DEC2E1CF0371DF23A1FF43F21F43A1EF1331DE92C1ACC1C1ABD1F1CD11C19DD1D19
E2221CE8241FED2A23EE2F29F04027EC7E47E8C795EBB263F27340F74E25F63F22F03E22
E8391FD04929AF532CCA662DD69535DCB13DE1C642E6D145E8DA47EBDC48EBE04AEDE34A
EEE54DF1E74DF1E94EF1EC4FF0EC4FECE94DE2E34DC1C747685D2E42232D471F2E42182C
3C0F2D43192C4A232D49232D493C3247162A4516284A1D2A50242958232763292971342A
874228B7782FD6B13CE1CA42E8D344ECDD47EDE149EDE54AEDE34AF0E145EED740ECB23D
E86D2CEC4B2AF23F24F83924FB4224FC4727FB4B2AFC492CF9482DF15023DB8F58A07539
5A172D3F07283A08293D06283F08274812284F1D255E3029643F2C532124491125531427
5F23277C3925BA8333D7B13FE1CA47E6D74BE9DE48EBE545ECE95BECED63EDE849EBE745
E6E143D8C73DB27A2EB45327C2391FC8221CCF1F17D71E19E01F19E71F18EC2119F2281A
F23C1FF44825F43C21F32E1DF42D1AF32C1CF02C19E72A19
DD291DE72C1CED301CF2341EF33421F3331DEE301DE52F1DC3291EAF211DCC1F18DD1E1A
E5231AE9251EEE241CF02E22F13C24EE682FEB9C58ED8E3EF0803EF16A40F34422EE3A21
E54022C24A29AD4E2AC7692DD59B38DCB63DE1C644E6D344E9DB45EBDD48ECE04AEDE34D
EEE54DF1E74BF1E74DF0E94DEEE94DE5E74AD1D84B8F95334E2C2E471E2E431C2E3F132A
3D0E2A3E0F2A441A2C451A29471A294D1828541F295A2228632928763D2E75352A783C2A
9E5A2CCA9535DCBC3EE5CF44E9DA49EBE34BEDE758EDE759EDE84DEEE248EEDE42ECD142
E19E34E55D29EC4725F34527F84425F9422CF84A2EF84E32F45D32E88437DCD08EBFB06B
75352D45162C3E0D293C0E293E0B28430F274917284E1E285025284B16254914255B1A27
73322A995028C69434DBBC3FE3D149E7DD4FE9E245ECE345EDE64AECE948ECE744E9E643
E3DC42CCB637A76A2DBD4323CB271CD2211ADB2719E01E1AE61D1CEB1E1CEE231FF1371C
F16A35EE9154F25F2CF33C1FF42F17F32C1AF12E1DEC2D1C
C02522DA291DE6331EED321FEE3521EC331FE0301ECA2F1E9E38238F2D23BB1E1AD8231A
E3251CE92D1EED291EF13223F23A21F0502DEB8349F06937F36830EE6939F13F22E94523
D84E28BC532ABD5429CB6B2ED69E37DCB73FE1C643E7D345E9DA47ECDD47ECE04AEDE14B
EEE34BF0E74BF1E84DEDE74DE6E74BD3DB4DA0AD395A452F49222D451D2D3E142C3C112A
3D12293F0E2C3E11283F132843182952222878392D8E4B2F915A32916330895930854D2A
B0762FD2A73ADEC542E5D245E8DC4EEBE34AECE96AECEC84EDE850EDE545EDE144E9D844
DCA935D87C32E2652DED5928F3562AF45F32F46835F27F39ED9A47E3A938DBCA6BD2D6A0
9F6B385F242C430E2C3A0D283E09293F0F274411274517274817254A0D27521329682A23
A16840B47430CC9C35DDC145E3D044E8DB43E9E147ECE345ECE645EBE648E9E644E6E242
DED53EBBA032A15E2CC23D22CF2119DA2118E11916E51A1AE81D1EED211FEE2524F04E22
E9A460E9C68CEC8643F24521F3341AF22F18F0321FED321D
79392DA63F2ACA442ADE4228DE4427D0482AB23F27944029803925892E25A22722CC1F1D
E2251CE92C1FEE2C1FF03222F13523F04024EC602CEC6634EE6335EE5025EB4424DC4A27
C54A25C85A28D27A30DA9437DB9F39DDB73EE3C643E8D244EBDA48ECDD4AEDE04AEDE34A
F0E34DF1E54BEEE74BE6E64DD2DB4B9CAB395F4D2A4A292E40172D3C142C3A12293F0F2A
47142947132C400E293E0F2A3E0E2A4A1D217F6F3F9B8E42917C3887692F84582D8B4A28
BA8330D5AF3CE0C740E3D547E7DC4BE9E349E9E868E9EC7CECE84FECE247ECE045E8D744
DEA938DC9035E09238E79937EBA03CEDA73FECB547ECC245EBCB4AE8C74DE5C53ADAD691
C5B26F894F30551D2A4211283E0F293E0C25400F2845122C480E284F12305D2723945637
CBBB8FC89539D5AA38E0C33DE3D140E7DD42E9E347EBE345ECE648EBE645E7E544E1E040
D2CB42B2973EA05A2EC13A21D22319DE2118E31C17E71A1AE91919ED231FF0271FEE5425
E99B4FE8AD63ED7432F34421F3351EF22C1AF02E1AE9351D
43182D5B34308B6E3CB5A163C09A50A470358A553081492E833828913027A41E1FCB241D
DE291EE72D1FEC2A1DF02E1FF13022F0341FEE3F23ED3E22E94224E54325D84725C64227
CB5A29D78535DEA03AE1B23DE2B43FE2BB3FE3C843E7D147E9D749ECDB49ECDE4BEDE24B
EEE24DEDE24EE9E14EDBDC52B5B2446A54324D2C30431E2D3A122F3A112C3E112C4E1429
6F322E65292D4A162A44112A400F27471C24693E2985592C86532A834D2A834B29945529
C19032D6B53AE0C73EE3D243E7DA44E8DE48E9E34DE9E653EBE64AEBE343E9DE45E7D643
E3B13AE2AD3CE3B83DE7BF3FE9C540EBCB43EBD34AEBD649ECD64AECD54FE9D548E3D550
D8DCA5BA954F7F3F2D4D1A2A4312284011234412284A0E2953172D6A1A328C3E25C09E54
DADAA5DABC64DAB43AE0C73EE5D343E7DB44E9E143EBE545EBE647E8E344E1E044CDD240
A0A130867A328C532CB8291CD22319DE1E18E51919E91818ED1A19F0241DF1281AF23D22
F0682DF0652DF14D23F24327F23822F22A1DF0301AE64325
390D2A40192A55332A6E68349990448F613081522F81482A873829992C22C1191DE0221D
E8291EEC3521ED3C22ED3F24F03C21ED3F23E83F24E23D21CA3F28C03A25C03A23C75328
D68032DD9F38E3B43EE5C242E6CB42E7CF47E7D045E9D347EBD74AEBDB4BEBDB4FEBDD52
EBDC4FE7D84BE5E07FDADC7EB6AF53663F304D23303D16303C0F2D3D0F3047122E5B2D23
9587648E7347541A294514284511274F18246F3025975E2E9C632F9A5A2D9A5428A25E2A
C38F32D7BA3AE0CB40E3D642E7DB43E8DD47E9E047E9E347E9E347E9E244E8DD47E6CD40
E5BB3DE5BD3FE6C740E8CC42E9D143EBD747E9DA49E9DB4AEBDD4DECDC52EBDA54E7D747
E0E185D6D7A6B58B49793A2E562125521928561929651E2A842D2CAC5B35C29043D2BA44
DCD26BE1D791E0BF43E1CA3FE5D344E7DB45EBE144EBE247E8E347E1E244CFD643A1A632
694925562D246627239E1C1CCC231CDD1A18E51C18E91E17ED2217F12419F22817F3321C
F24321F2421FF23821F1381EF03421EE2521EB3C16DC855F
3A0F2A3C112940172A482328664D32835D3080562F7E43297C2723A71C1DD5221DE7281F
EE341FF14728F25E30EE5429F23E23F13821EC3521E2301EB72D23B53222C54525CF702D
DA9B38E0B43CE5C13FE7CB42E7D344E8D747E9DA48ECDD48ECDD49EDDD4AEBDB4EE9DA50
E9D550E7CA47E1DB7EDEE9A4C8CB8383563058272E3A0F2D3A0F2C3C0F2E43122E532827
74643F74643754212D4413274A1127591D247F4329A26B2FB0732FB87E2FC18432C5862E
CB9935D7B83AE0CA40E3D642E7D842E8DE45E8E045E7E045E7E044E7DE44E3D544E2C13D
E3BF3DE3C73FE6CD42E8D242E9D645E9DB49E9DD48E9DD49EBDE4DEBE04DE9DE50E7DB4F
E3DA52DEE5A5D3D08EB8893E99482D8F3F2A96482DA65E2EBF7833D19E3CD8AC3EDCB844
E0C53CE3D668E2D77CE0CB45E1D144E5D843E6DD44E3DE44DAE044C0D24294A530655628
4B23244311244A0C1E75121DBB1F19DB1E18E61C17EB2119EE2218F12319F12A19F32C1C
F3351AF23C1EF13522EE2F21ED2423E72E25D75625CCBB83
3D0F2D3C11293F0E284213275024287B542F81542E742E24841123BC1922E02123EC2D28
ED4D28EC8F56ECB17AED8744F24A25F33D22EE3322E72D1EC7241FC03823CC582CD38734
DBAC3AE0BC3EE5CA3FE8D143E8D747E9DA45EBDE49ECE14EEDE148EDE14DEBE052ECDB4F
EBD854EBD252E5CD53E1E9A5D8E3ADAB8E4A70443442182D3C0E2D3E0F2C4211294A1A2A
53282A5525294B1C25450F245011236D2424944728B56E2EC78B32D0A237D7B138DBB43A
DAAF38DBB83AE0C842E2D63FE6D843E7DB43E7DB44E6DD43E5DD44DED743DABC38E0B639
E1C13FE3CB3FE5D342E8D745E9DC48E9DE48E9E152E9E24FE9E34DEBE24BEBE04AE7DC4B
E3D640DCDA75D5CC63CBAD40C38F34C78939CB9A3CCF9A37D8A63AE1BB3FE3C742E6D047
E7D344E8D645E1D25DD0BA49CABC3ECFC13EC8CC3DB6C73D99B0346F7627523824482224
4518253F082343062250041E9A0D1AD01A18E51F18EB2118ED2119F0271CF12A1AF32D1C
F2301CF2341DEE351FEB281EE22A25CA382A9B542C9EA24D
3D11293C0F273E0F27400E27491F247C542E8555326F2423941322C81821E32424EC352E
ED592EE7A056E7CB87EBB566EE5A29F34222F13922E93021D6241EC73823D1692DD69535
DBB43DE2C13DE5CD42E7D745E8D847E8DC4AEBE24EECE64FEDE54BECE24AECE14FEBE14F
ECDD54ECD856E8D249E3E290DEEBB8C7C58590603752242E3C0F2A380E2A3D1129421428
4516284714244916244D1225652227903E25B7712DCB9735D6AD39DBB83ADEC13DE1CA3E
E2CB3FE1C83FE2CC3FE3D342E7D744E7D743E6DB47E2DC44DCD549CCBD3FD2A93ADDB63C
E0C240E3CB43E5D345E8DA4DE9DE4DE9E354E9E981E9E76FEBE64FECE24AEBE249E8E049
E5DB47DBC545CFAA3DCF9E38D3A43CD6B044D6AB3DDDAF3EE3C242E9D145EBDB47ECE048
EDE048ECE147E5D248C7A03DAF80379E7A3486702F6454274E3428472929401929401224
420F243D06253F072344062268091FB2121CDB231DE7211AE92D21EE2A1CF2241DF22C1C
F2291CF12D1AE92E1EDD2E23BB34257F1F28521E30594327
4B192A44132A45122A490E285221238B6438925833761D21A0141FD11C1DE7271FED3827
EE4F2CED7030EB9F52ECA553ED5F28F13F23F03A21ED341EE02E1ECB3D23D26F2DD69E35
DBB73AE1C540E5CF43E7D64BE6DB4DE8DE4BEBE669ECE873EDE65AEDE34EEBE34DEBE250
ECE053ECDC59E9D74EE3DD79E0ECAFD1E0AAAC9C586D3F3345162C3C0F283D0D253E0928
400E244411244E14255B1A24803524B2702DCB9633D6AF38DCBD3CDEC73FE2CD3EE5CF40
E6D23EE6D543E6D643E6D848E8D843E7D644E5DA47E1D33FD8CD63D0BD55D3AA3ADBB63C
E0BF3DE3C844E5D647E8DC4AE9E14DE9E559E8EB7CE9E969EBE753ECE54AECE345E8E148
E6DA48DCC33FD6A73ADBB240DCB640DCAC3CDDAD3CE3C040E8D045EDDB48EEE24BEEE74E
F0E849EEE64AE6DB49C7A43CA2733A7C58305B373049242943192944172847142944112A
4207283F07274008284007244B06247A0E22B6211ED8281DE62F21EB2D1EED2E21ED3021
ED2E1DE52F1DCF3722A92D216E1922450927420C2A471833
83503C55242C44192A4E17285D2F25A78C4DAD7B3C8B3022A61A1ED3211DE8271EEE3022
F04024EE6630ED7E3CED843DEE5A27EB3921F1371DEE331EE82E1ED03823D26D2AD59E35
DCB83CE1C742E5D048E6D74FE7DA53E7DE52E9E771EBEDAAECEB86ECE756ECE34DEBE34E
ECE14DECDD54E9DB4DE0D65AD1E096B7D07B94A04E6A54354B252D4218283F1328400F24
430D234A1122551D25762D25A75F2AC78E32D5AC37DCBD3AE0C83EE1D040E5D340E6D540
E7D643E7DA43E7DD45E8DD48E9DE47E8DC48E7DA4AE2D53EDCD165D8D17CD6B548DAB13A
DEC03EE2CD42E5D644E8DB48E9E148E9E54BE9E754E9E753EBE54DECE348ECE348E9E147
E7DC48E0C843DEBC43DDB73FDEAD3DE0B13DE3BF42E8CB44ECD64AEEE04BF0E654F0EC71
F1E94FF1EB4BE8E04ACCB03FA16E3874473056242C49182D42132C49142D491429490E2A
450E294809284A0B294804274504285209256F1C25A42D24C7472DD14228D23A24CC3924
C03422A632237E2322500D224001233F0825430E2C491633
848C4F532C2E491830541A27865E3DC8C071C7AA59A55228B62121D8241DE8271EED2D1D
F0381EEE5429F0682FF15F2AF24422E7301EF02E21EE3221E9371FD75437D36E2ED39B37
DCB83EE1CB45E5D144E6D855E6DC5FE8E156E9E758EBED81ECED79EDE95AEDE652EDE54E
EEE34DEDE14EE7DD49DAD14BAFB75887863E6E5A325E392E552E2F481C2A3D13273F1627
4218274412254B1D257F4028B77B2DD0A035D8B639DEC23CE1CF3EE3D340E5D742E6D843
E7DB44E7DD47E8E047E8E14AE9E04AE8E14AE7DD4DE3DA44DBD254CDD587C7C35DD5AF3A
DCBF3CE1CD44E5D543E8DD45EBE048E9E249E9E64DE9E54DEBE649ECE348EBE347E8E047
E7DC47E2C53FE1B53CE1B23CE2B83EE3C243E7CD45EBD648EDDC4EEEE348F0E968F1EE79
F2ED52F1EB4DE9E24AD1B548A9703C743C3258212E47162D430F2D47172D4A142C4E122A
53132D5B1E2D5E1A2E56142E4D0B2A4A06294F0D286A2F2D855334854330752728661724
5A11284B0F243E0725390824420723480C254A122D4A162E
53382F491A334F1A38662E2AB29F75DADB90D7CD84C2893EC12F21DA281CE62C1FEC2A1D
F0321FF13F1FF14924F24724F33A22ED3322EC2F21ED3024E6391CCD754FC18338CF9435
D8B63FE0C742E3D14DE6D858E6DD5BE8E35FE9E65DECE953EDE859EDE852EDE650EEE74E
F0E64BECE34AE5DE49D0C84791893D705D35634033603C334E332D3A1927340924330923
3707293706243F0F237B4025BC8A30D6B138DCBD3CDEC83FE1D142E5D242E6D747E7DC48
E8E150E8E359E8E354E9E24AEBE24AE9E24BE7DE48DEDB47D1CF4A9FAC4991963CC2A63A
D8BC3EE0CA44E5D344E7DD47E9DE4AE8E24AE8E34DE9E349EBE549EBE349EBE147E8DE47
E6DA47E3C13FE5BF3EE6C140E6C743E6CD45E9D344ECDB4AEDE04BEEE64BEEEB5BF0ED5A
F1EB50F0E84FE8E14AD6C763B7954F784433531E2D400B2A3E082D420D2D4F172F5A192C
7B37349E64498E503D65273950122D4A0E2A4B122A5E272D714D335D342E3A0F27370327
3704283803283706243C0228490E246B242E632530481A2F
4418304B1C3A602C34956D50D1CD9FE2E6A0E0E1A2D6B569C64E28D72D21E3291EE92F1E
ED3521F23721F23E22F33D21F43821F13721E93522E83321DC331EA955328B642DB68334
D2AD3DDDC040E3CF4DE6D54FE6DC55E8DE58E9E255EDE34EEDE54FEDE64EEEE54DEEE64D
F0E64AECE14BE2DC4BC3C044817339694F335D3F304A2C2D3E1229350B282F03232F0424
3306253901233D0724682C23B6852ED5AC37DDC13CE0CA3FE2D044E5D647E6DA48E7DB4E
E8E24FE7E67CE8E88EE9E754EBE54BEBE349E5E248DCDD45C6CA447F7F356E7037908934
CAB43EDCC542E2D243E7D745E8DC48E8E049E8E24AE8E249E9E149EBE148EBE148E8DE45
E6D647E6CB43E7CB44E8CF43E8D145E8D748E9DA48ECE055EDE54DF0E64FEEEB50F0E950
EEE94EECE54BDCD345BFB556A58F45733D2D52192C3E092A3F0830420C324B1137632137
946D43C2C699B8B89574533D53182F4A0C2D4D162C5B2D2C7150384F2C2E330327320227
33022A35002935032A42062D581A1C917B597E755445122F
4B19375B233E854A3EC5B296E0E1B0E5E8A9E3E7A7DED79AD07F3AD53E27E13221E73021
ED3322F13521F33521F43922F33A23F13A21E73823E03D25C230237B332A66352C83562D
BB9935D7B83CE0C843E3D349E6DA4BE7DE5DEBE24AEDE24BEDE34EEEE54EEEE54BEEE74D
EDE74BE9E248DBD74BA9A63D765F3861483445272C3A0E2A390F29350C28340825340823
3704243F06253F0B27561E22AA7F32D2AF38DDC13CE0C63EE2D043E5D743E7D845E8DC49
E9E149E8E656E8E760EBE650ECE54DE9E54BE5E148D7DA48B2C1436D7C3A5473395B7134
9F9F3AD0BD3FDECF42E5D543E7DB44E7DD48E8DE48E8E149E9E248E9E149E9DE49E7DB48
E6D545E7D245E9D245E9D649EBD84DE9DC4BEBE053EDE366EEE664F0E94FF0E94FF0EB4E
EDE84DE7DC4BCAA437AC552E91402E73222A55142A42082D3F0F2F440B304A0E33562135
78592FA5B8819CB17C69473554172F4F142F521E2D764A35876B4254302F300429330628
3204283400293400293F0D2C56231E8580566E6B47450F2F
632A3D86453DBDA28CDBDDB5E3E8B4E6ECB2E5ECA7E3E5ABDEC181D75A2DDD3D24E63223
ED3323F13721F33823F43923F33C24EE4025E24227CF3E25953027642D2C59302F56322A
795A28B8A238D6C03FE0CD42E3D548E7DA48E9DE49EDE04BEDE14EEEE34AEEE54BEEE64D
ECE64AE3DE49C5C3448A81396E58375538303C132C3A0B2A3C0E29390D273A0C273F0C24
400E244513244407254B1623896328C8A635DBBD3AE0CA3EE2D13FE5D543E6DA45E8DC44
E9E149E9E249E9E54AE9E54AEBE54AE7E34ADEDE48C7D54883A43A4A7037457C3A4B8C3D
63A040A1B63ECDC740DED244E3D744E5DB45E6DD49E7E049E7E249E6E04BE1D848E1CD40
E5CF44E8D345E9D745EBDB4BEBDD4BEBDE52ECE368EEE75DF0E969F1E950F1E84DEEE84A
EBE34BDEC33FCD6B30BB3D2CA22A2A8B18296E0E28500E2E44072D45122E480E2E4F172C
5E282E6D4F34685037592533501A32591C32683229AA9961ABA1645E3F33340929370C28
340B293507293503273E06254B1823634232562E2E420F2E
9F6554C3AC95D8D8B2E1E6B8E5E8B8E6EBB8E6ECB4E6E9ABE5E3A9E2B87CE26534E54729
EB3F27F03E25F23A24F43D25F13E25E83D27D53D25A639276A342D4E2E2C3F21293D192A
4A2729715927AB9F37D0C140DDCF45E5D344E7DB47EBDD4AECE14DEDE24BEDE54EECE54B
E7E049D6D24FA99F437A6E3969503844252D390C2C3A112A390D293C0B274811275E1C28
612128541627490D254A1627663924B59135D7BA3DDECA42E2D247E5D649E7DA45E8DC47
E9DE49E9E048E9E249E8E24AE8E04AE0DE48CBD84A96B5424E733742833E479A434AA743
50B04866B5448FBF43BCCD45D1D248DAD649DDDA49E2DD49E5DE52E1D861CFB73FDCBB3D
E3CD44E6D544EBD848ECDC4AECDD4BEBE24FECE65AEEE865F0E952F2E84BF0E747EDE34B
E5CD43DA792AD33F27D02A24C61D25BA1824A60F237C11295A0E2C48112C4A112E4B162C
541E2A59282E581E35531D37551C39652E37996D4ACDD39FC3CD9C7A613C3F132C390829
38072A350828330329390427400E244D212C4914293F092D
D1CCACDADEB4DDE2B7E0E5B6E2E6B7E3E7BAE3E9BAE5E9B6E6E8ADE7E3A9E7CC94E8955E
EB6138EC502DEE4B2CEC522EE6482CD23F29AC3F2E783E30532D2D3E172A3511293A0E29
3D16284A1F28644328928930BBB63ECFCA43DBD248E2D54AE8DC50E9DE53E9E053E7E05A
E2DC75D0D070A79E48796A3C60503438142A34092835032A38032C400D2D582822916F52
A1845866342E4A182C49132E582822A78F5BDAC25FDECA4BE1D14DE5D64BE6DA4EE8DB4A
E8DE4AE9DE49E9E14AE6E048E0DE4EC6D14B9CAC4464803C3F7A3E459A4349AC494DB749
52BA4A58BB4A5FC14B70C54E86C74F9AC852AACC49D1DA80E1E59EE0E0A4CFB84BD7BB40
E1C842E6D344E9DA44EBDE49ECE04AEBE34AECE54FEEE750F0E74AF0E647EDE548EBD345
E38729E63421E52722E62922E52523E11E22D81922C21724951D2A6B162D55182D4F192C
521E2C5624325922385D253E6D353F945A45CDC5A0DEECB5D5E5BBA59B6556292E400F2A
39082A3807283508253806253F0D25440E25440C2740092A
DADDADD7E1ACD6E1AAD6DDA7D6DEA5D6DEA9D8DEABDBE2ADDEE3AFE3E5B1E6E5B0E8DEAB
E7CF96E7B57AE5A05FD8954DC0753FA55E38875435683D3047212D390E2D3A0C2C3C122D
3D1727431A2A542D2D693E2E71592F838035999C42ABB045CFCF70E7DC87E7E29BE6E9A7
E2E9A1D7DA84B8B25887783F614B33340E2932032A34032C38082E420D32582C248F8F5B
AAB5806D493547142F441135562727A79969DCDEABE2DB91E2D568E2D756E5DB53E6DB55
E7DD4FE7DD53E5DD53E2DE68D5D66BB0AD4A878B4855753D3A8C4443A94548B64A4FBF4E
5AC34E65C74F65C64F5FC65461C35566C35B79C14ABDD68EE0E9AFE1E6B7D6CB6ED5BB3E
E0C644E3D343E7D847EBDD47EBE049EBE34AECE348EDE549EDE547ECE044E9D143E6972C
EC3F1FEE2C1FEE291FEE2A21EE281EEE2421EC241EE52521D22222B122288E222C762D2E
6E3334703539733C43834545A77460CCBDA5E2E9C5E7F2BDE0EEBCCBD7AD91754B54272E
4013293C08283C09283909253E0927420B28420B2842182A
CCD68AC0CA78B5BC68B1AA55ADA250B19C50B89E56C2A45FCAB06DD2C281DDD79CE5E3AD
E7E7ABE5E3A5DED687CCB259AC814294693D7F54375A382F40182D42162E3A112C3A0F2A
40132D4B22277948378F5F43693E385632375E3C446A4E34AFB18FE2E9BDE6EDBCE6EEB6
E5ECACDEE39ACDCC75A9A053755A38380E2A32042A37042839082A40092A4D1E27664D30
808752603A32421232430E395D2930AC9F76DCE2BAE1E7BAE2E6B6E3E2AAE5E09AE6DD92
E6DE90E6E296E6E5A4E2E7A5D8DE92C0C36A9B9F5254793F3591433DAA4848B74B58C04E
6FCA5092D05F8ECF5A69CA5360C75860C55D6FC14DB2D080DCE6ACDDE5ACDBD899D6B742
DCC240E2D042E7D845E9DC48E9DD48E9E148E9E247E9E245E8DE44E3CB3FE28E24EC421F
EE341EF0301EF0291DF1281CF0271DF02C1EF02E21EC2C28E82325DC2827CD4F38C29075
BD9B80BC9C81BFA187C8B59FD7D7BFE2E9CCE7F0CAE8F3C7E6F3BFDEEDBBC7CDA497704E
5D282E48172D440E29400E29420F28430E293F182A382E2E
A7A14A9A7E3992642E9B542DB04E2EC0562FC85E37D0653AD26842D77649D89554DDC683
E3E3A5E6E6A6E0DC8BD0BD60B08B4292703E71533549242C38132D381730370E2E3C0F33
481635653227AFA280B5B47F79533C542E395028425F3C37ABA78CE0E8C1E5EDC1E5EDBB
E6ECB5E1E7A9D6DD91C1C2768C7F433E142C340B293907293C09293F0C294711274E1F27
59342F4F232F3F0D3347133A613533B5B08FDDE5BFE1E8C2E1E9C3E2E9C2E3E9C2E5EBC5
E6E9C2E5ECC0E5ECBFE5EDB7DEE8A9D1DC92B5C0715F7F423592473AAB4B48BA5258C153
76D055A5DE86AAE08E74D0585ACB545BC65669C04B9FC25FC3CD81C6C371C8BC70CCB04D
D3B13DDEC843E6D545E8DA45E9DC48E7E148E6E145E1DB48D8C23CD17F25E23D1DEC2E1D
ED2E1DF0251EF0271EF02922F02E1EEB5934E96F43E86445E93D35E62730DE5939D7C6A5
DCE0C3DCE2C5DDE2C7DEE7C8E1EBCCE5EDCDE7F0CFE7F1CCE7F1C7E5F1C0DDEBB8CDD5AA
A7976D704738501F2D491E2D48232D4937333839332C3C32
8F63348C4E2E9E432CB6482DC3502EC8542ECC542DD15430D25537D7553ADB6340DB8E4B
DBC784E3E5A4E3E296D8CC6EBDA24D99753E5F392F3E192A330C2C33083037092E3D1238
4E1A33735433AFC397A0B5746E543C4F2A3A4A22405A3933ADAD92DEE7C0E0ECBFDCEBB7
D7E8AFD0E5A1C6DE92B5D18A919B56491E2E35062A350C283A08283C0C28400E25451625
491C2C47162D440F384E173C6B4539C2C5ACDEE7C1E1E8C5E0E9C5E1EBC5E2ECC5E3ECC6
E5ECC7E5ECC7E5EDC5E6F0C1E3EEB6DBEBAFC6DBA179924D3E94473DAF4D47BB4F53C253
5ECD5271D65B7EDB6968D1545BCB4E5AC54B69BC47879C3DA67534B5632FC26330CB6935
D2803CDAA442E2C653E7D764E7DD64E6E06DE1DC68D5C150C88132CA351FDE2F1DEB2A1A
ED291DF0291DF22821F13321F04324E9733EEC6138ED5433EC3F32E92D34E5492FDBB68F
E1E5C7E1E9CAE2EBCBE1EBCDE2EDCDE5EECDE6F0CDE7F0CDE6F0C7E5F1C2E0EEBBD7E6B0
BDCD87898E4A5E50375040305348354A5839304233285235
914F2FA2452CB4432ABA4329C13E25C73D24CD3A25D13E28D33A2CD73E2DDC4438DE553C
DB763FDACB8FE6E7A2E1DE8AD0C66EB09A4F65382E421C2F370D2E350E2E380F2E401330
4A1F30604232757B476F653E553838491F3C4E1F3D613934BBC29BD3E5A9C5DE95B0D07E
99BA6484A5527694476D81405B6138441F2C390C2935032A380B273A06243F0C25401429
430F2C470E3248143A582C349E8670D5DCBDDEE7C3DDE9C2DCE7C2DCE7C1DCE8C3DDE8C2
E0E9C6E1EBC6E2ECC6E5F0C2E6F0BFE1EEB6D5E6BAA7BF7650994744AC4A44B64D4BC14F
53C84F58CB5358CF5059CD4F58C84B5FC2496DB145957030B64E2DC1542EC55635C75B38
CD6640D5814ADBB065E1DA9FE6E5ADE5E8A6E1E08FDBCA70CF8E3FC82D21DC271DE8241C
EC281FF0271EF12D27F04025ED6A34E99659ED703DEE5F37EC583FED2E37E7482EDEA77F
E2E6C7E3EBCBE3ECCCE2EDCDE3EECDE5F0CDE6EECDE7F0CBE6F0C7E5EEC1E0F0B7D6E6AB
BBCA7A838A455B56345349345560394355373058382D713D
A44B2EAD432CB03727B83224C22C23CA2D23D12D21D52921D82724DD2A25E1352EE24039
E14332DC7B4BE5E0A6E7EBA2DDE292C6C5797C5334471A303914303A0C2E3D122F401432
451A2F4D27305335325337374E29354A223C542834795640B7CA85ADC26D8CA24D737A3E
6355335F47305D43334F382F40252D39142D370D29380828380728390C253C0D283F0F2C
45142D4D143C552737835B4DC5C6A9DAE3BBD7E6B7D0E2ADC3DCA4B8D79CB2D397B2D397
BAD6A1C5DDADD2E3BADDEBC0E5EDC2E5F0BDDEEDB8CBE1B292B26158AB4B4EB74B4BBD4D
4EC34F50C74F53C84E55C74B5AC54966BB497B973A9F502CAC4527BA4228C23D27CB3027
D32F29DA4237DD603ADB9F5FE1DBABE5E9B5E3EBA5E2DE9AD8BA73CC3F23D82A1FE6271F
EC2A21EE2822F0322CF04B28E98F4BE6BD83EB8E4AEE6137EC533AEE3037E9472FE0A279
E2E7C6E3EDCBE5ECCCE3EDCCE2EECDE5EECCE5EECBE6F0CAE3F0C5E2F0C0DEECB6D6E5A6
BDC87B858447595334584F3753613C3A5838336B3C328642
AA402DAA2E27B12E24BD3227C83425D12322D7241FDD1F1DE12223E52523E72D28E83534
E73739E65434E1CA9BE9EEADE3EEAAD5DDA29B7F445322303D14303D122F3F13333F1A2F
42193247212F4D25344B25334921344F1F37592E2F8F81509BA65684834070643D645335
6045385F4538503A3040242D38142C33072937092A390E2A3D13293D0E2940112D4A1A30
56233A6D323C8F614AC2C09ED6E1AFD1E3A2BBD3849CBB63819E4B6F85426B713D73703F
7E7A488F9158A2AF6FBBD092D6E5B4E2EBC0E3EDBCDDECBACCE0ADA2BD6974B74E65BF4F
5FC04E5EC24D5EC64D60C54963BB44719F3C855F2A962A22AB1F21C0221ED0241DDB2721
E22927E6322AE63737E74E30DEA26EE3E5B7E6ECB4E5E9ABE2D7A5D7783ED82E22E3271E
EC291EF1281EF12E22F14523EE6B33E98F49F05F2CF33C28F2302AEE3237E9482EE1AA87
E3E8C7E5EDCBE3EECCE2EDCCE1EDCAE2EECAE0ECC7DEEBC3DBEBBDD7E9B6D2E7B0CAE1A0
B5C87B8A8E4D5854345655394E663A386139347C40379445
A22E27A92925B72E27C72E24D13525DA3425DE241EE3241EE8271FEB2823ED2C28ED3333
EC373DE95834E5C097EBF0B7E8F3B0DDEBB5BCB5706A3A35471F323F182E4216303F1932
401E30431D324823324B2434552834603433835B3F96914E877E4379693D6859385A4D38
523A334B342F47232E3C132C370B2A350B28390C2C420E2947172F491D30541E3568333D
8B5243B49066CDCA9FD6E3ACCFE199B4CA70909F4B73743C6356345F49336652376F5939
74613E786B4384764D958F56B2B876D0DDA6E0EBC1E2EDC1E0EDBCD8E6B4C7D68FB2CC6D
9CC6598FC35384C04E79B5447E9239895B2E8E2522A6191FBF1C1FD21E1EDE221AE6271E
EB2F24ED3327EE3032EE3C38EB5D34E1CCA0E7EDBFE7EEB1E7E7B4E1BF86DC4E29E5321E
EC2C21F12D1EF22E1DF3381FF24B23F15025F43A25F43425F33032EE3C39E95E3CE1CAAB
E5ECCAE6EECBE5EECAE1EEC7DEEDC1D7E9B7CDE6A9BDDC97ACD0849FC67595BD6B8AB261
7A9C4F646F3C4B4B3348503747613A38733D398C443DA04A
A22124B01E21C02924D02A22DA3525E13022E3281FE8281DED2D21F03525F13729F03734
EE393CEC593AE6C199EBEEBCE9F3B6E3F1B4D3E0A9A189495A3434472530432232432130
431D32481D334E28355F2C357E4B3AA27C4EADA259978F4481764273643C564434422D2E
39182C3C1D293D162C3C1729350F293708293C092D43132D522138612D3D784E42B09571
CDC197DCDDAFDCE8B0D5E5A1BCD073969E497B763D6D5E37634E375D4732584330593E32
5942325A3F3759483C65594280794FA6AF6BCDDBAFE0EBC5E3EDC5E5EDC0E2EDBADCE8AC
D0DC8EBCC6609FA747928C3A9A6533943A2AA01C1FBA1D1ED1211FE0231EE9231CEC2D1C
F03222F03C29F1382FF13939ED4F34E3AF7EE6ECC2E8F1BCE8EEB4E7E5B5E1A96AE35029
E93921F1321EF33421F4381FF33C22F43D23F43C27F43C2FF34039EE593AE79E79E6E5C5
E7F1CBE7F2C8E5F1C1DDEDB7CFE7A2B6D5819AB65F7F904869703C6163376150345F4E34
4E3D303F292F372A2E383E333C5F383D7F3E3D964842A54B
AB1E23B71A1EC8231ED53A29DD2C1FE3231FE82221EB2D1CED5333F06F45F05234F03A35
EE3E38E96A48E5D2ABE8EDBFE9F1BBE6F1B4E0EDB2CDD295A07A47693E335432324F2C33
502C355B2D396F423E976542BFA56ACDCF85BFBC619B9145817A426D5A3A43252D33162C
350C293A0D2A3E122A3D112C3E122A3D0F293F0C2D4511304B213A633C447A5A40C5CAA6
E2E8BAE5ECB7E0EBADD1E08FADBA5A8A8A4279733D695939564234472E2D44272D44252C
45252D40282D3D2230402533503C3E736948A5A96ED2E2BAE2EDC6E6F0C2E6F0BFE3EEB1
DBE59FCBCD6DAFA4459F7F399C5F2F9B2D24B11D21C71C1EDA221DE8231DEE2A1FEE3A21
F0522DF15834F23F30F23937EE4934E69B68E5E8C1E7F0C5E8F1BCE8EDB6E5DEACE3A663
E75D2EEE4424F14024F23F24F24225F2422CF24932F1533EEE7148E9A678E6DDBAE7F0CA
E8F3C6E6F3BFDEEEB2CAE29AA9C26A8A9548746D3D665338644B336B4F356A54395F4937
452E2E33182D2A132D2D242E335B373A86403D9C4443AC4D
B11C1FC0191CCF1C1ADA281FE2211CE52323E62923E9401DE58F5EE6A25EEC5F35ED3A37
EB4733E58F63E2DDB6E5ECBFE6EEBCE5EEBCE3EDB7DEE9B2D5D59BBCA46D9F744E8F5D45
905D4BA26F54BC9A70D3C897DEE2A7DCE397CACD71AAA14D8781456450383C1C2E32112D
370D2A390E2C3E122A42132C48142A4E222D5324304B2234481A3C522542684238C2CAA2
E5EEBFE7F1B6E0EDABD0DC85ABB0528A8442786F3E5B4A3742242F37162D37162C3A142C
3C142A3E142A39142D3A162F401E37543740756844ABB886DCE9C3E6EEC5E7F1C1E6F0B6
E1E9A6D6DA83C5BC5AB08E439A502AA51E1EBD1C1ED21C21E2211FEC2727F03724ED602A
E9A271EB975DF24E33F23C3AF04733E69465E5E5C3E6EEC7E7F0C6E7F0BFE6EBB7E5E2AF
E5BB7CE98343EE6133F05632F05534F05D3DEE6F48EC9A65E9C397E8E1C1E8F0CAE8F4C8
E8F4C0E2F1B6D0E399ACBF648B8E477A703E7059386E4B376E4D37654E375A3F3350302D
40172D340D2A29082A2C132A304935387B3E3E994344AC4A
BA1E1DC71D1ED5211AE02319E51F1CE6251DE92C1AE93C1FE8582CEB552CEC3F2FEB3D33
E7613CE0B68FE0E5BAE2EBBCE2EBBFE2ECC0E1ECC0E1EBBDE0E8BBDCE3B8D7D8ADD2CDA4
D3CCA2D8D7ADE0E3B8E5ECB8E6EEB5E2ECA5D7DC86C0BF639F944D614A353C172D350F2D
390D2C3E122D42132C4D182D5F2A2C753F34734338552937481D3C4F2242684038C2CAA2
E6EEC0E8F1B7E3EDAFD6E08CB6BB5A908F4475703E48343035162D320D2C350E2A380F2C
3D122C40142A3E162A3F172D3E1C3047223C53353C796D49C8DAB4E3EEC5E7EEC3E7EEBF
E3EDB2DEE69FD6D781CAB764AA5D2CB4211DC8211FDB1F21E62823EC2E27EE4A28E89248
E5C294E89653F14D30F04039ED4D34E3A273E2E7C5E5EECAE5EECAE5EEC8E5EDC5E3EBC0
E3E7BBE5DAAAE7C18EE8AC7BE7A975E7B180E7C89EE8DEBCE8E8C7E8F0CBE9F3CAE9F6C5
E7F4BBDCEDACC1D27B999B4D84794078633D715439694F385B4334502F3047222E421C2D
3C162D370D2A2E072A2F0C2C372C2E3A703A42974448AD48
C1231ED01F1DDA2318E2221AE62418E7281CE92E19EB2A1DE93322EB3429EB3C30E74F34
E1966ADED8B0E0E7BAE1EBBBE2EBBFE1E9BFE1EBC0E1EBBFE2ECC0E2ECC1E1E8C1E0E9C1
E1EBC1E3ECC1E5EEC2E7F0C1E7F0BCE6EEB1E1E99FD5DC8BBBBC6B6B563439172D34112D
38122E400F2E4914335A2E30947545B1AF84928E595D30384D213D582A40835E48D2D8B2
E8F1C1E9F2BBE6F1B1DCE79AC6CB6DA29B4D756A3E3E1D2F330F2E35122C370F2A3C0F2A
44112D4F1A2C541E284F1A2D47162E4417384B233F654737B1BD94E1ECC6E6F0C7E7F0C3
E6F0BFE3EDB1DEE79FDAD692C28742C12921D2271FE1221EE9291EEE3323EE5027EB7633
EB803EEE5F30F23F30F03F38EB5434E1B78BE1E8C6E3EDCAE5EDCBE5EDCAE3EDCBE3EDCA
E3EECAE6EBC8E6E8C5E6E5C3E5E5C5E6E7C6E7E9CAE8EECDE9F1CCE9F2CCE9F4CAE9F7C2
E7F4BADAE8A0BBC669928F487F764076613A68523856322F48222F421C2D3D122C400E29
3E11283C0E2A370C2A34092C371628394A32438C404DA747
C8291ED5251CDD251CE22819E6271AE8271AE8291CE92D21E93327E93A2FE85035E28F65
DDD0A9DEE6B8E1E9BCE1E9BDE1EBBFE1EBBFE1ECBFE2ECBFE2ECC0E3ECC2E2EBC2E2EDC3
E3EDC3E5EEC5E7EEC6E8F1C3E8F1C1E8F2BCE6F1B1DEECA5CCDA9A83783D3D1A2D38132E
390F2E40112E4D1A3359342D83875092B073737844532D3852223F653E3DA9946FDEE6C0
E8F0C3E9F2C0E8F1B7E2EDA6D6E089BDBF658C834443242E34122C37132D390C2D42112D
551E2C6B372E87553A814D3955232F4818324D1A3E643C38A4A276DDE8C3E6EEC8E7F0C6
E6F0C3E6F0BCE5EDAFE1E6ACD5B56DCA4429D72E21E32C1DEC2C1FF03522F14023F0552E
F04F2CF0472AF13E34EE4839E87447E1D0ACE2E9C7E3ECCBE5EDCAE5EECAE3EDCBE3EECB
E3EECBE6EDCBE6EDCCE6ECCBE6EDCBE6EECFE8F0CFE9F1CFEBF3CDE9F4CCEBF6CAE9F6C2
E7F3B8DCE69FBFC36896924781753F74593D5B3834471D2D3F162E43112E3F0F2943122A
44112A4014283E1128390829380C283A1E2E3F5430619543
CF4D27D5321EDD321CE22A1AE52C1CE62D1FE63322E63729E54433E5613EE1966EDECCA6
DDE3B7DEE7BBE0EBBCE1E9BDE1E9BFE1EBBFE1EBBFE1ECC1E2EDC1E5ECC1E3ECC2E2EDC5
E3EEC3E6F0C5E7F0C7E8F1C8E8F2C5E8F2C2E8F3BBE5F2AFD7E9B5AAAA634E2F303C1F2E
3A192A3F1A2A4A212C4D282C583C2F5A483455343554273C5E2E3E8B6048CCC6A4E3EDC6
E8F0C6E9F2C3E8F2BFE6F1B5E0EBA2D2DA8CAAA95E50322E37132A37142E390D2C441330
582734744F2EA2965EA9A66E693F344912324D183C653A3A9F8F64DBE5C0E5EECAE6F0CA
E6F0C6E6EEC2E5F0B7E5EDB1E0D7A0D37A3CD73C24E23021E92F22ED3D23EB6034EB6F3C
EB7140ED5A3DF04037EC5838E5A77BE1E2C1E2EBC8E3EDCAE5EDCAE5EECBE3EECBE3EECC
E3EECBE6EECAE6EECCE6EECCE5F1CDE6F1D0E8F2D0E9F2D0E9F3CFE9F4CFE9F4CBE9F6C5
E8F3BBE0EBA7CACF79A6A04E897F43705B3C4F283040122C3C11293E0D2940112949142A
4F1928521D29471D2A3E132C3A0C2E3E0F37492530858554
DAB068D86E33DD4924E03C24E13F28E2442DE25037E16E48DE976BDEBD8FDED7ACDEE2B6
DEE6B8E0E8BBE1EBBCE1E9BDE1E9BDE0EBBDE0EBC1E1EDC0E2ECC1E2EDC1E2EDC1E2EEC3
E3EEC5E5F0C3E7F0C6E7F2C7E7F1C5E8F2C2E9F2BFE7F2B2E0EEB5C8D194805D384B2C2F
421F2D3F1D2A421E2A471F2A4A2D2D5940386844426E3E44865542BFAC89DCE3C1E5EEC8
E8F1CAE9F2CAE8F2C6E8F3C0E5F1B1DDEBAAC6D0917664393E1A2D38112E3A0F2A42132E
4E2230603C2D847E478A9F5F6148344718304A1D3D633D3AA1916ADBE5BFE3EEC6E5EECB
E5F0C7E5F0C5E5F0C0E6EEB4E5E7B4DEC183DB6A33DE4328E73D21E8502DE96434E8703F
E87144E86F4AEC5839E78F5EE2D5B1E1E9C7E2ECCAE3EDCBE5EDCBE5EECBE3EDCBE3EECC
E3EECBE6F0CBE6F0CCE6F0CBE5F1CDE6F1D0E7F1CFE8F2CFE9F3CFE9F3CDE9F3CBE9F4C6
E9F2BFE3EDAFD6DC8FBBBB639B90496F5B3A491A2D3C0B293C0E2C400C2C49122961252A
87543A8E5B3E6A2F2F48182C3C112F3F0E374D1F38866848
DCDCA2DBCC91DBB075DC9B64DC9966DCA275DCB68ADCCC9EDCDAADDEDEB2DEE5B7DEE6B8
DEE6BAE0E9BBE0E9BDE1E9BDE1E9BCE0E9BCE0E9BFE0ECBDE2ECC0E3EDBFE2ECC1E1EDC0
E2EEC3E3EEC3E6EEC3E7F0C6E6F0C6E6F2C3E8F1C0E8F1BCE5F0B4DCE7B0BDBC7A856639
5D382D4B282C44232A4B232F4F2A3358383A7459499A7A54C3B08ADBE0BDE2ECC5E6F0CA
E8F1CBE8F2CAE9F3C8E9F3C5E9F4BCE5F2B2D7E5B2A9A15F55322F3F1A2C3E172A40172A
471D2A4D232A563C2D5A3F304D25304719344E1D3E654035B5A783DDE7C3E3ECC7E5EDCA
E3EECAE5EDC7E5EEC3E6EEBDE5ECB5E2E3B0DEC284DE8142E35A2DE75029E85E32E67145
E6754BE86F43E59E6DE2D2AFE2E7C3E2EBCAE2ECCAE3EDCAE3EECBE3EECBE3EDCBE3EECB
E3EECBE5F0CBE5F0CBE5F0CBE5F0CCE5F1CCE7F0CDE7F1CDE8F1CDE8F2CFE8F2CDE8F3CA
E9F2C3E7F0B7E0E7A6D0D584B5B566816F3F47222D3A0D2E390B2F3F0E304D14356E3E2F
A6A263BAC294A1966E653833440F2D440E3754243A8F6D44
DCE3B1DBE1B1DBDDADDCDBABDCDCACDCDCAFDBDEB2DCE1B5DDE2B5DEE5B7DEE5B7DEE6B8
DDE8BBDEE9BAE0E8BBE0E8BCE0E9BBE0E9BCE0E8BCE0EBBDE1EBC0E1ECC0E2EBBFE1ECC0
E1ECC0E3ECC1E3EDC0E5EDC2E3EDC5E3EEC3E5EEC2E6EEC0E6EDBAE2EDB4DBE6ACCACC8E
B19C5D8F6139703F306F3F3870423D814F42A9855BCBC09ADCE1BCE1E9C3E3EDC6E6F0C7
E7F1C8E8F0CBE8F3CAE8F3C6E9F3C2E8F3B8E2F0B4CFDBA196814950302F431E2D401A2A
431C29441F2848232747212D4A1E2E4F1E385E2E3D8F6848CCCCAADEE8C3E2ECC7E3ECC7
E2EDC8E2EDC8E3EDC7E3EDC5E3ECC1E2E9BBE0E5B5E0D5A0E1B77BE39B5FE69059E39760
E3A674E2C295E2DAB7E2E6C5E2EBC7E2ECC8E2EDCAE3EDC8E3EDCAE3EDCBE3EECAE3EECB
E3F0CBE5F0CCE5F0CAE5EECCE5F0CCE5F0CCE7F1CCE7F1CDE8F2CFE7F2CFE8F3CFE8F3CC
E9F3C8E9F2C2E6EEB4DDE7A1CCD68E9F9A55542D2F3E122D390F2C3D0E2E49182F5A2E2F
79763C92B67190B07663553A48172D45113558283C8F6A44
DCE5B2DCE3B2DCE2B2DCE2B2DDE2B1DDE2B2DCE2B5DCE5B5DDE6B5DDE6B7DEE7B7DEE6B7
DDE8BADEE8BADEE7BADEE8BAE0E8BBDEE7BBDEE8BBDEE9BDE0EBBFE1EBBFE0EBC0E0E9BF
E0EBC0E1ECC0E2EBBFE2EBC0E1EBC1E1ECC0E1ECC0E2ECC1E1E9BFE1E8BBDEE8BADCE5B5
D8DEACD0CD9FC5B586BCA57ABFA780CABB95D6D5B0DEE5BFE2E8C3E2ECC3E3EEC6E5F0C6
E6F0C8E6F0C8E6F1CAE7F1C8E8F1C5E9F1C0E6F1B6DEEBB4C7CD8F92784360392E4D272C
4821294824284A272C4D252E5828376E3E3F8E5E42C0B289DAE1BCE1E9C3E2EBC5E2EBC6
E2ECC7E1ECC6E2ECC7E3ECC7E2ECC6E1EBC5E0E8C3E0E7C1E1E3BFE2E0BAE1DCB5E0DCB6
E1E0BDE1E6C2E2E7C5E2EBC7E3EBC7E2ECC8E2ECCAE3EECAE3EDCAE3EECAE3EDCAE3EECA
E3F0CBE6EECBE6EECCE5F0CBE5F0CDE5F0CDE7F0CDE7F1CDE8F1CFE7F2CFE7F2D0E8F3CF
EBF3CDEBF4C8E9F3C1E3F1B5DAE9ADBFC38974553847212D3D172D3D132A431728481C29
4F2728583C2C56472D52292D43172E4414375A2D3996754A
DDE5B4DCE5B1DCE5B5DDE6B2DDE3B2DDE6B4DCE5B4DCE7B5DDE7B5DEE6B6DEE7B6DEE7B7
DDE8B8DDE8BADEE7BAE0E8BAE0E8BBDEE8BBDEE8BCDEE8BCE0E8BCE0E9BDE0E9BFE0E9BF
DEEBBFE1EBBDE1EBBFE1EBC0E0EBC0E0EBC0E0EBC0E1E9C1E0EBBFE0E9BCDEE9C0DEE8BD
DEE7BFDDE5BCDCE2BBDAE0BADBE1BADCE5BFE0E7C1E2E8C2E2EBC5E2EBC3E2ECC5E3EEC5
E5EEC6E5EDC6E5EEC8E5F0C7E5F0C6E6F0C3E6EEBFE3EDB7DCE7B0CDD195B09A5B8E5F38
76472F7043307445357C4B3E8F6345AC865DC8BB94D8DDBADEE8C3E1EBC5E3ECC5E2ECC6
E2ECC5E1EDC7E2ECC7E3ECC7E2ECC8E2EBC7E1EBC7E1E9C6E2E9C5E2E8C5E1E8C5E1E7C3
E1E8C5E1E9C6E2EBC6E2EBC7E2ECC7E2ECC8E2EDC8E3EEC8E5EECAE3EDC8E2EDCAE2EECA
E3EECAE5EECAE5F0CBE5F0CBE5F0CBE5F0CBE6F1CBE7F1CDE7F2CCE7F1CFE7F2CFE7F2D0
E9F3CFE9F4CBE9F3CAE7F3BFE1F0B5D3E1B0A4975B5F3730451E2D3E142A401329481728
5D272D63332A633D325F423844122D471639612F37A78B5D
DDE5B4DCE5B2DCE5B5DDE7B4DDE6B4DDE6B5DCE6B6DDE6B5DDE6B5DEE7B6DEE7B7DEE7B8
DEE7B8DDE8BADEE7B8DEE8BAE0E9BADEE8BADEE8BCDEE9BCE0E9BCE0E9BCDEE9BFDEEBBF
DEE9BCE0EBBFE1EBC0E1E9BFE0E9C0E0EBC0E0E9C0E1E9BFE1E9C0E0E9BFE0E9C0DEEBBF
E0E8C0E0E8BFE0E7C0DDE6C0DEE7BFDEE8C1E1E8C0E1E9C2E1EBC3E1EBC2E0EBC2E2ECC5
E2EBC3E2EBC3E1ECC5E1EDC5E2EDC3E2ECC5E2ECC2E1EBC0E0E8BBDCE6B7D8DDABD0CC9A
C7BA89C1B27FC1B283C6BA8ECFC59CD6D7B0DCE1C0DEE7C3E0E9C5E2ECC5E3ECC6E3EBC7
E1ECC7E2ECC8E2EDC7E2EDC7E2EDC7E2ECC8E1ECC7E1EBC7E2ECC7E2EBC6E2EBC6E1EBC6
E1E9C5E2ECC6E3ECC6E2ECC8E2ECC8E2ECC8E1EDCAE3EDCAE3ECC8E3EDC8E2EDCAE2EECA
E2EDCAE5EDCAE5F0CAE5EECBE3F0CBE3EECBE5F0CBE6F1CBE6F0CDE6F0CDE6F1CCE6F2CF
E8F2CDE8F2CFE8F2CBE7F2C6E6F2BCE0EEB7CCD5A19A7E495B343244222E42182D4A1D28
68543C6B55356B5D3E685F4A49183350223A7B4B38C0B48C
pop
P
% End of image
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.267442 0.00519103 0.488926 0.212832 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 0.0078125 0 0.0078125 [
[ 0 0 0 0 ]
[ 1 .9375 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .9375 L
0 .9375 L
closepath
clip
newpath
% Start of colorimage (RGB)
p
0 0 translate
1 .9375 scale
384 string
128 120 8 [128 0 0 120 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  false 3 Mcolorimage
E20000E00000E00000DA0000D00000B700007400002000001100002000003700003B0000
3500003800005200006500004D00002D00002500003000004B0000820000C70000D80000
DA0000DA0000DB0000DB0000DB0000DA0000DA0000DB0000DB0000DA0000DA0000D80000
DB0000DD0000DB0000DA0000DA0000DA0000DB0000DD0000DB0000DA0000DA0000DA0000
DB0000DB0000DA0000DA0000D80000DB0000DD0000DB0000DA0000DB0000DB0000DD0000
DD0000DB0000DB0000DB0000DD0000DD0000DB0000DB0000DA0000DB0000DD0000DD0000
DD0000DB0000DB0000DE0000DD0000DE0000DD0000DD0000DD0000DE0000DE0000DE0000
DD0000DD0000DE0000E00000E00000DE0000DE0000E00000E20000E20000E10000E10000
E00000E10000DE0000D50000C20000A400008000005D00004500003B00003B0000480000
5B00007200008E0000AB0000C50000D70000DE0000E00000E00000E00000E10000E20000
E20000DD0000D00000AE00006B00003000002200001E0000
E10000E10000E00000E00000DA0000CD0000A700005500002100003100003B0000420000
3E00003500003500003800003100002700002800003200004A00008E0000CD0000D80000
DA0000DB0000DB0000DB0000DA0000DA0000D80000DB0000DB0000DB0000DA0000DA0000
DB0000DB0000DB0000DB0000DA0000DA0000DB0000DB0000DD0000DB0000DA0000DB0000
DB0000DD0000DB0000DA0000DA0000DB0000DB0000DB0000DA0000DB0000DB0000DD0000
DD0000DB0000DB0000DB0000DD0000DD0000DD0000DB0000DB0000DB0000DD0000DD0000
DD0000DB0000DD0000DD0000DD0000DE0000DD0000DD0000DD0000DE0000DE0000DE0000
DD0000DE0000E00000E00000E00000DE0000E00000E10000E20000E20000E20000E20000
E00000E00000D50000C000009700006500004100003000003000003D00004A0000540000
5D0000670000720000850000A10000C20000D70000DE0000DE0000E00000E00000E20000
E40000E20000DB0000D10000B40000800000410000270000
E10000E00000E00000E10000E00000D80000C70000980000440000340000410000450000
4200004000003000002A00002B00002700002B00003A0000540000AA0000D40000D80000
DA0000DB0000DB0000DB0000DA0000DA0000DA0000DB0000DB0000DA0000DA0000DA0000
DB0000DB0000DB0000DA0000DA0000DB0000DB0000DD0000DD0000DB0000DA0000DB0000
DB0000DD0000DB0000DA0000DA0000DB0000DD0000DB0000DA0000DB0000DD0000DD0000
DD0000DD0000DB0000DB0000DD0000DD0000DD0000DB0000DB0000DD0000DD0000DE0000
DD0000DB0000DD0000DE0000DE0000DE0000DD0000DD0000DE0000E00000E00000DE0000
DE0000DE0000E00000E10000E10000E00000E10000E20000E40000E50000E40000E20000
E00000D70000C100009700005D00003800002D0000320000400000480000470000450000
4800004D00005200005B0000700000970000C10000D70000DB0000E00000E00000E20000
E20000E20000E10000DD0000D40000C00000920000540000
E10000E00000DE0000E00000E10000DE0000D50000C10000900000470000400000450000
4500003A00002B00002800002D00002D0000340000450000800000C40000D70000D80000
DA0000DB0000DB0000DB0000DA0000D80000DA0000DA0000DA0000DA0000DA0000D80000
DA0000DA0000DB0000DA0000DA0000DA0000DB0000DD0000DD0000DB0000DB0000DB0000
DB0000DD0000DB0000DA0000DB0000DD0000DD0000DD0000DA0000DA0000DB0000DD0000
DD0000DB0000DD0000DB0000DD0000DD0000DD0000DB0000DB0000DD0000DD0000DE0000
DB0000DD0000DD0000DE0000DE0000DE0000DD0000DD0000DE0000E00000E00000DE0000
DE0000DE0000E10000E10000E10000E10000E10000E40000E50000E50000E50000E20000
DB0000CB0000A500006A00004000003000003100004000004200003D0000340000350000
3700003B00003D00003D00004200005A00008D0000C00000D70000DD0000E00000E10000
E10000E20000E10000E00000DE0000D70000C20000970000
E00000DE0000DE0000E00000E10000E10000DD0000D50000C000009200005100003E0000
3500002B00002B00002E00003200003800004A0000740000B40000D20000D80000DA0000
DA0000DB0000DB0000DB0000DA0000DA0000D80000D80000D80000D80000D70000D70000
D80000DA0000DB0000DB0000DA0000DA0000DB0000DD0000DD0000DB0000DB0000DB0000
DD0000DE0000DB0000DB0000DB0000DD0000DD0000DB0000DB0000DA0000DB0000DD0000
DD0000DD0000DD0000DB0000DD0000DD0000DE0000DB0000DB0000DB0000DE0000DE0000
DD0000DB0000DD0000DE0000DE0000DE0000DD0000DE0000DE0000E00000E00000DE0000
DE0000E00000E10000E10000E20000E10000E20000E40000E50000E70000E50000E10000
D50000BD00008700004E00003800003100003B00004000003400002E0000270000270000
2A00002E00003100003200003200003800005400008D0000C40000DA0000DE0000E10000
E10000E20000E10000E10000E10000DD0000D10000B20000
DE0000DE0000DE0000E00000E00000E10000DE0000DB0000D40000C50000A10000680000
4000003700003700003E00004A00005D0000810000B20000D00000DA0000DB0000DA0000
DA0000DA0000DB0000DB0000D80000D70000D50000D40000D20000D10000CE0000D10000
D20000D70000DA0000DA0000DA0000DA0000DB0000DB0000DD0000DB0000DB0000DB0000
DD0000DD0000DB0000DB0000DB0000DD0000DD0000DD0000DB0000DB0000DB0000DD0000
DE0000DD0000DB0000DB0000DE0000DD0000DD0000DB0000DB0000DB0000DD0000DD0000
DD0000DB0000DD0000DE0000DE0000DE0000DD0000DD0000DE0000E00000E00000E00000
DE0000E00000E10000E20000E20000E20000E20000E40000E70000E70000E40000DE0000
D20000B100007400004700003500003A00004000003100002400002000001B00001B0000
2100002700002D00002E00002E00003000003B00005B0000A00000D10000DD0000E10000
E10000E20000E10000E10000E20000E00000D50000B80000
DD0000DD0000DD0000DE0000DE0000DE0000DD0000DD0000DA0000D70000CE0000B80000
9700007D00007000007500008D0000A50000C00000D00000D80000DB0000DD0000DB0000
DB0000DB0000DB0000DA0000D50000D00000CA0000C20000BA0000B40000AD0000B10000
BB0000C80000D10000D50000D80000DA0000DB0000DD0000DD0000DB0000DB0000DB0000
DD0000DE0000DD0000DB0000DB0000DD0000DD0000DB0000DB0000DA0000DB0000DD0000
DE0000DB0000DD0000DB0000DE0000DD0000DE0000DB0000DB0000DD0000DD0000DD0000
DB0000DB0000DB0000DE0000DE0000DE0000DD0000DE0000DE0000E00000E00000E00000
E00000E00000E20000E20000E20000E20000E20000E40000E70000E70000E50000DD0000
CE0000AA00006D00004700003B0000420000380000250000180000140000140000180000
2100002700002E00002E00002D00002D00003400004400006E0000B70000D80000DE0000
E10000E00000E00000E10000E10000E00000D70000C00000
DD0000DB0000DB0000DD0000DE0000DD0000DB0000DB0000DA0000DA0000D80000D40000
CD0000C40000C00000C20000CA0000D10000D50000DA0000DE0000DE0000E00000DD0000
DE0000DD0000DB0000D70000CB0000B80000A200008B00007700006700005D0000610000
720000910000B00000C50000D20000D80000DB0000DD0000DD0000DB0000DB0000DB0000
DD0000DD0000DB0000DB0000DB0000DD0000DB0000DB0000DA0000DA0000DA0000DB0000
DD0000DB0000DB0000DB0000DD0000DD0000DD0000DA0000DA0000DA0000DB0000DB0000
DA0000DA0000DB0000DD0000DE0000DE0000DD0000DD0000DE0000E00000E00000E00000
DE0000E00000E20000E20000E40000E20000E20000E50000E70000E70000E40000DE0000
D00000AE00007400004D00004200004500002A00001B00001200001200001700001D0000
2400002B00003500003500003200003100003200003A00004E0000970000D10000DD0000
DE0000DE0000DD0000DD0000DD0000DB0000D50000C50000
DD0000DB0000DB0000DD0000DE0000DE0000DD0000DB0000DB0000DD0000DD0000DB0000
D80000D70000D70000D80000DB0000DB0000DB0000DE0000E10000E20000E10000E00000
E00000DE0000D70000C80000AD00008800006400004B00003A00003100003200003D0000
5100006800008100009D0000BE0000D10000DA0000DD0000DD0000DB0000DB0000DD0000
DE0000DD0000DD0000DA0000DA0000DB0000DA0000D80000D50000D50000D70000DA0000
DB0000DB0000DB0000DB0000DD0000DD0000DA0000D70000D50000D50000D50000D50000
D50000D70000D80000DB0000DD0000DD0000DD0000DD0000DE0000E00000E10000E00000
E00000E00000E20000E40000E20000E20000E20000E50000E70000E70000E40000E00000
D10000B500008000005100004B00004000002000001200001200001700001D0000210000
2A00003500004500004E00004100003A00003500003500004200007B0000C50000D80000
D80000D40000CE0000CB0000CA0000C70000C10000B50000
DD0000DB0000DB0000DD0000DE0000DD0000DD0000DB0000DB0000DD0000DD0000DD0000
DB0000DB0000DD0000DE0000DE0000DE0000DE0000E00000E20000E20000E20000E10000
DE0000D80000CB0000AD0000810000580000410000350000310000370000440000510000
5B0000670000770000870000A10000C00000D40000DB0000DD0000DB0000DB0000DD0000
DE0000DE0000DB0000D80000D70000D50000D00000CA0000C40000C20000C50000CD0000
D40000D80000DA0000DB0000DB0000D80000D40000CD0000C50000BE0000BD0000BB0000
BD0000C40000CB0000D20000D80000DA0000DB0000DD0000DE0000E00000E00000E00000
DE0000DE0000E10000E20000E20000E20000E20000E50000E50000E70000E40000E10000
D70000C500009B00006400005400003B00001800001200001500001A00001E0000250000
3200004500006E00008B00006A00004500003700003400003E0000620000B40000CE0000
C40000B20000A100009200008A00008400007A0000720000
DD0000DB0000DB0000DD0000DE0000DE0000DB0000DB0000DB0000DD0000DE0000DD0000
DD0000DD0000DE0000E00000E10000E00000E00000E10000E20000E40000E40000E10000
DB0000D10000BB00008E00006000004700003B00003A0000400000480000470000440000
4500004E00005B00006E00008100009D0000C40000D80000DD0000DE0000DE0000E00000
E00000DE0000DB0000D70000CD0000C00000A700008E00007D0000780000810000950000
B40000CB0000D70000DA0000D80000D10000C20000AA00009200007B00007000006D0000
7000007E0000920000AD0000C20000D10000D70000DB0000DD0000E00000E00000DE0000
DE0000DE0000E10000E20000E20000E10000E20000E40000E50000E50000E40000E20000
DD0000D20000B700008800006800003A00001200001400001500001B00002200002D0000
3A0000570000980000B400008E00005000003B0000380000400000500000950000AD0000
9000006D00005400004400003D00003B00003700002E0000
DD0000DB0000DB0000DD0000DE0000DE0000DD0000DD0000DD0000DE0000DE0000DE0000
DE0000DE0000E00000E10000E20000E10000E10000E20000E50000E50000E40000E10000
D80000C80000A800007800005700004800003D00004200004400003B0000350000340000
3A00004200004A00005700006800007B0000A20000CA0000DD0000E10000E20000E40000
E40000E00000D70000C70000A800007E00005700004000003B0000470000570000680000
850000AA0000CB0000D40000D00000BA00009400006800004800003700002E00002E0000
3100003B00005100006D0000910000AE0000C80000D50000DB0000DE0000E00000DE0000
DE0000DE0000E10000E20000E10000E10000E10000E40000E40000E50000E40000E40000
E10000DD0000D00000B100008A00004800001400001500001800002000002400002E0000
3E0000580000940000B100008A00005100003E00003800003A00004000006A0000710000
5000003A00003100003200003B00004000003B00002B0000
DD0000DB0000DB0000DD0000DE0000DE0000DE0000DD0000DD0000DE0000E00000E00000
DE0000DE0000E10000E20000E20000E10000E20000E20000E50000E50000E50000E10000
D70000C400009E00007000005700004D00004500004100003100002500002500002E0000
3400003B00004400004E00005E00006B0000850000AB0000D20000E10000E40000E40000
E10000D80000C200009B00006700004000003200003700004400004D00005400005A0000
6800007E0000A00000B50000B100008A00005700003800002A0000210000270000370000
4500005200005E00006D0000800000910000AA0000C50000D70000DD0000E00000DE0000
DE0000DE0000E10000E10000E10000E10000E10000E20000E40000E50000E40000E20000
E40000E20000DA0000CA0000AB00006A00002000001700001A00001E00002500002B0000
3500004700006A00008200006700004800003D00003A00003800003A00004B0000450000
3700002E00003100003B00004100003A00003000001D0000
DB0000DB0000DB0000DB0000DD0000DE0000DD0000DD0000DD0000DE0000E00000E00000
DE0000DE0000E10000E20000E40000E20000E20000E40000E70000E70000E50000E10000
D70000C200009700007000005E00005100004A00003400001B00001A00001E0000270000
2D00003500003E0000480000570000650000740000910000BB0000DE0000E40000E20000
DA0000C400009800006000003B00002E00003A00004500004200003B00003B0000400000
4800005700007000007D00007200005200003700002B00002700002800003A0000480000
4800004700004B0000570000620000720000870000A80000C80000D80000DE0000DE0000
DE0000DE0000E00000E10000E10000E00000E10000E20000E40000E40000E20000E20000
E20000E20000E00000D50000C100009100003700001A00001B00002100002800002B0000
3100003A00004A00005100004800003E00003A00003700003700003800004000003A0000
3200003000003200002E00002B0000210000170000100000
DA0000DA0000DB0000DB0000DD0000DD0000DD0000DD0000DD0000DE0000E00000E00000
DE0000DE0000E00000E10000E20000E20000E20000E40000E50000E70000E70000E10000
D70000C400009E00007400006100005700004500002700001500001700001B0000240000
2D00003500003B00004400004D00005800006700007A0000950000CD0000E10000DD0000
CB0000A400006700004000003000003500004500003E00003200002D00002B0000300000
3700004100005D00005800004100003100002D00002A00002A00003A00003B0000380000
3100003000003200003A00004200004E00006000007B0000A40000C80000DA0000DD0000
DE0000DE0000E00000E10000E10000E00000E10000E20000E40000E20000E20000E10000
E00000DE0000DB0000D20000BE00009800004500002100001E00002100002700002D0000
3100003700004000004000003E00003B00003800003700003700003D0000400000380000
2E0000280000180000120000140000150000120000120000
D70000D70000D80000DA0000DB0000DD0000DB0000DD0000DD0000DE0000E00000E00000
E00000DE0000E10000E10000E20000E20000E20000E40000E50000E70000E70000E10000
DA0000CA0000A700007D00006800005E00004100001D00001500001800001B0000270000
3200003B00004100004200004500004B0000570000650000710000A80000D70000D10000
B100007700004400003100003000004100003B00002E00002700002100001E0000200000
2A00003100004500004500003A00002700002D00002A00002A00003200002A0000250000
2000002100002400002800003100003A0000450000580000750000A10000CD0000DA0000
DE0000DE0000E10000E10000E10000E10000E10000E20000E20000E20000E00000DD0000
D70000CE0000BE0000A800008A00006800003400002100002400002700002A0000300000
3400003A00003B00003A00003B00003B00004000004400004B00004B0000420000380000
2D00001400000500000500000B0000120000150000170000
CD0000CB0000CD0000D10000D70000DA0000DB0000DD0000DD0000DE0000E00000E00000
DE0000DE0000E00000E10000E20000E10000E10000E20000E50000E50000E50000E20000
DD0000D20000B700008D00006E00006200003800001500001400001A00001E00002D0000
3D00005200005800004E00004800004800004A00005200005A00007D0000C20000BE0000
9100005500003800003000003400003800002800002000001B00001700001800001B0000
2200002700003000003200002D00002100002A00002100001A00001E00001E0000180000
1700001800001800001D00002200002D0000370000410000520000740000AE0000D40000
DD0000E00000E20000E20000E20000E20000E20000E40000E40000E10000D80000CB0000
B200009500007000005100003800002700001D00001B00002000002500002800002B0000
3400003A00003A00003A00004200005100006A00008200008000005D00004800003E0000
2800000700000100000700000B00001400001A00001D0000
9B0000920000970000A50000B80000CB0000D50000DA0000DB0000DE0000E00000E00000
DE0000DD0000DE0000E00000DE0000DD0000DD0000DE0000E20000E20000E40000E40000
E00000D80000C80000A500007D00006700003000001400001500001A0000250000350000
5200008700009500006E00005200004A00004500004B00004E00005B0000A40000A10000
6A0000450000320000300000310000210000180000170000150000170000170000200000
2400002800002B00002800002200001E0000220000170000100000110000150000150000
1700001700001700001B00001E00002400002700002E00003D00004E0000820000C20000
DB0000E00000E20000E50000E50000E40000E40000E40000E10000D50000BE00009A0000
6E00004E00003A00003200002E00002700001800001000000E00001500002000002A0000
3500003800004000004800005E00008E0000B20000BB0000A40000700000500000440000
2000000200000200000A00001100001B00002400002B0000
4200003A00003E00004E00006D0000920000B70000D00000D80000DE0000E00000E00000
DE0000DD0000DB0000D70000D20000CA0000C70000C80000D00000D70000DD0000DE0000
E00000DE0000D50000BD00009500006A00002500001100001200001B00002500003A0000
5D00009E0000B500008D00005D00004D00004B00005000004B00004A00008100007A0000
4D00003B00003000003000002200001500001200001200001200001800001D0000270000
3400003500002E00002800002100001A00001700001000000A00000A0000100000150000
1A00001A00001E0000220000270000250000240000220000310000350000580000A20000
D40000E00000E40000E50000E50000E40000E40000DE0000D20000B50000880000600000
4500004000004200004100003500002000001100000B00000A00000800000E00001D0000
2B00003500004400005500008E0000C20000D20000CD0000B40000820000580000400000
0E00000000000200000B00001700002400003400004B0000
2700003100004000004B00005B00007100008A0000B00000CE0000DD0000E10000E10000
DE0000DB0000D10000BE0000A50000970000950000A20000B40000C00000C40000CB0000
D70000DE0000DE0000D00000B400008100002A00001200001500001D0000280000340000
5100007D00009B00008100005B00005100004D00005100004A00003E00006200005A0000
4000003200002E00002500001200001200001100001200001200001A00002500003B0000
5D00006000004100002E00002500001800001100000800000A00000B0000110000150000
1A00001800002200002800003700003700002800002200002200002700003A0000750000
C50000E00000E40000E50000E50000E40000E00000D20000B800008800005E00004B0000
4500004D00004700003D00002D00002200001B00001500000D00000B00000B0000110000
1B00002100003D0000520000800000BA0000D70000D50000C400009D00006A0000410000
0700000100000500000E00001800002A0000400000700000
3500004000004500004A00005100005D00006D00008A0000B10000D40000E10000E20000
DD0000D10000B700009200007B0000820000A00000BA0000C40000C80000C50000C20000
C50000D10000DE0000DB0000CA0000A400004400001A00001A00002200002B0000320000
4200005700006800006100005700005400004B00004E00004200003800004B0000450000
3700002D00002B00001800000E00001200001100001000001400001E00003400005D0000
9B00009500005500003500002B00001A00000D00000700000B00000A0000100000140000
1500001D00002800004000007800008000004400002100001D00002000002B00004B0000
A80000DB0000E40000E50000E70000E20000DA0000C700009A00006A00005100004A0000
4800004200003500002E00002A00002400002200002200001B0000170000120000140000
1800001700002100003200004200007A0000C10000D80000D00000B700008E00005B0000
1100000500000700001000001A00002D0000470000720000
3700003100003200003500003B00004500005200006800008A0000B50000D70000DE0000
D70000C100009800007700007700009D0000B80000C40000CE0000CE0000CD0000C70000
C40000C40000D40000E00000D70000C100007B00002A00001D00002400002E0000310000
3D00004700005000005100005100004D00004A00004500003B0000350000440000370000
2E00002E00002800000E00000A00000E00001000001100001500002200004100008A0000
C40000B000006400003500002A00001A00001200000A00000A00000800000E0000110000
1400001D00002A00005000009A0000AA00006700002800001D00001E00002400003A0000
910000D80000E40000E70000E50000E10000D50000BA00008700006200005200004D0000
4000002E0000280000250000240000210000240000280000280000250000220000200000
2000001D00001D00002400002E0000420000950000D40000D80000CB0000B10000870000
3100000A00000B00001500001E00002D00004200005A0000
2700002100002200002500002B00003500004400005200006A00008A0000B80000D70000
D10000B50000870000720000850000AB0000C00000CD0000D40000D50000D70000D20000
CE0000CE0000CD0000D80000DE0000D20000AE00005100002700002B00002E0000340000
3D00004200004500004800004D00004B00004800004100003800003400003B00002D0000
2B00002E00002000000800000800000D00000B00001400001800002500004A0000A20000
D10000B700006700002E00002400001E00002D00002B00000B00000B0000110000120000
1200001B00002700003E00007700008D00005B00003000001E00001B0000250000370000
820000D50000E50000E70000E50000E00000D40000B50000820000620000510000400000
2100001B00001B00001D00001E00001E00002400002D0000320000350000350000340000
3100002A00002400002200002800003A00006B0000C80000DD0000D70000C80000AD0000
5E00001A00001400001800002100002E00003B0000450000
1A00001800001B00002100002700003100003700004100004B00006100007B0000BD0000
CE0000B200008500007400008D0000B00000C50000D10000D80000DB0000DE0000DD0000
DD0000DA0000D70000D20000DD0000DD0000CB0000950000440000320000320000350000
3B0000410000440000440000470000470000470000400000340000270000240000220000
2100002000001100000800000800000A00000E00001400001A00002A0000550000B00000
D10000AD00005800002D00002700002A00006700007800001E00000E0000140000140000
1800001A00002000002B00004100004B00003D00002D00001E00001B0000250000370000
8E0000D70000E40000E70000E50000E10000D40000B70000840000640000510000270000
0D00001200001500001D00001D00002100002800003200004000004A00005200005A0000
5000004800003D00003200003200003D00005E0000BE0000DD0000DD0000D40000C40000
9200003B00002100002000002200002D00003700003D0000
1500001800002000002700002D00003500003500003A00003A0000470000550000920000
C70000B700008B0000770000900000B40000CD0000D80000DE0000E00000E20000E20000
E20000E40000E10000DA0000D70000E10000DB0000C400008500004800003A00003B0000
3D00004200004500004500004700004700004700003A00002700001B0000150000180000
1D00001100000800000800000700000B00001000001400001E0000300000550000A80000
C000008B00004100002700002D0000410000A10000B00000520000140000170000140000
1800001A00001E00002500002B0000300000300000280000210000210000300000420000
A50000DB0000E40000E70000E50000E10000D50000BE00009100006A00004E00001A0000
0800001100001800001E00002200002A00002D00003A0000510000670000840000980000
920000850000670000480000410000440000650000C00000DD0000DD0000D80000CD0000
B000006400003200002700002500002B0000320000320000
1200001700002100002B00003E00004700004000003B00003700003A0000480000670000
B50000C000009D00008100008D0000B70000D20000DB0000E20000E50000E70000E80000
E80000EA0000E80000E10000D50000E10000E10000D80000BB0000780000450000450000
4700004800004B00004D00004B00004500003B0000280000220000170000110000100000
1500000D00000800000A00000A00000E00001000001400001B00002A00004A0000880000
9500005B00002E00002800003500006B0000C20000CB00009A00003500001D00001D0000
1800001A00001B0000200000250000270000280000250000200000280000410000670000
BD0000DE0000E50000E50000E50000E10000DB0000CB0000A700007B00005500001E0000
0A00001200001B00001D00002500002D00003200004000005E00008A0000AE0000C10000
C00000B000008B00005B00004700004B0000720000C70000DB0000DA0000D20000C50000
AE00007800004100003100002A00002D00002D00002D0000
1500001D00002D00004800007400007500005000003E0000350000380000410000520000
A10000C70000B20000900000910000BB0000D40000E00000E50000E80000EB0000EE0000
EE0000F00000ED0000E70000DD0000E00000E40000E00000CD0000A10000650000550000
5400005400004D00004500003E00003500002700001B00001E00001800001100000D0000
0E00000B00000A00000D00000D00001000001200001700001A0000210000340000510000
5500003700002700002A00004200007E0000C20000CE0000C100008500003A0000250000
1E00001A00001D00001B0000210000200000240000220000250000340000500000970000
D10000E00000E40000E50000E40000E20000DE0000D50000C100009D00006B00002B0000
1500001700002100002000002200002A00003400004500006700009A0000BD0000C50000
C00000AE00008700005D00004D0000570000940000D00000D50000CB0000B70000A10000
8A00007000004E00003A00003100002E00002D00002B0000
1500002200003400005D00009B0000A000006800004200003500003800004000004A0000
880000CD0000C70000AA00009D0000BE0000D50000E00000E70000EA0000ED0000EB0000
EB0000F20000F10000EB0000E20000E00000E70000E20000D20000AE0000800000640000
4E00003E00003000002400002200002000002000001B00001D0000180000150000100000
0800000B00000D00000D00000D00001000001500001800001D00002200002D0000340000
3400002800002700003100005000007D0000AA0000BA0000C50000BA0000900000570000
3400002400001E00001E00002200002400002500002D0000340000480000800000C10000
DB0000E10000E40000E50000E50000E40000E10000DE0000D50000BE00009000003A0000
1800001700002200002400002400002800003000004000005D0000850000AE0000B80000
AA00009000006D00005400005100006E0000B80000D20000C70000AE0000920000810000
7700007100006100004A00003E00003D0000370000340000
1500002200003200005A00009000009A00006D00004A00003B0000370000410000480000
840000D00000D40000C40000B20000BD0000D40000DE0000E50000EB0000EE0000EA0000
E70000F20000F20000F00000E80000E00000E80000E50000D70000B400008500006A0000
4200002200001800001800001B00002000002700002500002400001E0000180000110000
0E00001100001100000D00000E00001100001700001800001D00002200002A00002A0000
2800002700002E00004800006500008500009E0000AA0000B80000C20000C20000AB0000
8000005400003D00003000003200003700003700004800005B0000870000BE0000D70000
DE0000E10000E40000E50000E50000E40000E20000E20000DE0000D00000B00000520000
1E00001800001E00002400002800002B00003200003E00005100006B00008700008E0000
810000680000580000510000600000A00000CD0000CA0000AD0000920000840000800000
8500008400007000006700006B00006800005B0000550000
1700002000003000004800006B00007D00006800005100004000003D00004200004D0000
880000D20000DB0000D40000C50000BA0000D00000E00000E80000ED0000F00000F00000
EE0000F40000F50000F00000EB0000E20000E80000E70000DA0000BA00008D00006D0000
3800001A00001700001800001D00002A00003800004A00004D00003500002100001D0000
1A00002E00001E00001400001100001500001700001800001B0000200000220000270000
2800003200004500006100007D00008E0000950000A00000B00000BA0000C70000CE0000
C40000AB00008A00006A00005A00005E00006A0000880000A80000C50000D70000DD0000
E00000E10000E40000E40000E50000E40000E40000E40000E20000DA0000C40000810000
2A00001B00001E00002400002800002A00003100003B0000480000570000600000620000
5D00005200005100005B00008E0000C40000CE0000B800009E00008E0000880000920000
9100008A00008A00009A0000AA0000AB0000A200009A0000
1700002100002D00004000005000006000006100005100004000003E0000470000510000
920000D50000DD0000D80000D00000B70000C20000DA0000E50000EB0000F00000F00000
F20000F40000F40000F00000E80000E20000E70000E50000DD0000C50000980000710000
3200001A00001500001700002200003A00005B00009500009D0000670000370000250000
2400005E00005100002100001800001800001700001800001B00001E00002200002A0000
3400004400005500006A0000770000880000A10000B50000C00000C50000CA0000D00000
D20000D10000C80000BD0000B20000B20000BA0000C70000D10000DA0000DE0000DE0000
E10000E10000E40000E40000E40000E40000E40000E50000E40000DD0000CA00009D0000
4400002200002400002100002400002700002E00003800004400004B00004D00004B0000
4D00005100006100008A0000C10000D20000C50000AB00009700008E0000970000970000
8E00009A0000B00000C10000CD0000D10000D00000CE0000
1500002000002A00003500004200005000005500004A00003B00003A0000480000570000
980000D10000D00000C50000B70000A10000B10000D10000E10000E80000EE0000EE0000
F00000F20000F20000EE0000E20000DE0000E10000E10000D80000C50000A20000740000
3500005D00001500001A00002500004100007A0000B50000BB0000850000400000280000
2800006500007500003400002700002000001D00001B00001E00002500002D0000350000
3E00004D00006100006700007A0000A20000BD0000CA0000CE0000D20000D50000D50000
D50000D70000D70000D50000D40000D20000D20000D50000D80000DD0000E00000E00000
E10000E10000E40000E50000E50000E40000E40000E50000E20000DB0000C50000A00000
6800003A00002B00002700002400002800002E00003500004100004200004200004A0000
540000680000970000C20000D40000D10000BD0000A400009500009400009A00008E0000
970000B20000C70000D40000DB0000DE0000E00000DE0000
1B00002A00003000003A00004200004500004500004100003D00004200005100005D0000
A50000BD0000A800008E00007B00007700009A0000C40000DD0000E80000ED0000EE0000
F10000F10000F00000E80000D80000D20000CE0000CA0000C00000AE0000910000680000
2E0000340000150000170000250000400000870000AA0000A80000740000380000270000
2500003D00005000003100002800002500002400002800002D00003700003B0000400000
4700005B00006A00006E00009B0000BE0000CE0000D40000D70000DA0000DB0000DB0000
DB0000DA0000D80000D80000D40000D00000CB0000CB0000D00000D50000DA0000DD0000
E00000E10000E40000E50000E50000E40000E40000E40000E00000D10000B20000940000
7800005E00004100003500003100003400003A00003D0000440000480000510000620000
7B0000AA0000CE0000DA0000D80000CE0000B70000A100009800009D0000950000920000
AD0000C40000D40000DE0000E20000E50000E70000E40000
2400003E00003D00004000004000003E00003B00003D00004000004A0000550000750000
A70000970000780000680000670000780000880000AB0000D40000E50000EB0000ED0000
EE0000ED0000E70000D40000C10000B70000AE0000A80000A400009A0000840000670000
3800001E00001800001B00002500003B00007D00008800008100004B00002E0000240000
1E00002D00003500003400003200002D00002B00002E00003000003700003D0000410000
5200006B00006E00008A0000B70000CE0000D80000DB0000DD0000E00000E10000E20000
E10000DE0000DA0000D20000C80000C10000BB0000BD0000C20000CB0000D10000D50000
DD0000E10000E40000E50000E50000E50000E40000E10000DB0000C70000A50000940000
8D00008E00007700006000005700005400005A00006000006A00007700008700009A0000
B40000CB0000DD0000DE0000DA0000CB0000B40000A400009D00009E0000910000A10000
BB0000D00000DB0000E40000E80000EA0000EA0000E80000
2B00003E00004D00004800004A00003B00003B0000400000480000570000710000A10000
9A00007500006700006700007D0000840000900000AA0000CA0000E00000E80000EA0000
EB0000E40000CE0000B40000A400009E0000A00000A50000AB0000A70000950000800000
5400002E00002000001D00002100003100005A00005700004D0000300000220000220000
1E00002D00003200002D00002800002700002D00003A00003400003700003E0000470000
5700006500007E0000A70000C80000D80000DE0000E00000E10000E40000E50000E50000
E40000E10000DA0000C70000BB0000B70000BB0000C40000CD0000D20000D70000D70000
D80000DE0000E40000E50000E70000E50000E50000E20000DA0000C10000A10000970000
A20000A80000A20000A000009E00009E0000A40000AB0000B40000BD0000C50000CE0000
D20000D40000D70000DD0000D70000C70000B20000A40000A10000980000970000B20000
C50000D50000DE0000E50000E80000EB0000EB0000EB0000
1B00003000004400004D00004E00003B00003D00004700005B0000800000AD0000B70000
9100006E0000680000770000840000920000AD0000C10000D10000DE0000E50000E80000
E70000E10000C400009D0000950000980000AA0000BD0000C20000C00000B70000AD0000
9500006500003B00002A00002200002700003100003100002E00002400002100001D0000
1500001700001200000E00000D00000E00001800002800002500002700003500004B0000
500000650000970000BB0000D10000DB0000E00000E20000E40000E50000E80000E80000
E70000E20000DB0000C40000B70000C00000C20000C80000CE0000D50000DA0000DA0000
DA0000DB0000E20000E50000E70000E50000E50000E20000DA0000C10000A50000A20000
B20000B40000B70000C00000C50000CD0000D40000DA0000E00000E20000E10000E10000
E20000DE0000D80000D70000D50000C70000B20000A40000A40000970000A00000BB0000
CD0000DA0000E10000E70000EA0000E70000E70000EB0000
1200001500002800003400003400003500004200005E0000950000C20000D00000BE0000
9100006D00007000007D0000940000B10000C80000D50000E10000E70000EA0000EA0000
E80000E40000CE00009700008E0000A50000BB0000C40000CA0000CE0000D10000D10000
CA0000B000008100005000003400002A00002A00002500002500001E00001B0000140000
0B00000700000700000D00000A00000D0000110000150000170000180000280000450000
4E0000770000A80000C70000D70000DE0000E20000E40000E50000E50000EA0000EA0000
E70000E50000DE0000C50000C40000C70000C50000CB0000D40000DB0000E00000E00000
E00000E00000DE0000E40000E70000E70000E50000E20000DA0000C50000AB0000AA0000
B70000B80000C20000CE0000D50000D80000E10000E50000EA0000EA0000EA0000E80000
E80000E50000E10000D40000D40000C50000B00000A40000A50000980000A80000C00000
D10000DB0000E10000E50000E50000E10000E10000E80000
1100000E00001100001100001B00002800003B00008B0000CB0000DA0000D80000C80000
9E0000750000770000840000AD0000C70000D80000E20000E80000EE0000F00000EE0000
EB0000E50000D700009B0000970000B10000C00000CB0000D20000D80000DD0000E00000
DE0000D80000C50000A200007400005100004100003100002700002000001D00000D0000
0800000B00000A00000B00000B00000E00001200001200001200001400001D0000380000
5400008A0000B70000D00000DA0000E10000E20000E50000E50000E80000EA0000EA0000
E80000E50000E00000CD0000CD0000CB0000CE0000D20000DB0000E10000E50000E50000
E50000E40000E20000E00000E50000E50000E50000E40000DE0000CE0000B50000B00000
B50000C00000CB0000D50000DB0000E00000E70000EB0000EE0000EE0000F00000EE0000
EE0000EB0000E70000DD0000D10000C80000B20000A50000A80000A00000B40000C50000
D40000E00000E40000E70000E70000E40000E10000E80000
1500001200001100001000001500001D00002E00007A0000D00000E00000DD0000D10000
B400008B00007B0000950000C10000D40000E00000E80000EE0000F10000F10000F00000
ED0000E70000D80000A00000A70000B70000C50000D40000DB0000DE0000E10000E40000
E40000E40000E10000D70000C20000AB00008E00005D00004500003500001D00000D0000
0800000B00000D00001100000E0000120000170000180000140000140000120000250000
540000950000C00000D20000DD0000E10000E40000E50000E70000E80000EA0000EB0000
E80000E70000E00000D40000D50000D70000D70000DB0000E20000E80000EB0000EB0000
EA0000E80000E70000E20000E10000E50000E50000E40000E10000D70000C50000BA0000
B80000C10000D10000DA0000E00000E50000EB0000F00000F10000F10000F20000F10000
F10000F00000EB0000E40000D40000CD0000B80000A70000AB0000A80000BA0000CB0000
D80000E20000E40000E80000EB0000EA0000EA0000EB0000
2000001A00001400001200001700001D00002800004D0000B80000E00000E10000DB0000
CA0000AE00008E0000A00000CA0000DA0000E20000EA0000F00000F10000F20000F20000
EE0000E80000D70000A70000B20000C00000CD0000D80000E00000E20000E40000E70000
E80000EA0000E70000E40000E00000D50000C100008A00005B00003200001800000B0000
0B00000D00000B00001000001100001A0000200000210000180000170000150000200000
5200009E0000C10000D40000DE0000E20000E50000E50000E70000E80000EB0000EB0000
EA0000E50000DD0000DB0000DB0000DD0000DD0000E10000E70000ED0000EE0000EE0000
ED0000ED0000EA0000E80000E00000E20000E40000E40000E40000DE0000D40000C80000
BE0000C40000D10000DB0000DE0000E70000EE0000F10000F20000F10000F00000F10000
F20000F10000EE0000E70000D70000D10000C00000AA0000AE0000AD0000BE0000D00000
DB0000E20000E70000EA0000ED0000ED0000EE0000ED0000
4000002A00001800001700001700001D00002400003B0000A20000DB0000E10000E00000
D70000CA0000B00000AA0000CB0000DA0000E40000E80000ED0000E80000ED0000F10000
EE0000E80000D70000AE0000BD0000C50000D10000DB0000E20000E40000E50000E80000
E80000EB0000EB0000EA0000E70000E10000D20000A400006100002E00001D0000110000
0A00000D00000D00001200001B00002D00003700003000001E00001E00001E0000240000
540000A00000C40000D40000DE0000E20000E50000E50000E70000E80000EA0000EB0000
E80000E40000DB0000DE0000E00000E10000E40000E70000EB0000EE0000F00000EE0000
F00000EE0000ED0000EA0000E00000E10000E20000E40000E50000E20000DD0000D50000
C50000C40000D00000DB0000DE0000E70000EE0000EE0000EE0000E80000E70000ED0000
F40000F20000F00000EA0000DA0000D00000BE0000A80000A80000AE0000C10000D10000
DD0000E40000E80000EA0000ED0000ED0000ED0000EB0000
9800005800002200001700001700002000002500003E00009D0000DA0000E20000E10000
DD0000D80000CB0000B10000CA0000DA0000E20000EA0000EE0000E80000EA0000F10000
ED0000E80000D40000B40000C00000CA0000D50000DE0000E20000E50000E70000E80000
EA0000ED0000ED0000EB0000EA0000E40000DA0000B50000640000300000220000140000
0A00000B00000E00001A00003100006100008400006A00003000002400002400002B0000
700000A10000C70000D70000DE0000E20000E50000E50000E50000E80000E80000E80000
E50000DE0000D80000DD0000E20000E50000E70000EA0000EE0000F00000F10000F00000
EE0000F00000F00000EE0000E40000E00000E20000E40000E50000E50000E10000DB0000
D10000C40000CD0000D80000E10000E70000ED0000EE0000EE0000E70000E70000ED0000
F70000F50000F10000E80000D20000C00000AD00009D00009D0000AB0000C10000D10000
E00000E50000E80000EB0000EB0000ED0000EE0000ED0000
A400006400002500001A00001700001E00002D00004A0000AA0000DB0000E10000E20000
E00000DD0000D80000C10000C40000D80000E40000ED0000F00000F20000F10000F00000
ED0000E70000CE0000B20000BE0000CB0000D70000E00000E40000E70000E70000E80000
EB0000ED0000ED0000ED0000EB0000E50000DD0000BE0000610000340000250000110000
0D0000100000100000210000400000880000B200009500003E0000220000250000300000
7700009E0000C50000D70000DE0000E20000E50000E50000E50000E80000E80000E50000
DE0000D10000D40000DD0000E40000E70000E80000EB0000F00000F10000F10000F00000
F00000EE0000EE0000ED0000E40000E00000E10000E40000E50000E50000E20000DE0000
D80000C80000C70000D50000E00000E50000EE0000F10000EE0000E80000E80000F10000
F70000F50000F10000E40000C50000A800009E0000980000950000AA0000C20000D20000
E00000E50000EA0000ED0000EB0000ED0000ED0000EA0000
6100003D0000210000180000150000200000300000550000B70000DB0000E00000E10000
E10000E10000E00000D50000C50000D00000E00000EA0000F00000F10000F00000EE0000
EB0000E40000CA0000B40000BD0000CD0000D80000E00000E40000E70000E70000E80000
EA0000ED0000ED0000ED0000EB0000E80000E00000C400006A00003D0000270000110000
1000001000001200002100003700007100009B00007B00003200001E00002700003A0000
770000950000BE0000D70000DE0000E20000E50000E50000E50000E50000E50000DE0000
CD0000C40000CD0000DD0000E40000E80000EA0000EB0000EE0000EA0000EA0000ED0000
F00000F00000EE0000EE0000E40000DE0000E20000E40000E50000E50000E10000DD0000
D50000C40000BB0000CB0000DE0000E50000ED0000F20000F20000F10000F20000F50000
F70000F40000EE0000DE0000B80000A70000AB0000A500009E0000A70000C10000D50000
DE0000E70000EA0000EB0000EA0000EA0000EA0000E70000
3200002700001D0000180000170000210000340000720000C50000D80000DD0000E00000
E00000E00000E00000DE0000D70000D10000DB0000E70000EE0000EE0000EE0000EB0000
E50000DE0000C40000B50000BA0000CE0000DA0000E10000E40000E50000E70000E80000
EA0000EE0000EE0000EE0000EE0000EB0000E40000CE0000840000450000270000110000
1000001000001400001B00002500003D00004E00003E00002500002100003100004A0000
7B00008B0000A70000CE0000DE0000E20000E50000E50000E50000E20000DD0000D00000
C40000C10000CB0000DA0000E40000E70000E80000EB0000EB0000E40000E70000E70000
EE0000F00000F10000EE0000E50000E00000E20000E40000E50000E20000DB0000D00000
BB0000A80000A80000BE0000D70000E40000ED0000F40000F50000F50000F70000F70000
F50000F20000E70000CD0000AD0000B50000B80000B70000B70000B10000C00000D20000
DE0000E70000E80000EA0000EA0000EA0000E80000E20000
2200001E00001A00001700001800002000003200007D0000B40000C20000CD0000D50000
DA0000DD0000E00000E00000E00000DB0000DD0000E10000E70000E80000E70000E20000
D70000C40000AD0000A00000B00000CA0000D80000E10000E40000E50000E70000EA0000
EB0000ED0000EE0000EE0000EE0000ED0000E80000D70000A80000550000250000120000
1100001200001400001800001D00002400002800002400002100002E00004000005D0000
7E0000810000950000C20000DB0000E20000E40000E40000E40000E10000DA0000CE0000
CB0000C80000CB0000DA0000E50000E80000EA0000EB0000EB0000E50000E50000E50000
EE0000F10000F10000EE0000E40000E10000E40000E40000E20000DD0000CD0000B20000
9A00009100009A0000B00000C80000DE0000EB0000F10000F50000F50000F70000F50000
F20000EA0000D40000AE0000AE0000B70000BB0000C80000D00000CE0000CB0000D10000
DD0000E50000E70000E80000EB0000EA0000E40000D50000
1E00001D00001A00001A00001D00002000002A0000470000600000700000870000A80000
C40000D40000DB0000DE0000DE0000DD0000DD0000DD0000E00000DD0000D50000C50000
B000009800008700008500009E0000C40000D70000E10000E40000E70000E70000E80000
EA0000ED0000EE0000EE0000EE0000ED0000EA0000DE0000BE00007000002A0000120000
1000001100001100001400001A00001E00001D00001D00002500003700004700006A0000
720000850000AD0000CB0000DB0000E10000E40000E50000E40000E40000E10000DD0000
D50000D20000D20000DB0000E40000EA0000ED0000EE0000F00000ED0000E80000E80000
EE0000F20000F00000EE0000E00000E10000E20000E20000DE0000D00000B200009A0000
8E0000940000AA0000B40000C00000D40000E40000ED0000F20000F40000F20000F00000
E70000D20000AB0000980000B00000B50000C20000D10000D80000DD0000E00000DE0000
E00000E40000E70000E80000E70000E20000D50000CD0000
2400002100002000001B00001A00001E00001E0000240000310000400000510000680000
8B0000B20000D00000DB0000E00000DE0000DE0000DE0000DA0000D00000B800009A0000
8700007A0000780000820000950000BD0000D20000E00000E40000E50000E70000E80000
EA0000ED0000ED0000ED0000ED0000EB0000EA0000DD0000BE00008500004000001A0000
1400000E00000E00001100001400001A00001D00002100002E0000420000610000740000
750000A10000C40000D40000E00000E40000E50000E50000E50000E70000E70000E40000
E00000DB0000DA0000E00000E40000EA0000EE0000F10000F40000F40000F20000F10000
F20000F10000EE0000E40000D00000DB0000E10000E10000D70000BE0000A00000900000
8D0000A80000BB0000C40000CD0000D80000E20000EA0000EE0000EE0000EB0000E40000
CE0000A700008E0000910000AB0000BA0000CD0000D80000DD0000E10000E40000E70000
E80000E70000E40000E20000DA0000C10000CA0000D20000
4B00003A00002800002100002000001D00002100002A00002D00003500004000004A0000
600000820000AE0000D00000DD0000DE0000DE0000DB0000D40000BD00009A00007E0000
7B00008000008E00009A0000A80000BE0000D00000DD0000E20000E40000E50000E70000
EA0000EB0000ED0000ED0000ED0000EA0000E50000D20000B10000920000640000350000
1B00001400001100001100001400001B00002100003200004100005E00008200007D0000
920000B80000CD0000D80000E00000E40000E50000E50000E50000E70000E80000E70000
E50000E10000DE0000E10000E40000E80000ED0000F00000F20000F50000F40000F20000
F20000ED0000E40000C00000A50000C10000D70000DB0000D00000B10000940000910000
980000BA0000C20000D10000DB0000E40000EA0000EE0000F10000F00000ED0000E20000
D00000AB0000880000900000B10000C80000DB0000E50000EA0000ED0000EE0000EE0000
EE0000EB0000E80000E50000D40000B50000CD0000D20000
940000620000370000270000220000250000210000170000110000180000220000220000
3000004A0000770000A80000CE0000DB0000DB0000D70000CA0000A700008400007D0000
820000980000A40000B50000C50000CE0000D40000DB0000E10000E20000E40000E50000
E80000EB0000EB0000EA0000EA0000E50000DB0000C10000AA00009B00007E0000550000
3800002700001E00001A00002000002700003A00005800007000008B00009400008A0000
AD0000C70000D40000DB0000E10000E40000E50000E50000E50000E80000EA0000EA0000
E50000E40000E20000E40000E40000E50000EA0000F00000F20000F40000F20000F10000
EB0000DE0000BD0000780000680000870000AB0000CB0000CA0000AE0000950000910000
A50000BE0000CB0000D70000E20000E80000EE0000F10000F20000F20000F10000EB0000
E10000CD0000A50000980000BD0000D10000E00000E80000ED0000F10000F00000F10000
F20000F20000F00000EB0000DE0000C20000D10000DA0000
7A00004B00002D00002700002D00002700001100000A00000800000E0000140000150000
1500002200004000006E0000A50000CD0000D80000D40000C200009A0000810000820000
950000A70000B70000C80000D40000DA0000DD0000DE0000DE0000E20000E20000E40000
E70000EA0000EA0000E80000E40000DB0000C80000B40000A80000A000008B0000810000
7700006200005100004E00005000005E00008000009E0000A50000A200009700009D0000
C00000D00000D80000DE0000E20000E50000E50000E50000E70000E80000EA0000EA0000
E70000E50000E40000E20000E20000E40000E70000EA0000EE0000F10000EE0000E70000
D70000AE00006400003400003200004400005D0000970000C10000B00000980000940000
A70000C00000D50000DB0000E40000EB0000F00000F20000F40000F40000F40000F10000
ED0000E20000CB0000AD0000C50000D70000E20000EA0000ED0000EE0000EB0000EA0000
F10000F50000F20000ED0000E40000CB0000D80000E10000
3800003000002700002700002700001A00001000000A00000A00000D00000E0000110000
1100001700002700004100006700009D0000CA0000D10000C100009B00008500008B0000
A00000B70000C80000D40000DA0000DE0000E10000E20000E40000E40000E40000E40000
E70000E80000E80000E20000D80000C40000B80000AE0000AD0000A10000A20000B40000
BD0000B70000B10000AD0000AE0000B10000B20000BE0000BD0000B10000A10000B00000
C80000D40000DB0000E00000E40000E50000E50000E50000E70000E70000E80000E80000
E70000E50000E20000E40000DE0000DB0000DE0000E00000E20000E10000D70000BD0000
9000005200002400001B00002100002700003A0000570000AA0000B800009E0000980000
A20000C20000D80000E10000E40000EB0000F10000F40000F50000F50000F50000F50000
F40000EE0000E10000C80000CB0000DD0000E50000EB0000ED0000ED0000EB0000E70000
ED0000F50000F20000EE0000E40000D10000DE0000E50000
1E00002200002100001800001500001200001000000B00000A0000110000110000150000
1000001500001A0000240000310000500000910000C80000C70000AD00008E0000900000
AB0000C50000D20000D80000DD0000DE0000E10000E40000E50000E50000E50000E50000
E70000E80000E80000E20000D50000BD0000B20000AE0000AB0000AE0000C10000D20000
D80000DD0000DB0000DB0000DA0000D70000D00000C20000C80000C20000B20000BB0000
D00000D70000DD0000E00000E40000E50000E50000E50000E70000E80000E80000E80000
E70000E50000E20000E40000DD0000CB0000BD0000B000009E0000920000780000550000
3800003000002200001B00002400002800003200004100008D0000BE0000A800009B0000
A10000C50000DD0000E70000E80000EB0000F10000F50000F50000F70000F80000F70000
F70000F40000EE0000E10000D50000DD0000E70000EB0000EE0000F00000F00000F00000
F10000F50000F00000EB0000DA0000D10000E00000E70000
1D00001B00002000000E00000E00001000000A00000D00000B0000110000120000180000
1500001700001A00001700001B00002A0000500000A40000CD0000C10000AA0000980000
B70000CD0000D70000DB0000DD0000E00000E10000E50000E50000E70000E70000E70000
EA0000EB0000E80000E40000DA0000C10000B10000B10000AE0000C10000D50000E10000
E50000EA0000E80000E80000E70000E20000DD0000D50000CD0000D00000C50000C50000
D20000D80000DE0000E10000E40000E40000E50000E40000E50000E80000E80000E80000
E70000E40000E20000E20000DB0000C80000AA00007700003B0000320000250000210000
2100002800003100003B00003B00003200003400003E00007B0000C70000BD0000A70000
A40000C50000DD0000E70000EB0000ED0000F10000F40000F50000F40000F80000F80000
F80000F70000F40000ED0000E20000E00000E50000EA0000ED0000F10000F10000F40000
F40000F10000EA0000E00000B40000C50000E10000E80000
1700001700001A00000E00001000001000000E00000E00000E00001400001B0000240000
2100001D00001D00001B00001E00002100003100006D0000C40000D00000C40000AA0000
BD0000D10000D70000DB0000DD0000DE0000E10000E40000E50000E70000E70000E70000
EA0000EA0000EA0000E50000DE0000C70000B50000B70000BE0000CE0000DD0000E70000
EB0000F00000ED0000ED0000EB0000EB0000E70000E10000D50000D50000D20000CD0000
D50000DA0000DE0000E10000E40000E40000E70000E50000E70000E70000E80000E80000
E40000E00000DA0000D70000D00000BB0000A000006800002D00002000001D00001B0000
1E00003000005000008400007800004200003A00004000007A0000CB0000CA0000B50000
AA0000C50000DD0000E80000EA0000ED0000F00000F00000EB0000ED0000F50000F80000
F80000FA0000F50000F10000EB0000DE0000E40000E70000EB0000EE0000F10000F40000
F20000ED0000E00000BD0000700000A40000DA0000E80000
1B00001700001500000E00000D00000E00000E00000E00001100001500002100002E0000
4000004400003100002200001D0000240000280000420000AB0000D40000D10000BD0000
C00000D10000D70000DA0000DB0000DD0000E00000E20000E40000E50000E50000E70000
E80000EA0000EA0000E50000E00000C80000B80000C10000CA0000D40000E00000E80000
ED0000F00000F00000EE0000EE0000F00000ED0000E70000E10000D80000DA0000D40000
D50000DA0000DE0000E10000E40000E50000E70000E50000E50000E70000E80000E70000
E20000D50000CB0000C80000C00000B100009B00006E00003000001E00001E0000210000
2400003800005200009200008D00004800003B0000420000850000CA0000C40000B00000
A50000C50000DB0000E40000EB0000EE0000F10000EE0000E70000E80000F10000F70000
FA0000FA0000F70000F20000EB0000D80000D20000CE0000DA0000E50000EA0000EB0000
E50000D80000B700006E0000380000710000C80000E40000
2100001700002000000D00001000000E00000D00000E00001100001700002200003A0000
6500008800007000003A00002500002200002A00003700008E0000D10000D70000CD0000
C10000D00000D70000D80000DA0000DB0000DD0000E10000E50000E50000E50000E70000
E80000EA0000EA0000E50000DE0000C70000BD0000C50000CE0000D80000E20000E80000
ED0000EE0000E70000E70000EE0000F10000EE0000EB0000E40000DA0000DB0000D80000
D50000DA0000DE0000E10000E40000E50000E70000E70000E70000E70000E70000E40000
DA0000CD0000C50000C80000C70000BE0000A800008700004A0000280000210000220000
2800003200004400006400006100004000003D00004B0000910000B50000A50000950000
970000BE0000DA0000E70000ED0000F10000F20000F20000F00000EE0000F40000F50000
F80000F80000F50000F10000E70000CE0000B70000970000A10000B50000C10000C00000
B000009200006000003500002B0000420000950000D20000
1D00001800002B00001500001000000E00001000001B00001500001400001E0000340000
5A00009A0000A200005E00003000002400002E00003D0000770000CB0000D40000CE0000
C10000C70000D50000D70000D70000D80000DE0000E20000E50000E50000E50000E70000
E80000EA0000EA0000E50000DB0000C70000C00000C70000D00000DA0000E40000EA0000
ED0000ED0000E40000E20000EA0000F20000F10000ED0000E50000D70000D20000CD0000
D00000D50000DD0000E00000E40000E50000E70000E50000E50000E40000E20000DA0000
CB0000C70000CD0000D20000D20000CD0000C10000AE00008700005000003000002B0000
3000003100003A00004000004100003D00004800006700009B0000A50000A000009B0000
950000B70000D70000E50000ED0000F10000F40000F70000F70000F50000F70000F70000
F80000F80000F50000F00000E40000C80000A200007100006100006100005A0000510000
4700004000003700003200003000003D00005800009D0000
1D00001A00002000001700001200001400001D00003B00003200002000001D0000250000
3800006D00008D00006400003B00002A00002A0000370000650000B40000BB0000B10000
AA0000B10000CB0000D50000D70000DB0000DE0000E40000E50000E50000E50000E50000
E80000E80000E80000E40000DD0000CE0000C50000C80000D10000DD0000E40000EB0000
F00000F00000EA0000E50000ED0000F40000F50000F00000E80000DA0000BE0000BA0000
C00000CB0000D80000DD0000E20000E40000E40000E40000E10000DE0000D40000C70000
C10000CA0000D00000D40000D80000D80000D50000D00000C20000A100007100004E0000
4000003A00003D00003D00004100004A00006A0000910000AA0000B10000AE0000A70000
AD0000B80000D20000E20000EA0000EE0000F20000F70000F70000F70000F70000F50000
F80000F70000F40000ED0000E10000C500009D0000670000510000410000270000270000
2B00003400003500003D00003A00004400004D00005D0000
2200001E00001E00001A00002000001800002400003B00003000002E00002400001E0000
2400003400004E00005000003D00002B00002700003200005000008A0000940000900000
940000A20000BA0000CD0000D50000DA0000DE0000E20000E40000E50000E50000E50000
E80000E80000E80000E40000E00000D70000D00000CD0000D40000DE0000E70000ED0000
F10000F50000F20000F00000F20000F50000F50000F10000E70000D80000B10000AB0000
BA0000C80000D10000D80000E00000E20000E20000E00000D80000CD0000C00000BA0000
C10000CB0000D10000D70000DD0000DE0000DD0000DD0000D80000D20000C10000A70000
8800007400006A00006100006100007A0000980000A80000B10000B10000B50000B80000
C40000CD0000D20000DE0000E50000ED0000F10000F50000F50000F50000F50000F50000
F50000F40000F10000E80000DA0000C70000A80000710000510000370000200000240000
2700003000003D00004100004200004700004E0000520000
2D00002400001B00001700001D00001E00002400003100002B00002700001D0000180000
1A00002100002B00003100003200002700002500003700004E00007D00008B0000970000
A20000A70000B00000C00000CE0000D70000DD0000E10000E40000E40000E40000E40000
E50000E70000E70000E50000E20000E00000DB0000D20000D70000E10000E50000ED0000
F10000F40000F40000F20000F20000F50000F50000F10000E80000D70000AD0000B20000
C40000CB0000D20000D80000DE0000E10000E10000DE0000D40000C00000B40000B40000
C70000CB0000D20000DA0000DE0000E00000E00000E00000E00000E00000DD0000D50000
CD0000C40000BD0000B100009E0000A10000A50000B00000AD0000B40000C20000CB0000
D00000DA0000DB0000DE0000E40000EA0000EE0000F10000F40000F40000F20000F20000
F40000F00000EA0000DD0000C20000B50000A500008400005A00002D0000210000220000
2A00003500004800005B00005B00004E00004D0000540000
2200001800001500001700001E00002000001A00002100001E00002000001A0000180000
1800001D00002000002100002800002500002700003A00005700008000009400009D0000
A50000AD0000BD0000C80000D00000D50000D80000DE0000E00000E10000E10000E00000
E20000E50000E50000E50000E50000E20000E10000DB0000D70000DB0000E20000EA0000
F00000F20000F20000F20000F40000F50000F40000F00000E70000CE0000AE0000C10000
CD0000D40000D80000DD0000E10000E20000E20000E00000DA0000CD0000B40000B70000
CA0000CE0000D70000DE0000E00000E10000E20000E20000E20000E40000E20000E00000
DD0000DA0000D50000C80000AE0000A50000AA0000B20000B20000C00000CD0000D50000
D80000E00000E20000E20000E40000E80000EE0000F10000F20000F10000F10000F00000
F00000E80000D50000AA00007A00006A0000640000600000550000250000210000250000
320000410000600000910000880000570000500000540000
1400001100001700001E00002A00002800002100001D00001B00001A00001800001B0000
1800001A00001B00002000002200002500003100004200006200008700008D0000950000
AB0000BE0000CB0000D20000D50000D80000DA0000DE0000E00000E00000DE0000DE0000
E00000E40000E50000E50000E50000E50000E50000E10000DA0000DB0000E10000E70000
F00000F20000F10000F20000F40000F50000F20000ED0000E40000C00000BA0000CB0000
D40000DA0000DD0000DE0000E20000E20000E40000E10000DE0000D80000C40000BB0000
CD0000D40000DB0000E10000E20000E20000E20000E40000E50000E50000E50000E20000
E10000DE0000DD0000D40000BA0000A50000AE0000B70000C10000CD0000D40000DA0000
DB0000E10000E20000E40000E50000E80000ED0000F00000F10000EE0000ED0000E80000
E10000CB0000A000006D00005A00004700003500003100003E00002200001D0000270000
3500004400006000009100008700005400004B0000510000
1100001500001E00002800002E00003000003100002D00001E00001A00001B00001A0000
1800001800001A00001D00002100002500003700004700006E00007B0000870000A40000
BB0000C80000D20000D70000D80000DA0000DD0000E00000E10000E00000E00000E00000
E10000E10000E50000E40000E50000E50000E50000E40000DD0000D80000DB0000E70000
EA0000F10000F10000F20000F20000F40000F00000E70000D70000B10000C40000D20000
DA0000DB0000DE0000E10000E20000E40000E40000E20000E10000DE0000D40000C50000
D00000D70000DD0000E10000E40000E20000E20000E40000E50000E70000E50000E50000
E40000E20000E10000DA0000C70000A50000B50000C10000CA0000D20000D80000DD0000
DE0000E20000E50000E70000E70000E70000E70000E80000E70000E00000D10000C20000
AA00008A00006700005500004A00003A00002500001E00002100001A0000180000280000
3400003E00004D00005E00005B00004D00004A00004A0000
1500001B00002800003000003B00004100004200003700002A0000210000210000200000
1E00001B00001E00002200002D00003100003D00005700006800007A0000980000B50000
C80000D20000D70000DA0000DB0000DB0000DE0000E10000E20000E20000E00000E10000
E10000E10000E20000E40000E50000E50000E70000E50000E20000DD0000DD0000E50000
ED0000EE0000ED0000F00000EE0000EE0000E80000DD0000B40000AE0000CA0000D70000
DB0000DD0000E00000E10000E40000E40000E40000E20000E10000E10000DE0000D00000
D20000D80000DD0000E10000E20000E20000E40000E40000E50000E70000E70000E50000
E40000E40000E20000DE0000D00000AB0000BB0000C80000D10000D70000DD0000E00000
DE0000E40000E70000E70000E70000E70000E70000E40000DD0000C700009E0000840000
6800005500003B00002E00002B00002A00002400001E00001A00001800001D00002D0000
3700003D00004400004700004800004B00005500004E0000
1B00002500003200003D00005000005A00005400004200003800003700003800003D0000
3100002D00002A00003200003E00003B00005100005E00006A00008B0000B00000C50000
D00000D50000DA0000DD0000DD0000DE0000E00000E20000E40000E20000E10000E20000
E20000E40000E20000E20000E40000E40000E70000E70000E50000E10000E10000E40000
E80000EA0000E80000E80000E80000E20000D40000B20000850000B70000CE0000D80000
DD0000DE0000E00000E10000E40000E40000E40000E20000E20000E20000E10000D80000
D40000D80000DB0000E00000E10000E20000E20000E40000E40000E70000E70000E70000
E40000E40000E40000E00000D70000B70000C00000CD0000D50000DB0000DD0000DE0000
DB0000E40000E80000E80000E70000E80000E80000E50000DE0000C80000920000680000
4700003100002200002400002700002D00003000002B00002500002100002D0000440000
4E00005100005000004D00004700004A0000480000350000
1B00002500003500005200007D00008700005B00004200004100004A00006000009A0000
8200006200005A00006400007100007000007000006000007A0000A20000BE0000CE0000
D50000DA0000DD0000DE0000DE0000E00000E10000E20000E40000E40000E20000E20000
E20000E20000E10000E20000E40000E40000E50000E50000E50000E20000E00000DE0000
DE0000DE0000DD0000DA0000D20000C000009700006A0000740000B80000D10000DA0000
DE0000DE0000E10000E10000E40000E50000E50000E40000E40000E20000E10000DB0000
CE0000D70000DB0000E00000E10000E20000E10000E40000E40000E50000E70000E70000
E50000E40000E40000E10000D80000C20000C10000CE0000D50000DB0000DE0000DD0000
DD0000E50000E70000E80000E80000E80000E80000E50000DD0000C50000880000480000
2E00002A00002800002800003500003800004100004000003B00003800004200006E0000
A40000A200008E00006B00004700003B0000320000370000
1A00002500003E0000700000AE0000AB00006200004100004100005200007D0000C70000
CB0000C20000BD0000B80000B40000A100008100006A00008D0000B40000C80000D40000
D80000DB0000DE0000E00000E00000E10000E20000E40000E40000E40000E20000E20000
E40000E20000E20000E20000E40000E40000E70000E50000E40000E00000D70000CA0000
B50000A80000A500009B0000870000670000450000400000610000B40000D00000DA0000
DE0000E00000E00000E10000E40000E50000E50000E50000E50000E40000E10000DB0000
BB0000CE0000DA0000DE0000E10000E20000E10000E40000E50000E50000E70000E50000
E40000E40000E20000DE0000D50000C20000BB0000C80000D50000DB0000DD0000DA0000
DD0000E50000E70000E70000E70000E80000E80000E70000DB0000C400007E0000300000
2800002E00003000002E00003D00004B00006100006800005A00004B00004D0000610000
B20000CD0000B200007E00004E00003E00003B0000350000
1E00002D00004A00008B0000BB00009B00005A00004100003E00005A0000980000D20000
D80000D80000D70000D40000CD0000BD00009500007A0000A00000C10000D10000D70000
DA0000DE0000E00000E10000E10000E20000E40000E50000E50000E50000E40000E40000
E40000E40000E40000E40000E40000E50000E70000E70000E20000D70000C40000A80000
8D00007800006B00006100004E00003B0000270000250000440000AB0000D00000DA0000
DE0000E00000E00000E10000E40000E50000E50000E50000E50000E40000E00000D80000
AB0000B50000D20000DD0000E00000E10000E20000E20000E50000E70000E70000E50000
E50000E20000DE0000D20000B000009400008B0000B50000D20000DA0000DB0000DA0000
E00000E50000E70000E70000E70000E80000E80000E50000DB0000C100007500002D0000
3100003500003100003A00004400005A0000850000A200008800005E00005100005B0000
A10000C80000A400007000005100004100003200001E0000
2100002E00004700007100009A00007700005100004400004400005E0000A80000D50000
DA0000DA0000DA0000DA0000D50000CB0000AD0000880000AE0000CB0000D70000DA0000
DD0000E00000E10000E20000E10000E20000E40000E70000E50000E50000E40000E40000
E40000E40000E20000E40000E50000E70000E80000E50000DD0000CA0000AB00008E0000
7D00006B00005E00004A00003000002000001B00002400003500009D0000CD0000DA0000
DE0000E00000E10000E10000E40000E50000E50000E50000E50000E50000E10000D50000
AA0000AB0000C50000DA0000DE0000E10000E10000E40000E70000EA0000E80000E70000
E40000E00000D50000B100007200005A00005A00008B0000C70000D50000D80000D80000
E00000E50000E70000E70000E70000E80000E80000E50000DB0000C10000720000340000
3B00003700003400003700003B00004E00006E00009400008D00006A00005700005D0000
900000C000009400006B00005100003100001700000B0000
2400002E00003D00004D00005A00005200004700004200004E0000700000BD0000D00000
CE0000CE0000CE0000D10000D20000D00000C10000970000B50000D00000D80000DB0000
DE0000E20000E40000E40000E20000E20000E40000E50000E70000E70000E50000E40000
E50000E40000E00000E00000E40000E70000E80000E40000D50000BA00009A0000840000
7000006500004A00002A00001B00001400001500002400002D00007A0000C20000D80000
E00000E10000E10000E40000E50000E50000E50000E50000E50000E50000E20000D40000
B70000BD0000CD0000D70000DE0000E10000E20000E50000E80000E80000E80000E50000
E00000D50000B800007A00005200004000003700004D0000A50000D00000D50000DA0000
E10000E50000E70000E70000E70000E70000E70000E50000DD0000C400007500003E0000
3E00003500003500003500003800004100005100006700006D00006400005A00005B0000
940000BB00008E00006B0000480000170000070000050000
2500002B00003500004000004400004800004400004A00005B00008E0000B10000AD0000
A50000A20000A70000AB0000B20000BB0000BE0000A70000B80000D10000DB0000DD0000
E00000E20000E40000E50000E40000E40000E40000E70000E80000E80000E50000E50000
E70000E50000E20000E10000E20000E40000E70000E00000CE0000AB00008E00007B0000
6D00005100003100001E00001700001500001D00002500002B00004B0000AA0000D20000
DD0000E00000E10000E40000E70000E80000E70000E50000E70000E70000E20000CE0000
C80000D00000DD0000E20000E00000E10000E10000E40000E70000E80000E50000DE0000
D00000B000007D00005500003A00002700002100002A0000620000B40000D00000D80000
E00000E40000E70000E50000E50000E70000E70000E50000DB0000C200008B0000380000
3A00003800003A00003A00003B0000400000480000540000570000580000570000610000
A70000C20000980000700000420000100000020000050000
2A00003100003500003D00004700004A00004B00005700007000008E0000900000880000
8A0000940000A20000AA0000AD0000B00000B20000B00000BB0000D20000DB0000DE0000
E10000E20000E50000E50000E50000E50000E50000E80000E80000E80000E70000E50000
E50000E50000E50000E40000E50000E40000E20000DE0000CA0000A400008A0000770000
6000003A00002500001A00001800001D0000240000270000280000370000710000BB0000
D70000DE0000E10000E40000E70000E80000E80000E70000E70000E50000DE0000D50000
DE0000E20000E50000EE0000F10000EB0000E70000E40000E40000E00000D10000B70000
9A00007200005100002D00001A00001A00001D0000210000370000770000B80000D40000
DD0000E20000E50000E50000E50000E50000E50000E20000D20000BA0000A400004E0000
3200003400003B00003A00004200004200004200004700004E0000540000580000750000
BB0000C50000A400007500003A0000110000080000050000
2B00003400003800004000004800005000005500006200007800007D00007B0000850000
9A0000A80000AD0000B10000B50000B40000B40000B50000BB0000D10000DA0000DE0000
E10000E20000E50000E50000E50000E50000E50000E80000E80000E80000E70000E50000
E70000E80000E80000E80000E80000E70000E20000DA0000C700009D00008100006B0000
4500002E00002100001800001A00002400002400002A00002A00003800004800007A0000
B40000D00000DD0000E20000E70000E80000E70000E50000E20000DB0000CA0000DA0000
E70000ED0000EE0000F00000F80000FA0000F80000F50000F10000E40000C500008E0000
6B00004A00002A00001A00001500001B00001B00002000002A0000370000680000AD0000
CE0000DD0000E20000E40000E20000E20000E20000DB0000CA0000BA0000AE0000870000
4800003D00003B00003800003D0000400000410000480000500000570000610000800000
A50000A100008A00006B00003100001400000B0000070000
3B00003D0000450000550000620000740000900000870000700000700000800000950000
9D0000A40000B40000C10000C50000C80000C70000C80000CA0000CD0000D80000DD0000
E00000E10000E20000E40000E40000E40000E50000E80000E80000E70000E70000E70000
EA0000EB0000EB0000EA0000EB0000EB0000E70000DB0000C800009E00007500005D0000
3400002500001E00001400001700002200002D00003700004700004D0000470000450000
5D0000870000B70000CE0000D70000DE0000DD0000D50000C70000B10000B80000DA0000
EA0000F00000F40000F40000F70000FB0000FB0000FA0000F70000EB0000CD0000870000
4700002700001800001500001D00002100001D0000210000270000280000320000570000
920000C10000D10000D80000DB0000D80000D70000D50000D40000CD0000C20000B00000
8100005500004100004000004100004200004700004D00005200005E0000770000980000
A700009D00008100006A00003800002000001100000A0000
8000007D00008500009B0000B10000C70000CE0000BA0000780000710000880000940000
A20000B10000C40000D10000D70000D80000DA0000DA0000DD0000D70000D50000D70000
DA0000DD0000E00000E10000E10000E20000E40000E50000E50000E50000E50000E70000
EA0000EB0000ED0000EB0000ED0000EB0000EA0000E40000D10000AE00007E0000550000
3200002000001800001700001A00002700003500005000007D0000780000480000410000
4500005000008100009B0000B40000C20000BE0000AA00009A0000950000B00000D70000
EA0000F10000F70000FA0000F70000FD0000FD0000FE0000FA0000F00000D700008B0000
3000001E00001D00001A00001E00001E00002100002400002B00002B00002A0000340000
5500008D0000A10000B80000C10000C50000D10000DA0000DE0000DD0000D80000D10000
BE00009500006200004500004500004800005000005A00006700007E00009E0000BB0000
BE0000BB0000A200008400005800003200001A0000110000
CE0000D10000D70000DE0000E40000E70000E00000CD00008E00008000008E0000A40000
B40000C50000D20000DB0000E10000E40000E50000E70000E70000E50000E10000D70000
CD0000C50000C80000CD0000CE0000D10000D80000E00000E20000E40000E50000E70000
E80000EB0000ED0000EB0000EB0000ED0000EB0000E50000D40000B20000870000580000
3400001D00001500001D00002200002A00003B0000640000A200009A0000520000410000
4000005000007B0000A10000B80000C20000C40000BA0000A200009A0000B20000D70000
E70000F10000F70000FA0000F80000F70000FA0000FF0000FD0000F20000DA0000840000
2700001B00002000001800001B00001E00002000002D00003500002D00002700002D0000
420000780000900000A10000B40000C80000D70000DE0000E20000E20000E10000DE0000
D80000C70000A700006B00005500005B00006200007100008700009E0000AD0000BB0000
CA0000D20000CB0000BE0000A700007700004A00002B0000
E00000E50000EA0000ED0000F10000EE0000E70000D700009E00008B0000A20000BA0000
C70000D20000E00000E70000E80000EB0000ED0000ED0000ED0000ED0000EA0000E20000
D50000B10000A70000AE0000B50000C20000D10000DD0000E20000E20000E50000E70000
EA0000EB0000ED0000ED0000ED0000ED0000EB0000E20000CE00008D00006000004E0000
3A00002E00003000002800002500002800003B00005E00009200008500004E0000400000
4200005700007E0000A00000BD0000D00000D50000D20000C70000B10000C00000D70000
E70000F00000F50000F80000F50000F10000F50000FE0000FD0000F40000DD0000840000
2800002100002000001500001A00001E00002800004800005E0000370000250000280000
3700006B00008000009B0000BA0000D10000DD0000E20000E70000E50000E50000E40000
E10000D50000BE00009E00008A0000870000900000A20000A50000A50000B10000C80000
D80000E00000E40000E10000DA0000C400009A0000650000
E70000EB0000F00000F10000F50000F10000EB0000DE0000A100009D0000B80000CA0000
D50000DE0000E70000ED0000EE0000F00000F00000F00000F10000F10000EE0000E80000
DE0000BD0000A10000B00000B80000C70000D20000DD0000E20000E40000E40000E70000
EA0000EB0000ED0000ED0000EE0000EE0000EA0000E00000C10000610000370000340000
3A00004400005200004D00004100002800002E00004000005400005200003E00003E0000
4B0000570000780000AB0000CE0000DB0000E00000E10000DE0000D20000CE0000DA0000
E70000EE0000F40000F70000F80000F10000F80000FE0000FD0000F20000DA0000780000
2800002100001D00001400001D00002500003700007E00009800004800002700002A0000
3100006000007B0000A70000C40000D70000E10000E70000E80000E80000E80000E70000
E40000D80000B50000A400009D0000A40000B70000B00000A40000B20000C70000D70000
E10000E70000EB0000EB0000EB0000E40000D50000B40000
E70000E80000EB0000E70000EB0000F10000EE0000E20000AD0000AB0000C40000D20000
DB0000E10000E70000ED0000F00000F10000F10000F10000F20000F40000F10000ED0000
E40000CA0000A70000B70000C10000CE0000D50000DE0000E20000E50000E50000E70000
EA0000EB0000EB0000ED0000ED0000ED0000E80000DB0000B000004A00002200001B0000
3100004A00004B00004500003E00002200002700003000003500003800003700004B0000
5E0000650000980000C50000DA0000E20000E50000E70000E70000E20000DE0000E00000
E70000F00000F50000FA0000FB0000FA0000FB0000FE0000FD0000F10000D70000720000
2700001E00001400001400001B0000280000420000920000A700005400002A0000310000
350000500000850000B70000D00000DB0000E40000E70000EA0000E80000EA0000E80000
E50000D80000B40000A10000A10000B40000B50000AD0000B40000C80000D70000E20000
E80000ED0000EE0000EE0000F00000ED0000E50000D40000
E70000EB0000ED0000EB0000ED0000F20000F00000E50000B70000B40000CB0000D70000
DE0000E40000E80000ED0000ED0000ED0000ED0000F00000F20000F50000F20000EE0000
E50000D00000A70000BE0000C80000D20000DA0000E10000E40000E70000E70000E80000
EB0000ED0000EE0000EE0000EE0000EB0000E50000D100008700002D00001E00001A0000
1E00003A00003D00003A0000400000220000210000270000300000320000370000520000
650000870000BB0000D40000E10000E50000E80000E80000EA0000EA0000E80000E20000
E50000ED0000F40000F80000FB0000FD0000FD0000FD0000FA0000EE0000D40000720000
2B00001B00001500001700001A00002700003800006800007A0000470000280000300000
3800005500009A0000C50000D70000E00000E40000E70000E80000E80000EA0000E80000
E40000D80000AD00009D0000AE0000B70000B40000BB0000CB0000D70000E10000EB0000
EE0000F20000F10000F10000F10000F00000EA0000DE0000
E20000E80000ED0000F00000F20000F20000EE0000E50000C20000B10000C80000D70000
DD0000E40000EA0000EB0000ED0000E80000E40000E70000F00000F50000F40000ED0000
E40000C70000A00000C00000CE0000D50000DB0000E10000E40000E70000E70000EA0000
EB0000EE0000EE0000EE0000ED0000E80000DD0000B500004B00001E00002400001E0000
170000200000280000270000270000240000220000280000300000380000450000570000
710000AA0000CE0000DB0000E40000E80000EA0000EA0000EA0000ED0000EB0000E80000
E40000E80000F00000F70000FA0000FB0000FA0000FB0000F80000EE0000D400008E0000
3B00001B00001500001800001B00002500002E0000400000470000320000270000320000
410000640000AD0000D00000DB0000E10000E50000E70000E80000E80000EA0000E70000
E10000D10000A40000A50000B70000BE0000C50000D00000DA0000E20000E80000F00000
F00000F20000F20000F10000F20000F10000ED0000E20000
D70000E20000EA0000F00000F10000F10000EB0000E00000B80000A00000C20000D70000
E00000E50000EB0000ED0000EE0000EB0000E70000EA0000ED0000EE0000F10000EB0000
E00000B700009E0000BD0000CD0000D50000DB0000E10000E50000E70000E80000EA0000
EB0000EE0000EE0000ED0000EB0000E00000C800007A00002D00002400002000001B0000
1800001A00002100002200002400002B00003400003B00004500005D00005B00005E0000
8B0000C00000D50000E00000E50000E70000EA0000EA0000EA0000EB0000EB0000E80000
DB0000E00000E80000F10000F70000F80000F70000F70000F20000E40000D50000B20000
5B00002200001A00001700001A00002000002700002D00003000002A00002700003D0000
580000850000BB0000D40000DE0000E20000E50000E80000EA0000E80000E80000E50000
DE0000C20000970000B10000C10000CA0000D40000DA0000E10000E70000EB0000EE0000
EE0000EB0000F00000F10000F20000F10000EE0000E80000
B40000D20000E10000EA0000EB0000E80000DA0000C000008B00007A0000AE0000D10000
DE0000E50000EA0000EE0000F00000ED0000E70000ED0000F10000EB0000EE0000E50000
D10000B00000B10000C10000CE0000D50000DB0000E20000E50000E80000E80000EA0000
EB0000ED0000EE0000EA0000E10000CB00008E00003B00002700002200001A0000170000
1800001B00001A00001B00002000003100005E00007800007D00007D00007200006E0000
A10000CA0000D80000E00000E40000E70000E80000E80000EA0000EA0000EA0000E50000
D50000D10000DD0000EA0000F10000F20000F20000F00000EA0000DE0000D40000CA0000
8D00004100002000001500001A00001B00002100002200002500002800003100004B0000
900000A50000C20000D70000DE0000E40000E50000E80000E80000E70000E50000E10000
D80000AE0000900000B70000C50000D20000DB0000E00000E40000EA0000EB0000ED0000
E50000E50000E80000F00000F10000F00000ED0000EA0000
600000950000C00000D80000D80000C70000A40000800000680000720000910000C20000
DD0000E50000EB0000ED0000EE0000ED0000E80000E80000EB0000EB0000E70000D50000
BA0000BE0000CA0000D20000D40000D70000DE0000E40000E70000E80000EA0000EA0000
ED0000EE0000EB0000E10000CA00008A00004100002800001D00001700001500001B0000
2400002400001D00001A00001A00002800006700008800007D00007100006D0000750000
AD0000CD0000DA0000DE0000E20000E50000E50000E50000E80000E80000E80000E40000
D80000D50000DA0000E20000E70000EA0000E80000E80000E70000E40000E00000D20000
BA00007200003500001E00001A00001A00001D00002200002500002E00003E0000800000
C10000BE0000CD0000DA0000DE0000E20000E50000E70000E80000E70000E20000DB0000
CA0000A400008E0000B50000CA0000D80000DE0000E20000E50000EA0000ED0000EB0000
E50000E40000EA0000F10000F10000F00000ED0000E50000
2000003D0000750000A70000B400009200007400006A00006B00007D0000920000C10000
D80000E20000E80000ED0000EE0000ED0000EB0000EA0000E50000E00000D10000BB0000
C10000D00000D80000DB0000DD0000DD0000DE0000E20000E50000E80000E80000EA0000
EB0000EA0000E50000D40000A700004E00002B00002000001500001500001A00002D0000
5400004800002800002100001D00002400004D00006E00007000006B00006B0000800000
B50000CE0000DA0000DE0000E20000E40000E50000E50000E70000E70000E50000E20000
DE0000DD0000DE0000E20000E50000E70000E70000E70000E80000E80000E50000DE0000
D10000AD00006700002B00002000001D00002100002800003200004E0000770000B40000
D20000D20000D20000DA0000E00000E20000E50000E70000E70000E40000DB0000C40000
8E0000700000770000AB0000CA0000D80000E00000E50000EA0000ED0000EE0000F00000
ED0000ED0000EE0000F00000F00000F00000ED0000E10000
1400001D00003500005200008500007A00006A00006A0000710000850000B50000DA0000
E40000E80000EA0000EA0000ED0000EA0000E40000DD0000C00000B40000B40000BD0000
CE0000D70000DE0000E00000E10000E20000E20000E50000E70000E70000E70000E70000
E70000E20000E00000D20000A800004A00002B00001800001700001800002400003D0000
8100007800003400002200002200002E00005400008400008A0000870000870000910000
B80000D00000DA0000DE0000E20000E40000E50000E50000E50000E50000E40000E10000
E00000E00000E10000E40000E50000E70000E50000E50000E70000E80000E70000E20000
DA0000CE0000A700006000003700003100003700004800006D00009D0000B70000CA0000
D50000DB0000DA0000DB0000E00000E20000E70000E70000E40000DB0000C50000900000
4D00003700004A00008B0000C20000D70000E00000E50000EA0000EE0000F00000F10000
F00000F00000F00000EE0000ED0000EB0000E70000D50000
1500001700001D00002500004A00006B0000680000650000640000970000CD0000E20000
EB0000EE0000F00000EB0000F00000EE0000E80000DD0000AA0000A70000BA0000C50000
D20000DA0000E00000E20000E20000E40000E50000E80000E80000EA0000E70000E50000
E50000E20000DB0000D80000BE00006B0000380000150000150000170000200000320000
5A00005A00003400002100002800003A0000670000910000A10000AB0000B50000BA0000
C10000D00000DA0000DE0000E20000E40000E40000E20000E20000E20000DE0000DD0000
DE0000DE0000E10000E40000E50000E50000E50000E50000E70000E70000E50000E20000
DE0000D80000CB0000AB00008500007A0000820000950000B20000C80000D10000D50000
DA0000DE0000DD0000DA0000DB0000E00000E10000DE0000D20000B40000800000480000
2A00002000002800005B0000AE0000D40000E10000E70000EB0000EE0000EE0000F10000
F10000F00000EE0000EB0000EA0000E20000D00000C20000
1800001700001B00001E00003000006200006A00005A00006D0000B00000DA0000E80000
EA0000E80000E80000EA0000F00000F10000EB0000E20000BD0000B40000C20000CB0000
D40000DA0000E00000E40000E40000E50000E70000E80000EA0000EA0000E70000E80000
E70000E70000E00000DB0000D100009B00005500001E00001700001A00001E0000280000
3200003500002A0000220000300000510000800000A70000BD0000C70000D00000D40000
D20000D40000DA0000DD0000E10000E20000E20000E10000E00000D80000D20000DA0000
DB0000DE0000E00000E40000E50000E50000E50000E50000E50000E70000E70000E20000
DE0000D50000CD0000C10000B80000BD0000C10000C50000D10000DB0000DE0000E10000
E20000E40000DB0000C70000C00000C50000BE0000A80000850000540000310000250000
2200001B0000200000300000870000C70000E00000E70000EA0000ED0000EE0000F10000
F00000F00000EB0000E70000DD0000C000008800008B0000
1800001700001A00001D00002700006400006E0000540000800000BE0000DE0000E80000
EA0000E20000E20000E70000EB0000F10000EE0000E50000CE0000BD0000C80000CE0000
D40000DD0000E00000E20000E40000E40000E70000E80000EA0000E80000E80000E70000
E80000E80000E40000DE0000D80000BD00007B00003100001700001200001800001E0000
2200002400002700002B00004800007B0000AA0000C10000CE0000D40000D80000DB0000
DD0000DB0000DD0000DE0000E20000E20000E10000DD0000D50000C20000CA0000D70000
DA0000DE0000E00000E40000E50000E50000E50000E50000E70000E80000E70000E40000
E00000D40000C50000C50000CB0000CE0000CE0000D70000DE0000E50000E70000E80000
EA0000E80000E00000BD0000A000008B00007000004700002D00002400001D00001D0000
1E00001800001B00002100004B0000A40000D40000E20000E50000EB0000F00000F00000
F00000EE0000E50000D70000AE00006700003100003A0000
2A00002100002200002700003100007500007E00005D00008E0000C80000E20000EA0000
EB0000EA0000E70000E80000EA0000EE0000ED0000EA0000DA0000C10000CA0000CE0000
D40000DB0000E00000E20000E10000E40000E70000E80000EA0000EA0000E70000E70000
E80000E80000E50000DE0000DA0000C800009D00005100002200001700001800001A0000
1D00002100002D00003D0000680000A40000C10000CE0000D50000D80000DD0000E00000
E10000E10000E10000E10000E40000E20000E00000DB0000D10000C70000CB0000D40000
DA0000DE0000E00000E40000E50000E50000E40000E50000E70000E80000E80000E40000
E10000D50000CE0000D40000D50000D50000D70000DE0000E40000EA0000EB0000EB0000
ED0000EB0000E10000BD00009100006400003D0000270000200000210000240000210000
1E00001B00001D00001D00002A0000610000A80000D10000E10000E70000EA0000EA0000
EA0000E00000C500009800005200002200001E0000240000
6B00003500002100002D00003E00009700009E0000750000950000CB0000E40000EB0000
ED0000EB0000EA0000EA0000EB0000E70000EE0000EB0000E40000C70000CA0000CD0000
D50000DB0000E00000E10000E20000E20000E50000E70000E80000E80000E80000E70000
E80000E80000E50000DA0000C80000AA00008000004E00002A00001E00001B00001D0000
2000002800003500005D0000970000BD0000CD0000D50000DA0000DB0000E00000E10000
E20000E20000E20000E40000E50000E40000E20000DD0000D50000D10000CE0000D20000
D80000DD0000E00000E40000E50000E50000E50000E50000E70000E80000E80000E50000
E20000DA0000D80000D70000D80000DA0000DE0000E40000E80000EB0000ED0000ED0000
EE0000EE0000E40000C200009000005A00003700002700001E0000270000270000270000
220000250000280000250000220000310000540000920000BD0000C80000CA0000C20000
B400009500006500003000001D00001B0000200000270000
6D0000320000270000340000700000BE0000BD0000940000A80000D10000E40000EA0000
ED0000EB0000ED0000EE0000F00000E20000ED0000EB0000E50000D00000CB0000CB0000
D50000DB0000E00000E10000E10000E40000E50000E70000E80000EA0000EA0000EA0000
EB0000EA0000E20000D20000A000007100005200004000003500002500001800001B0000
1E00002100002A0000670000AA0000C70000D10000D80000DB0000DE0000E00000E10000
E20000E20000E40000E40000E50000E40000E20000DE0000D40000C40000BD0000CD0000
D50000DB0000E00000E40000E70000E50000E50000E50000E70000E80000E70000E40000
E20000DD0000DB0000DB0000DD0000DE0000E20000E70000EA0000EB0000ED0000EE0000
F00000EE0000E50000C800009800005A00003800002400002000002400002800002D0000
3200003D00004000003700002B00002800002E00004E00006E00006E00005B00004A0000
3B00002A00001A00001400001E0000250000280000280000
3200002700002E00004A0000A40000D20000D00000B70000B50000D20000E10000E80000
ED0000EE0000EE0000F00000F10000EA0000E80000EA0000E10000C40000B50000C50000
D10000DA0000DE0000E10000E10000E40000E50000E80000EA0000EA0000EA0000EB0000
ED0000E80000E00000C700007D00005500004500004200002D00001500000E00000D0000
1100001100001B0000620000B00000CE0000D50000D80000DB0000E00000E10000E20000
E40000E40000E40000E50000E70000E50000E20000D80000C800008D00007D0000B70000
D10000DA0000E00000E20000E50000E40000E40000E50000E70000E70000E70000E40000
E10000DE0000E00000E10000E10000E10000E50000E80000EA0000EB0000EB0000ED0000
EE0000ED0000E40000CE0000AA00005E00003200001D00001A00001E00002E00003B0000
6200008B00007800004800003000002800002A00004000005700003E0000150000110000
110000120000110000170000270000500000450000250000
2100002A0000420000810000C80000DD0000DA0000CE0000BB0000D00000DE0000E50000
EA0000F00000F00000F10000F20000EE0000E50000E40000D50000980000750000A80000
CA0000D70000DE0000E10000E10000E40000E50000EA0000EA0000EA0000EB0000EB0000
ED0000E80000DD0000B800006A00004D00003E00002800001A0000100000080000080000
0D00001400001800004B0000A80000CD0000D70000DA0000DD0000E00000E10000E20000
E40000E20000E40000E50000E70000E70000E00000D50000BB00006700005200007B0000
C00000D50000DD0000E20000E40000E40000E40000E40000E50000E70000E70000E40000
E10000E10000E20000E40000E40000E40000E50000E80000EA0000ED0000EB0000ED0000
EB0000E80000D50000B200009400005800003100001A00001B00001E00002A0000450000
800000B70000AB00005A00003200002800002B00003D00005700002E00000D00000B0000
0D00001000001000001E00003800007D0000650000220000
2A00003D00006E0000BA0000DA0000E00000DE0000D80000C70000CD0000DB0000E20000
EA0000EE0000F10000F20000F10000EE0000E20000DA0000B700006200004A00006B0000
AE0000D00000DA0000DE0000E10000E20000E70000EA0000EA0000EB0000EB0000EB0000
EA0000E50000D400009800005D00004400002200001500001400001000000E00000E0000
1100001B00001B00003700009A0000CA0000D70000DA0000DD0000E00000E20000E40000
E50000E40000E40000E70000E80000E50000E00000D00000A400005100003400003D0000
8D0000C70000D80000E00000E20000E20000E40000E40000E50000E50000E50000E20000
E10000E20000E50000E50000E70000E50000E70000EA0000EB0000ED0000ED0000ED0000
EA0000E20000C000009D00007D00005800003500001E00001B0000210000280000370000
5E00009400008A00004D00003400002E00003100005D00007100003400000A00000D0000
0B00000E00000E00001B00003700006E0000520000220000
450000700000B10000D40000DE0000E10000E00000DE0000D80000D00000D70000E10000
EA0000EE0000F10000F20000F10000EB0000DD0000C500008100004700003A0000370000
600000AB0000CE0000DA0000DE0000E20000E50000EA0000EA0000EB0000EB0000EB0000
E80000DE0000BA00007400005200003500001700001500001700001400001500001B0000
1D00002200002100002A0000720000BE0000D40000DA0000DD0000E00000E10000E40000
E50000E50000E50000E50000E70000E20000D80000BD00006B00002800002200002A0000
450000900000C40000D80000DE0000E00000E10000E20000E20000E10000DB0000DB0000
E00000E40000E50000E70000E70000E70000E80000EB0000ED0000EE0000EE0000EB0000
E70000D80000C40000AE00009100007500005200003000002100002200002500002E0000
4000005100004B00003A00003000003A00004B00009A00009B00004000000E0000110000
0E00001000001000001A00002A00004500003700001E0000
8D0000B80000D10000DB0000E00000E10000E10000E10000E00000DD0000DD0000E00000
E70000ED0000F00000F20000EE0000E40000CD00009500004E00002D00001B0000180000
2800005700009B0000C70000D70000E00000E20000E70000E80000EA0000EA0000E80000
E20000CE00009800006100004D0000210000140000150000140000170000250000400000
4400003400002700002800004A0000A70000D00000D80000DD0000E00000E20000E40000
E50000E50000E50000E40000E40000DA0000C100008200002D00001E0000240000280000
3000004A00007A0000B00000C80000D20000D70000DD0000E00000DB0000C50000D50000
DE0000E10000E70000E80000E80000E70000E80000EB0000ED0000F00000ED0000EA0000
E00000D20000CB0000C70000BB0000AD00009500006400003B00002500002800002A0000
3400003A0000380000320000350000480000850000C40000B800006100001B0000140000
1200001000000D00001400001D00002B00002700001B0000
C80000D20000D70000DA0000DD0000DE0000DE0000E00000E10000E20000E20000E40000
E70000E80000EB0000E80000E10000CA00009D00005E00003200001A0000100000150000
1800002800004700007E0000AE0000C50000D40000DD0000E40000E50000E50000E20000
DD0000C700009700006000004200001200000E00001000001200001D00003800007D0000
9000004A0000280000270000380000970000D20000D80000DB0000E00000E10000E40000
E40000E50000E50000E10000DA0000BB00008A00004700001B00002200002700002B0000
3100003800004100005500007000008700009A0000C80000DB0000DA0000C50000D00000
DB0000E10000E50000E70000E80000E70000E80000EB0000ED0000ED0000EA0000E70000
DE0000E10000E00000E10000E00000DB0000D10000B700008100005000003500002E0000
3100003700003A00003E0000510000800000C40000D80000CD00009400003700001D0000
1400001200001000001200001B00002100002100001D0000
D20000D00000CE0000CE0000CE0000CE0000D10000D40000D80000DE0000E10000E40000
E20000E20000E00000D10000B400009400007100004B0000240000140000150000170000
1800002000003400004D00005700006B00008500009B0000C50000E20000E20000E10000
DD0000D00000AB00007100004400000E00000B00000E00001200001E00003800007A0000
9A0000510000240000210000370000970000D50000DD0000DD0000DD0000E00000E10000
E20000E20000E00000DD0000CD0000A100007100003500001500002000002500002E0000
3B00004800004800004100004400004A0000600000B10000DA0000DB0000CE0000CD0000
DA0000DE0000E20000E70000E70000E70000E80000EA0000EA0000E80000E50000E10000
E80000EB0000EB0000EB0000EB0000EB0000E80000E00000CA0000A200007800005D0000
5200005500005800006B0000970000C20000DD0000E20000DA0000C100007D0000340000
1D00001700001700001400001A00001E00001E00001E0000
C20000B40000A70000A200009E0000A20000AB0000B70000C00000CA0000D70000E00000
E20000E00000D80000C200009D00008000006700003B00001D00001E0000150000150000
1D00002A00006000007A00004D00003700004000004E0000A00000DD0000E10000E10000
E00000D80000C400009800005B00001200000B00001100001400001D00002B00004A0000
6800004200001E00002000003E00009D0000D50000DB0000DD0000DE0000E00000E10000
E10000E10000E10000DD0000D10000B40000880000340000100000180000250000380000
5400007E00007800004D0000420000420000540000A40000D50000D70000D40000CE0000
D50000DD0000E20000E50000E50000E50000E50000E50000E40000DE0000DD0000E80000
EB0000ED0000ED0000EE0000ED0000ED0000ED0000E80000E40000D50000C40000B70000
B10000B00000B20000BE0000D00000DD0000E20000E40000E10000D80000BD0000840000
3E00002500002100001D00001E00002000001B0000120000
9700008700007E0000880000A10000B40000BE0000C70000CA0000D00000D10000D70000
DE0000E10000DA0000C70000A100007E0000570000270000120000120000110000170000
250000480000A00000A700006000003400003000004100009B0000DA0000E00000E00000
E10000DB0000CE0000B500007700001A00000E00001400001700001B00002400002D0000
3A00002E00001B0000240000440000A70000D70000DB0000DB0000DD0000DE0000E00000
E10000E00000E00000E00000D80000C80000A70000410000100000150000250000380000
5D00009400009A00005A00003B00003D00004D00008D0000B80000BB0000BE0000C20000
CB0000D80000E10000E40000E50000E20000E10000DB0000D10000C80000DD0000E80000
EA0000ED0000ED0000ED0000ED0000E70000E50000E40000E50000E10000D80000D00000
D50000D50000D70000D80000DB0000E00000E20000E20000E20000E00000D70000C40000
970000550000300000270000250000270000120000040000
7A00007700008B0000A80000B80000BE0000C20000C80000CA0000D00000D40000D40000
D40000DE0000DE0000D10000B100008500004100001A00000D00000D0000110000180000
2D0000580000A000008E00005200002E00002800003B00009E0000D80000DA0000D50000
D00000C70000BB0000A700007D00002700001000001000001500001700001D0000220000
2700002400002100002D0000500000B70000D80000DB0000DA0000DB0000DD0000DE0000
E00000E00000E00000E10000DE0000D40000BB00006000001A0000180000240000320000
4000005700006500004B00003D00003B00004D0000710000950000A70000B70000C10000
CA0000D20000DD0000E20000E20000E10000DB0000CD0000BE0000C00000D80000E70000
EA0000ED0000F00000EE0000ED0000E50000E80000EA0000E80000E50000E00000D40000
DB0000DB0000DD0000DB0000DD0000E00000E10000E20000E10000E00000DA0000D00000
B100007200004000003000003200002800000A0000000000
7D0000910000A50000AD0000B50000BD0000C40000C80000CB0000D00000D50000D80000
D40000D20000E10000DB0000C70000A100004800001E00001100001000001200001D0000
2800004200005B00005400003500002700002D0000440000AE0000CB0000BA0000A10000
8500006D00005D00005100003D00002100001400001000001200001500001B00001D0000
2000002400002500003800008B0000CD0000D80000D70000D50000D50000D50000D70000
DA0000DB0000DD0000E00000E10000DB0000CD00009700003000002100002100002A0000
3200003800003800003A0000380000410000510000810000A80000B50000BA0000BD0000
C40000CD0000D40000DB0000E10000E00000DB0000D40000C50000BE0000D50000E40000
E80000ED0000EE0000ED0000EA0000E50000EA0000EB0000E80000EA0000E20000D80000
DD0000DE0000DE0000DD0000DE0000E00000E10000E20000E10000E00000DA0000CE0000
AE00006B00003D00003200003500002000000A0000050000
9200009E0000A10000AB0000B70000C00000C80000CD0000D10000D70000DB0000DD0000
DB0000D50000E00000E20000D70000BB00006400002400001400001500001800001D0000
2200002B00003200003200002D0000280000340000600000AA00009E0000770000580000
4500004100003E00002E00001D00001400001100001200001200001400001700001B0000
2200002B00003500006B0000BA0000D20000D00000C70000B80000AB0000A40000A40000
AD0000BA0000CA0000D70000E00000E00000D80000C100007E00003800002D00002A0000
2D00003000003200003500003B00004A00006200008D00009D0000AD0000B70000C10000
CB0000D20000D70000D40000DB0000E00000DE0000DD0000D10000C20000D10000E10000
E80000EB0000ED0000ED0000E50000E10000E70000EB0000E80000EB0000E50000DA0000
DD0000DE0000E00000DE0000DD0000E00000E00000E10000DE0000DD0000D80000CE0000
B100006E00003A00003800003200001500000D00000B0000
9A00009A0000A20000B10000BE0000C80000D00000D70000DB0000E00000E20000E40000
E20000E10000DB0000E50000DE0000CD00008800003200001800001800001B00001B0000
1E00002400002B00002A00002700002E00003A00007A00008800006D0000550000470000
4200004100003000001D00001200000D00001100001400001800001800001D0000280000
3700005100007A0000B70000CE0000C80000AE00008A00006A0000540000500000580000
6500007A0000910000AE0000CE0000DD0000DE0000D70000C200009100005A0000480000
4100004000004000004200004500005700006E00008200009B0000B40000C70000D40000
DD0000E10000E10000E20000D80000DE0000E10000E00000DD0000D00000D10000DE0000
E80000EE0000EE0000EE0000EB0000E50000ED0000F10000F00000EB0000E50000DB0000
DE0000E00000DE0000DD0000DB0000DD0000DA0000D80000D40000D00000CA0000C00000
A700007400003800003700002D00001200000E0000110000
910000980000AA0000BD0000C80000D20000D80000DE0000E40000E70000EA0000EA0000
E80000E50000E00000E70000E40000D70000B000004E00002400001B00001E00001B0000
1D00002000002500002A00003500004200006B00008200007100006000004B00003B0000
3100002A00002400001700001100001000001400001E00002400002700003400004B0000
750000A50000C40000CE0000C50000A500007B00005800004500004100004A0000540000
5A00005E00006D0000810000A40000C70000DA0000DD0000DA0000D10000BD0000A40000
8A00007A00006D0000600000650000720000780000950000B20000CA0000D80000E10000
E70000EA0000EB0000EB0000E70000DB0000E20000E20000E20000DB0000D50000E00000
E80000EE0000F00000F10000F00000EE0000F20000F20000F10000EB0000E50000DB0000
E00000E10000E00000DB0000D80000D00000C40000B100009D00008D0000810000740000
6100004700002A0000250000240000120000140000180000
910000A10000B40000C70000D20000DB0000DE0000E40000EA0000ED0000EE0000ED0000
EB0000E80000E10000E70000E50000DE0000CB00009000003B0000240000200000200000
2000002500002D00004100006500009100009E00008400006A00005800003700001E0000
1400001700001800001700001000001100001700002000003100004400005E0000A10000
C40000D50000D50000CD0000B000008200006200005100004500003E00003800003A0000
3A00003B00003A0000480000680000950000C40000DA0000DE0000E00000DD0000D50000
C70000B000008D00007E00008700008000008E0000AD0000C80000DA0000E50000E80000
ED0000ED0000EE0000EE0000EA0000DE0000E10000E40000E40000E20000DB0000DE0000
E50000EE0000F10000F20000F10000F20000F20000F20000F10000EB0000E20000E10000
E20000E20000E00000D70000C50000A800008700006700004D0000440000440000410000
2D00001B00001100001200001700001800001800001E0000
9B0000AA0000BE0000CD0000D70000DE0000E40000E70000EA0000ED0000ED0000ED0000
EB0000E50000E00000E40000E50000E10000DA0000C400008E00004D00003400002E0000
3000003D0000540000840000B20000C40000B200008800006A00005100002000000D0000
1000001500001A00001800001A00001800001B00002200002A0000450000610000BA0000
DD0000E00000DA0000C800009E00007400006000004D0000370000240000210000210000
2200001D00001800001D0000300000580000940000CA0000DD0000E10000E10000DE0000
D40000C10000A000008D00008A0000880000A20000BD0000D20000E40000EB0000EB0000
ED0000EE0000F00000F00000EB0000E10000E00000E20000E40000E40000E00000DE0000
E20000EB0000EE0000F00000F00000F00000F00000EE0000EB0000E50000E10000E20000
E40000E10000D80000C000009800007400005A00004A00004700005000004E0000410000
2200000D00000200000500000D0000150000180000200000
A20000B40000C50000D20000DD0000E00000E10000E50000E00000E10000E80000EA0000
E70000E00000DD0000E00000E10000E00000DE0000D80000CD0000B000008D00007A0000
7B0000910000B00000CB0000D80000D50000C000009A00007100004700001700000B0000
1100001400001A00001E00002500002D00003200002A00002500003100004B0000B70000
E00000E20000DA0000C700009B00007400005E00003D00001E0000110000110000150000
1700001A00001400001500001D00003400005B00009B0000D50000E10000E20000E10000
DB0000CE0000BA0000A10000870000940000B10000CA0000DD0000E80000ED0000EA0000
E50000E70000F00000F00000ED0000E10000E00000E10000E20000E20000E10000E00000
E00000E50000EB0000ED0000ED0000ED0000EB0000E80000E50000E40000E40000E40000
E40000DD0000C700009D00007500006100005500005200005200004800003B0000300000
1D00000E00000100000400000A00001200001A0000210000
AD0000BD0000CD0000DA0000E00000E10000E50000E50000E40000E70000E80000E70000
E20000DA0000DA0000DD0000DD0000DD0000DB0000DB0000DA0000D50000D00000CA0000
CB0000D10000DA0000E00000E10000DD0000D00000B400008D0000440000170000100000
1400001A00001E00002B00004100005B00005800003500002500002E00004B0000B70000
E10000E40000DE0000CE0000A800007B00005B00002500001000000B0000100000120000
1800001D00001A00001B00001A0000240000320000600000BE0000DE0000E20000E20000
DE0000D80000CE0000C000009A0000A50000BE0000D40000E10000E80000EB0000E40000
E00000E40000EE0000ED0000EA0000DE0000DD0000E00000E00000E00000E00000DE0000
DE0000E00000E20000E40000E20000E20000E20000E40000E40000E40000E50000E50000
E20000D50000B500008500006D00005E00005700004D00003D00003000002400001E0000
1700001100000700000800001100001500001E0000250000
B50000C70000D20000DD0000E10000E20000E50000E70000E50000E70000E70000E20000
DB0000D80000DA0000DB0000DD0000DB0000DB0000DB0000DD0000DD0000DB0000DA0000
DB0000DE0000E00000E20000E20000E10000DB0000CD0000AE00005000001400000E0000
1200001D00002700003B0000800000A200007E00003E00002B00003800006B0000CA0000
E40000E50000E10000D50000BB00009100005B00001A00000D0000100000110000170000
2100002E00003400002E00002400002100002A0000480000A20000DB0000E10000E20000
E10000DE0000D80000D20000B70000B50000CA0000DB0000E50000EB0000EB0000E70000
E70000EB0000F00000ED0000E70000DB0000DB0000DE0000E00000E00000DE0000DE0000
DE0000E10000E10000E10000E00000E10000E20000E40000E50000E50000E50000E50000
E20000D20000AE00007E00006700005D00004B00003700002500001E00001800001D0000
1A00001700001100000E00001100001400002000002B0000
BE0000CD0000D70000DD0000E10000E40000E40000E50000E50000E50000E40000DD0000
D70000D80000DB0000DB0000DB0000DB0000DB0000DD0000DD0000DE0000DD0000DD0000
DE0000E00000E20000E40000E40000E40000E10000D80000C200006B0000180000120000
1400001D00002B00003A00006B00007E0000580000320000310000480000980000D80000
E40000E50000E40000DD0000CE0000B100007700002000000E00001100001400001E0000
3500005000007100006A00003500002500002B0000470000920000D70000E10000E20000
E10000E10000E00000DB0000CD0000C00000D00000DE0000E80000ED0000EE0000ED0000
ED0000ED0000EE0000EB0000E40000DB0000DD0000DE0000E00000E00000DE0000DE0000
DE0000E10000E10000E10000E10000E10000E40000E50000E70000E50000E70000E50000
E20000D50000B200008200006A00005A00003D00002400001B00002000001B0000200000
2100001D00001A00001400001200001500001B0000440000
C50000CD0000D70000DD0000E00000E10000E10000E10000E00000E00000DB0000D80000
D70000D80000DA0000DB0000DB0000DB0000DB0000DB0000DD0000E00000DE0000DD0000
DE0000E10000E20000E40000E40000E40000E40000E00000D000009A00002D0000170000
1500001B00002800002B00003800003B0000350000340000400000750000C20000DE0000
E40000E50000E40000E10000DA0000CA00009A0000300000110000110000140000210000
3800005A00009100009800004D00002700002B00004800008D0000D40000E00000E10000
E10000E10000E00000E00000DA0000CB0000D00000DD0000E50000EA0000E70000E70000
E70000EA0000ED0000E80000E00000DB0000DD0000DE0000E00000E00000DE0000DE0000
DE0000E10000E10000E10000E00000E10000E40000E50000E50000E50000E50000E50000
E40000DA0000C000009500007200005500002E00001D00001700001A00001D0000270000
2E00003100002400001A00001500001A00002700006E0000
D20000D10000D70000DA0000DB0000DD0000DD0000DB0000D80000D80000D80000D80000
D80000DA0000DB0000DB0000DB0000DA0000DA0000DB0000DD0000DD0000DD0000DD0000
DE0000E00000E20000E20000E20000E40000E50000E20000DA0000BE00006800002A0000
1E00001B00001E00002400002800003A00004B0000520000700000B20000D50000E00000
E40000E50000E40000E40000E00000D70000BB00005D00001A00001200001500001E0000
2D00004200006D0000740000440000240000280000450000900000D40000DE0000E00000
E00000E00000E00000E10000E00000D80000D40000D80000E20000E40000E50000E40000
E40000E40000E80000E20000DD0000DB0000DD0000DE0000E00000E00000DE0000DE0000
DE0000E10000E10000E10000E00000E10000E20000E40000E50000E50000E50000E50000
E50000DE0000CE0000AE00008800005400002700001700001700001D0000270000440000
7100007800004E00002500001700001B00002B0000700000
D50000D40000D40000D50000D50000D50000D50000D50000D50000D80000D80000D80000
D80000DA0000DA0000DB0000DB0000DA0000DA0000DA0000DD0000DE0000DD0000DB0000
DD0000DE0000E10000E20000E10000E10000E40000E40000E00000D50000B100006E0000
3E00002A00002100002A00002E00003800005A0000870000B80000D40000DD0000E10000
E40000E40000E50000E50000E50000E00000D000009800003500001B00001A00001D0000
2400002B00003700003B00002B00002400002D0000480000A70000D70000DE0000E00000
DE0000E00000E00000E10000E00000DD0000D80000D80000DE0000E20000E40000E10000
E10000E40000E00000DD0000DD0000DD0000DD0000DE0000DE0000DE0000DE0000DE0000
DE0000E00000E00000E00000E00000E00000E20000E20000E40000E40000E40000E40000
E50000E20000DA0000C70000A700006A00002400001500001400001B00002B0000520000
950000AD00009000004800002100002100003400007A0000
D50000D40000D40000D50000D50000D50000D40000D50000D70000D80000D80000D80000
D70000D80000DA0000DA0000DA0000DA0000DA0000DA0000DB0000DB0000DD0000DB0000
DB0000DE0000DE0000E00000DE0000DE0000E00000E10000E10000DD0000D40000C00000
A200007A00005500005400005500006A0000980000C10000D50000DB0000DE0000E10000
E20000E40000E40000E40000E50000E40000DD0000C500008200003000002000001D0000
2000002100002500002400002800002E00004000007A0000C20000D80000DD0000DE0000
DD0000DD0000DE0000DE0000DE0000DD0000DA0000DA0000DB0000DE0000E10000DE0000
DE0000DD0000DD0000DD0000DD0000DD0000DD0000DE0000DE0000DE0000DE0000DE0000
DE0000E00000E00000E00000E00000E00000E20000E20000E40000E20000E40000E40000
E50000E50000E10000D70000C200008D00003400001A00001400001800002700003B0000
6000007E00007B00004500002500002200003800007A0000
D50000D50000D50000D50000D70000D70000D50000D50000D70000D70000D80000D80000
D70000D80000D80000D80000DA0000D80000D80000D80000DA0000DB0000DA0000DA0000
DA0000DB0000DD0000DD0000DB0000DB0000DB0000DD0000DB0000DB0000D80000D50000
D10000C70000BA0000B00000B20000C00000CE0000D80000DD0000DD0000DE0000E00000
E10000E10000E10000E20000E40000E50000E10000D80000BD00007E00004200002B0000
2500002500002800002B0000380000520000780000B40000D20000DB0000DD0000DD0000
DD0000DB0000DD0000DE0000DD0000DB0000DA0000DA0000DB0000DD0000DB0000DA0000
DB0000DB0000DD0000DD0000DE0000DD0000DD0000DE0000DE0000DE0000DE0000DE0000
DE0000E10000E10000E00000E00000E00000E20000E20000E40000E20000E20000E40000
E70000E70000E50000DE0000D20000B200005A0000240000180000180000200000250000
2E00003800003700003100002000002100003B0000820000
D70000D50000D50000D70000D70000D70000D50000D50000D70000D80000D80000D80000
D70000D70000D80000DA0000DA0000D80000D80000D80000DA0000DA0000DA0000DA0000
D80000DB0000DB0000DB0000DA0000DA0000DA0000DB0000DA0000DA0000D80000D80000
D80000D70000D50000D20000D40000D50000DA0000DD0000DD0000DD0000DD0000DE0000
E00000E00000E00000E00000E00000E10000E10000DE0000D50000C40000A10000780000
5D00005500005A00006400007A00009D0000BE0000D10000D80000DB0000DE0000DD0000
DD0000DB0000DD0000DE0000DD0000DD0000DB0000DB0000DD0000DD0000DB0000DB0000
DB0000DB0000DD0000DD0000DD0000DD0000DD0000DE0000E00000DE0000DD0000DD0000
DE0000E00000E00000E00000E00000E00000E10000E20000E20000E20000E20000E20000
E50000E50000E50000E20000DB0000CB00009200004100002200001A00001D0000250000
3E0000450000450000410000210000240000440000970000
D70000D50000D50000D70000D70000D70000D50000D70000D70000D80000D80000D80000
D80000D70000D80000D80000DA0000D80000D80000D80000DA0000DA0000D80000D80000
D80000DA0000DB0000DB0000DA0000DA0000DA0000DB0000DB0000DA0000DA0000D80000
DA0000DA0000DA0000D70000D80000D80000DB0000DB0000DB0000DB0000DA0000DD0000
DD0000DD0000DB0000DB0000DD0000DD0000DD0000DB0000DA0000D50000D10000C70000
BD0000B50000B50000BB0000C50000CE0000D50000D80000DA0000DD0000DE0000DE0000
DB0000DD0000DD0000DD0000DD0000DD0000DB0000DB0000DD0000DD0000DD0000DB0000
DB0000DD0000DE0000DD0000DD0000DD0000DB0000DE0000DE0000DE0000DD0000DD0000
DD0000E00000E00000E00000DE0000DE0000E00000E10000E10000E10000E10000E10000
E40000E40000E40000E20000E10000DA0000C200008700003D00002100001E0000280000
4B00005000005000004B0000270000300000620000B40000
pop
P
% End of image
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.511074 0.00519103 0.732558 0.212832 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 0.0078125 0 0.0078125 [
[ 0 0 0 0 ]
[ 1 .9375 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .9375 L
0 .9375 L
closepath
clip
newpath
% Start of colorimage (RGB)
p
0 0 translate
1 .9375 scale
384 string
128 120 8 [128 0 0 120 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  false 3 Mcolorimage
00F40000F40000F40000F20000E90000D40000A000008200008A00009E0000B10000B300
00B70000BC0000CA0000D30000C80000BB0000BF0000C10000C50000D20000E70000F000
00F20000F40000F30000F30000F30000F30000F40000F30000F30000F30000F30000F400
00F40000F30000F30000F40000F40000F50000F30000F40000F30000F30000F40000F300
00F40000F40000F30000F40000F40000F40000F30000F30000F40000F30000F40000F300
00F40000F50000F40000F40000F40000F40000F40000F40000F40000F40000F40000F500
00F40000F50000F70000F50000F50000F50000F70000F50000F70000F70000F50000F500
00F50000F70000F70000F70000F80000F80000F80000F90000F80000F90000F90000FA00
00FC0000F90000F80000F40000EC0000DD0000C30000AB00009400008A00008C00009100
00A00000B50000C60000DC0000EC0000F50000F90000F90000FA0000FC0000FC0000FD00
00FD0000FA0000F30000DC0000B60000AD0000AE0000B000
00F50000F70000F50000F50000F20000E90000C900009300008D0000A20000B00000B500
00BB0000BC0000C00000C30000C30000BC0000BE0000C00000C30000D30000EA0000F200
00F30000F40000F30000F30000F30000F30000F40000F30000F30000F20000F30000F300
00F40000F40000F30000F30000F40000F40000F40000F50000F40000F40000F40000F400
00F40000F50000F40000F40000F40000F40000F40000F40000F40000F40000F40000F400
00F40000F40000F50000F50000F40000F40000F40000F50000F40000F40000F50000F400
00F40000F50000F50000F50000F50000F50000F40000F50000F70000F70000F80000F700
00F80000F80000F80000F80000F80000F80000F80000F90000FA0000FA0000FA0000FC00
00FA0000F90000F40000E90000D30000B100009000007900007500008500009B0000AD00
00B90000BE0000C40000CF0000DB0000EB0000F40000F90000F90000FA0000FA0000FC00
00FC0000FC0000FA0000F40000DF0000BF0000B00000B100
00F40000F50000F50000F50000F40000F00000E40000B90000950000A30000AD0000B500
00B90000BF0000BF0000BC0000C00000BF0000BF0000C30000C60000D80000EC0000EF00
00F30000F40000F40000F40000F30000F30000F40000F30000F30000F40000F30000F400
00F40000F30000F40000F30000F40000F40000F50000F50000F40000F40000F50000F400
00F50000F40000F50000F40000F40000F50000F40000F50000F40000F50000F40000F500
00F40000F40000F50000F50000F40000F40000F40000F40000F50000F50000F40000F400
00F50000F50000F50000F50000F50000F50000F70000F50000F70000F70000F70000F700
00F80000F80000F90000F80000F90000FA0000FA0000FA0000FC0000FC0000FD0000FC00
00FC0000F50000EB0000CD0000A400008200006F00007200008F0000A40000B10000B000
00B20000B90000BC0000C30000CC0000DB0000EC0000F50000F90000F90000FA0000FC00
00FA0000FA0000FC0000FA0000F40000E50000C80000B200
00F40000F50000F70000F50000F50000F40000EF0000E10000B700009B0000AC0000B900
00BB0000BF0000BC0000BC0000BA0000BF0000C00000C40000C90000E40000EF0000F300
00F40000F40000F30000F30000F30000F30000F30000F20000F30000F30000F30000F300
00F30000F20000F40000F40000F40000F50000F50000F40000F40000F40000F40000F400
00F40000F40000F40000F40000F40000F40000F40000F40000F40000F50000F30000F300
00F40000F50000F40000F40000F50000F50000F50000F40000F40000F40000F40000F400
00F50000F40000F50000F50000F70000F40000F70000F70000F70000F70000F70000F800
00F80000F90000F80000F90000F80000FC0000FC0000FC0000FC0000FD0000FE0000FD00
00FA0000EF0000D70000A800008100006A00006F00008C00009F0000A30000A80000A900
00B20000BA0000BA0000C10000BE0000C60000D80000EB0000F50000F80000FA0000FC00
00FC0000FC0000FC0000FA0000F90000F70000E90000CE00
00F30000F50000F40000F50000F50000F40000F40000F00000E10000BA0000A40000B100
00B90000BA0000B70000B90000BA0000BC0000C00000C60000D80000EB0000F00000F200
00F30000F30000F30000F30000F30000F30000F20000F20000F20000F20000F20000F300
00F30000F20000F40000F40000F40000F40000F50000F40000F50000F50000F50000F400
00F50000F40000F30000F40000F40000F50000F40000F40000F40000F40000F40000F400
00F50000F40000F50000F50000F40000F40000F40000F40000F40000F50000F50000F400
00F40000F40000F50000F50000F70000F70000F70000F70000F70000F70000F80000F700
00F70000F80000F80000F90000F90000FA0000FC0000FD0000FD0000FE0000FE0000FC00
00F70000E40000BB00008800007300006C00008A00009B00009D0000A20000A80000B000
00B60000B70000BF0000C10000BF0000C00000C40000D70000EF0000F80000F90000FA00
00FC0000FC0000FC0000FC0000FC0000FA0000F40000E100
00F40000F30000F40000F50000F50000F40000F40000F30000F00000E40000C80000B100
00B00000B60000B70000B90000BB0000BF0000C50000D80000E90000EF0000F20000F300
00F30000F30000F30000F30000F30000F00000EF0000EE0000EE0000EE0000EE0000EE00
00F00000F30000F30000F30000F40000F40000F40000F50000F40000F50000F40000F500
00F40000F40000F50000F40000F40000F40000F30000F40000F40000F40000F50000F500
00F50000F40000F40000F50000F40000F40000F40000F50000F40000F40000F40000F500
00F40000F50000F50000F50000F50000F50000F50000F50000F70000F70000F80000F700
00F80000F80000F90000F90000FA0000FA0000FC0000FD0000FD0000FD0000FE0000FC00
00F30000D80000A40000820000750000770000930000940000950000A30000AC0000B200
00B60000BC0000C30000C10000C00000BB0000BC0000C60000DD0000F30000F90000FA00
00FA0000FA0000FC0000FD0000FD0000FA0000F50000E400
00F20000F30000F30000F20000F40000F40000F30000F20000F20000EF0000E70000D700
00C50000BA0000BA0000BA0000C40000CC0000DD0000EB0000F00000F20000F40000F400
00F40000F40000F30000F20000EF0000EC0000E90000E50000E20000DD0000DD0000DF00
00E60000EA0000EE0000F00000F40000F40000F50000F50000F50000F40000F40000F500
00F50000F40000F40000F50000F40000F50000F30000F30000F30000F40000F30000F400
00F50000F40000F40000F50000F50000F40000F40000F40000F40000F50000F40000F400
00F50000F50000F40000F50000F70000F50000F50000F70000F80000F70000F70000F700
00F90000F90000F90000FA0000FA0000FA0000FC0000FD0000FE0000FE0000FE0000FA00
00EF0000D100009D00008000007400008C00009300008C00009800009F0000A70000B200
00B70000BE0000C00000C40000C40000C30000C40000C50000CF0000E90000F50000F900
00FA0000F90000FA0000FA0000FA0000FA0000F70000E900
00F20000F20000F30000F30000F30000F30000F00000F20000F20000F20000EF0000EB00
00E60000DF0000D90000D90000E10000E70000EE0000F20000F40000F50000F50000F500
00F70000F50000F30000F00000E90000E10000D40000C30000B60000A80000A70000A800
00B90000CD0000DD0000E90000F00000F40000F50000F50000F50000F50000F50000F700
00F50000F50000F50000F50000F40000F40000F30000F30000F30000F30000F30000F200
00F40000F40000F40000F50000F40000F40000F40000F30000F40000F30000F30000F400
00F40000F40000F50000F50000F50000F50000F50000F70000F70000F70000F80000F700
00F90000F90000F90000F90000FA0000FA0000FD0000FD0000FE0000FE0000FD0000FA00
00F00000D200009E00008000007D0000910000910000900000960000A40000AD0000B300
00BA0000C10000C40000C50000C90000C90000C50000C60000CC0000DD0000F30000F800
00F90000F80000F90000F80000F90000F80000F40000EA00
00F20000F20000F30000F30000F20000F30000F20000F30000F30000F30000F20000F000
00F00000EF0000EF0000EF0000F00000F20000F40000F70000F70000F80000F80000F900
00F80000F50000F20000E60000D40000BC00009F00008700007D00007400007700008300
00950000A60000BA0000D10000E50000F00000F30000F40000F40000F70000F40000F500
00F50000F50000F40000F40000F40000F20000F20000F00000F00000F00000F00000F000
00F20000F30000F40000F40000F40000F40000F30000F20000EF0000EF0000EF0000EF00
00EF0000F20000F20000F40000F30000F40000F50000F50000F70000F70000F70000F800
00F70000F90000F90000FA0000FA0000FA0000FC0000FD0000FD0000FE0000FD0000FA00
00F00000D70000A700008500008600009300008A00009300009D0000A90000B20000B900
00BF0000C40000C80000C90000CA0000CA0000C80000C60000C80000D30000EC0000F700
00F40000F40000F20000F20000F20000EF0000EC0000E600
00F20000F20000F30000F30000F30000F30000F30000F20000F30000F30000F30000F300
00F30000F30000F30000F30000F40000F40000F50000F70000F80000F90000F80000F900
00F80000F30000E70000D10000AB00008C00007700006900006A0000720000910000A300
00B00000B90000C40000C80000D60000E70000F20000F40000F50000F50000F50000F500
00F70000F50000F40000F40000F30000F00000EE0000E90000E70000E50000E60000EB00
00EF0000F20000F30000F40000F40000F30000EE0000EB0000E50000E10000DD0000DF00
00E10000E40000E90000EE0000F00000F40000F40000F50000F70000F70000F70000F800
00F80000F90000F90000F90000FA0000FC0000FA0000FC0000FD0000FD0000FD0000FC00
00F50000E10000BA00008F00009100008B0000860000990000A30000AD0000B70000BE00
00C10000C60000CF0000D60000D10000CF0000C90000C50000C80000CE0000E70000F200
00F00000E90000E10000D90000D30000CC0000C50000C100
00F20000F20000F30000F30000F30000F30000F30000F40000F40000F30000F40000F400
00F50000F40000F40000F50000F50000F50000F80000F80000F90000F90000F90000FA00
00F50000EE0000D60000B100008A0000750000690000610000790000950000A60000A800
00AD0000B60000C30000C80000D20000DC0000EB0000F30000F70000F70000F80000F800
00F80000F80000F50000F40000F00000E60000D80000C60000B30000AC0000B00000BE00
00D40000E90000F30000F40000F30000EE0000E50000D40000C10000AD00009F00009D00
00A30000A90000BF0000D30000E20000EC0000F20000F40000F50000F50000F70000F700
00F80000F80000F90000F80000F90000FA0000FA0000FC0000FC0000FC0000FD0000FD00
00F80000EB0000D10000AB00009800008B00008800009A0000A30000B20000BA0000C000
00C00000CC0000DD0000E90000E10000D40000CD0000CC0000CC0000CE0000DD0000E500
00D40000C10000AE0000A200009600008F00008B00008600
00F20000F20000F30000F30000F40000F40000F40000F40000F50000F40000F50000F400
00F50000F50000F70000F70000F80000F80000F90000F90000F90000FA0000FA0000F900
00F40000E50000C300009900007800006A00006600007700009800009B00009B0000A400
00B00000B70000BF0000C90000CE0000D40000E00000F00000F70000F90000FC0000FD00
00FA0000F90000F50000EE0000D80000B700009000007200006000005F00006700007300
00910000C40000E60000F00000EC0000DD0000BF00009800007300005B00005200004D00
004A0000530000640000800000A80000CD0000E60000EF0000F40000F40000F50000F700
00F50000F80000F90000F90000F80000FA0000FA0000FC0000FC0000FC0000FD0000FC00
00FC0000F30000E70000CF0000B100008B00008600009B0000AC0000B70000BA0000C000
00C50000D30000E50000F00000E60000D80000D20000D10000CE0000CE0000CD0000C300
00A600009400008800008500008C00009300009500008B00
00F20000F20000F30000F30000F30000F40000F40000F40000F50000F50000F50000F500
00F70000F80000F70000F80000F80000F90000F90000FA0000FA0000FA0000FA0000F800
00F00000DC0000B200008800007800006C00006F00008D00008D00008B00009A0000AB00
00B10000BA0000C30000C80000CE0000D10000D80000E50000F40000FA0000FD0000FD00
00FA0000F70000EB0000D10000A200007500005B00005300005400005C00006000006900
00730000880000BA0000D90000D40000B000007D00006200004600003A00003600003900
004A00005B00006A0000750000870000990000C00000E10000EF0000F40000F50000F500
00F70000F70000F80000F90000F80000F90000FA0000F90000FC0000FC0000FD0000FC00
00FC0000F80000F30000E70000D30000A700008800009D0000AB0000B50000B90000C300
00C80000CE0000DC0000E90000DD0000D90000D40000D20000CC0000C80000B600009800
008800007C0000810000940000A20000A200009B00008F00
00F30000F20000F20000F30000F30000F40000F40000F40000F70000F50000F50000F500
00F70000F80000F80000F70000F90000F90000FA0000FA0000FC0000FC0000FA0000F800
00EF0000D60000AB00008200007400006C00008500008300007C00008800009E0000B000
00B70000BF0000C60000C90000D10000D40000D80000DF0000EE0000FA0000FD0000FD00
00F80000EA0000CD00009600006F00005600004A00005100005100004C00004000004300
004E00005900007700009400009800007200005700004800003E00003000003C00004A00
004D00004F00005600005C00006600007C0000990000C00000E20000F00000F40000F700
00F70000F70000F80000F80000F90000F80000F90000F90000FA0000FC0000FC0000FC00
00FC0000FA0000F80000F20000E70000C000008F0000980000AB0000B50000BE0000C100
00C80000CC0000D60000DB0000D90000D70000D20000D20000CD0000C00000A200008500
007800007800009000009900009A00009500009800009B00
00F00000F20000F30000F30000F40000F40000F40000F30000F50000F50000F50000F500
00F70000F70000F70000F50000F90000F90000FA0000FC0000FC0000FC0000FC0000F800
00EE0000D40000A900008100007400007800008800007D00008000008F0000A40000B100
00BC0000C30000C50000CA0000CF0000D70000DB0000DF0000E40000F40000FC0000FA00
00EE0000D200009F00007200005700004D00004F00004600003B00003500002B00002B00
003900004500006000005D00004F00004900003F00003500002E00003900004000003B00
003600003500003200003600003F0000510000650000860000B70000E10000F00000F400
00F70000F70000F70000F80000F80000F90000F90000FA0000F90000FA0000FA0000FA00
00F90000F80000F70000F30000EB0000D10000950000950000AB0000B90000BE0000C300
00C90000CD0000D20000D40000D40000D30000CF0000CF0000C90000AE00008A00007800
007500008300008C00008A00009800009D00009D0000A300
00EF0000F00000F00000F20000F20000F40000F40000F50000F50000F70000F50000F500
00F50000F70000F70000F80000F80000F80000F90000FA0000FC0000FC0000FA0000F900
00EF0000D80000B00000850000750000830000830000790000870000950000A80000B500
00BF0000C80000C90000CC0000D20000D60000D90000DB0000DC0000E60000F80000F200
00D80000AB00007C00005D00004A00005200004100003600002B00002300002300002200
002700003500004500004600003A00003000003500002D00003000003500002900002200
002200001E00001E00001F00002D00003900004500005700007C0000B50000E70000F300
00F50000F80000F80000F90000F80000F90000FA0000FC0000FA0000FA0000FA0000F900
00F70000F20000EA0000E10000D20000B500008800008C0000A30000B30000BC0000C100
00C90000CA0000CE0000CF0000D10000D20000CF0000CA0000BB00009B00008500007400
007800008000007400008500009A0000A20000A40000A900
00E90000E90000EB0000EE0000F00000F20000F40000F40000F40000F50000F70000F700
00F70000F70000F80000F70000F80000F70000F80000FA0000FA0000FA0000FA0000F800
00F30000E10000BF00009000007800008A00007D00007C00008300009B0000AD0000BA00
00C80000CE0000D20000D40000D40000D70000D70000D90000D70000D70000EF0000E100
00BA00008200006500005100004900004A00003300002700002200001E00001300001800
001A00002400002B00003000002B00002300002D00002B00001D00002600001B00001A00
001100001500001300001500001D00002900003300003E00004E0000780000C30000EF00
00F70000F80000F80000F90000FA0000FA0000FC0000FD0000FA0000FA0000F70000F000
00E50000D20000B600009F00008600007300006600007A00009A0000B00000B90000BC00
00C40000CA0000CD0000CE0000CD0000CE0000CD0000C80000B900009500007D00007500
007D0000690000750000900000A30000AB0000B30000B500
00CC0000CA0000D10000D80000E20000EB0000EE0000F30000F50000F50000F70000F700
00F70000F50000F70000F50000F50000F40000F40000F50000F70000F80000F80000F800
00F50000EA0000CE0000A200007D00008700007800007E00008C0000A00000B00000BB00
00CD0000DB0000E00000DB0000D70000D90000D90000D80000D40000D20000DB0000C900
009300006A00005300004A00004100002800001F00001B00001500001600001400001600
001B00002200002200002200001B00001A00002400001D00001400001300001300000F00
000D00001100001100001000001500001D00002600002900003600004C00008B0000DC00
00F30000F80000FA0000FC0000FC0000FD0000FD0000FE0000FA0000F50000E90000D100
00B000008F00007700007300007500007300006F0000690000800000A20000B10000B900
00C00000C50000C90000C80000C90000CF0000DB0000DC0000C500009D00008500008100
007D00006B0000800000990000A60000AC0000B20000BC00
00850000810000860000900000AB0000C90000E20000EE0000F50000F50000F70000F700
00F70000F70000F30000F20000EE0000E90000E50000E40000E60000EB0000F00000F400
00F40000EF0000E00000C000009800008A00007300007E0000930000A30000B50000BF00
00D20000E50000EF0000E60000DF0000DB0000D90000D90000D40000CC0000C60000AB00
007400005B00004D00004600003100001800001A00001500001500001600001900001B00
002700002C00002300001F00001800001600001800001400000D00000D00000C00000D00
000D00001300001300001400001800001800001500001D00002600002E0000590000B500
00EF0000F70000FA0000FC0000FD0000FD0000FD0000FA0000F40000E00000BB00009300
007A00007200008300008F00008B00008100007400006E00007500008700009B0000AE00
00BA0000BE0000C10000C40000CE0000E40000EE0000EC0000D40000A700008700008200
006E00006C00008F00009E0000AC0000B20000BA0000C400
006200006E0000820000940000A40000B00000C30000DC0000F00000F50000F80000F800
00F90000F50000EE0000E10000CA0000B100009A0000950000990000A60000BE0000D600
00E70000F00000EA0000D70000B90000910000700000870000980000A90000B70000BF00
00CE0000E10000EC0000E60000DF0000D90000D90000DB0000D40000C60000B200008600
006000004E00004300003A00001B00001600001100001100001900001800001B00002D00
004900004C00003500002200001A00001600001300000D00001000000A00000C00000B00
000C00001300001400001A00001E00002000001A00001900001B00001B00003300007E00
00DF0000F70000FA0000FC0000FD0000FD0000FC0000F50000DD0000B300008A00007700
007700009100009B00009500008D00008F00008F00008F00008F00009000009B0000A300
00AB0000B00000B60000B90000CC0000E90000F20000EF0000E10000BB00008F00007E00
006600007900009500009F0000B00000BA0000C10000CE00
007A0000900000A00000A90000B00000BB0000C10000CE0000E50000F30000F80000F800
00F80000EF0000D90000B100008D00007300006600006B00007000007400007C00008B00
00AC0000D70000EC0000E90000D80000B200007800008D00009D0000AD0000B60000C100
00CA0000D80000E00000DF0000DD0000DB0000D80000DB0000D40000C50000A400006A00
005400004500003E00002600001B00001400001100001100001300001400001F00004600
009400009500004600002C00002200001400000D00000C00001000000A00000B00000C00
001100001300001100002700005800006900003000001500001100001400001B00004A00
00BC0000F40000FA0000FD0000FD0000FC0000F80000E90000BE00008800007300007500
009100009900009400009400009900009F0000A20000A30000A70000AB0000AD0000B100
00B10000AE0000AE0000B10000B60000CA0000EB0000F30000EB0000D20000A800008B00
006B0000820000960000A60000B20000BC0000C40000D300
008B00009100009D0000A80000B20000B60000BC0000C40000D30000E70000F40000F800
00F30000E20000BA00009100007400006200005900005100004F00005300005700005D00
00640000900000D60000EF0000EC0000D700009300008C00009B0000AE0000B90000C600
00CC0000D10000D70000D90000DB0000DD0000D90000D60000CF0000BB00008D00005900
004D00003E00003300001800001600001800000B00000D00000D00001600002E00007A00
00D60000C100005B00002900001F00001500001100001100000F00000D00000C00000700
000A00000F0000150000390000A90000C400006500001B00001000001400001B00003900
00990000F20000FA0000FD0000FD0000FC0000F40000D90000A300007A00006F00008A00
009300008B00008D0000990000A20000A70000AC0000B10000B60000B90000B70000BB00
00B90000B60000B30000B30000B90000B90000D60000F20000F00000E40000CD0000A900
008000008500009A0000A90000B50000BE0000C60000D600
008500008F00009F0000AD0000B10000B50000BB0000C50000CA0000D40000EA0000F400
00EE0000D200009F00007D00006900005100004000003C00003E00004100004600004300
004300004A0000800000DB0000F20000EC0000C40000900000A40000B00000BE0000C600
00CA0000CE0000D40000D40000D80000D90000D80000D30000C60000AC00007700004D00
004100003C00002900001000001300001000000D00001100000D00001A00003E0000A300
00EB0000CC00006200002600001B00001600001E00002600000F00000D00000F00000D00
000C00000F0000130000290000860000AE00006200001B00001100000F00001A00003000
00800000EC0000F90000FD0000FD0000FC0000F00000D200009500007500007900009000
008100008700009400009F0000A90000AC0000B20000B70000BF0000C00000C40000C500
00C00000C10000BE0000BC0000BE0000BE0000C80000EB0000F40000EF0000E40000CC00
009A00008700009F0000AB0000BA0000C00000C80000D100
00830000960000A70000AD0000B20000B90000BF0000C50000C80000CC0000CF0000E900
00EB0000CE00009A00007400005D00004100003300003600003000003500003700004000
003E00003A00004D00009A0000EC0000F50000E60000AC0000A00000B00000BC0000C400
00C90000CE0000D20000D40000D60000D70000D40000CE0000BE00008600004800003B00
003B00003300001900001100001100000A00000D00000F00001500001B0000480000B700
00EC0000C500005900002600001600002000005700007900001800001000001000000C00
001100001000001500002000003B00004D00003500001B00000B00000D00001A00002E00
008A0000EF0000FA0000FD0000FD0000F90000EE0000CE00009500007700008100007C00
007500008700009B0000A80000B00000B60000BB0000C00000C50000C60000CC0000CE00
00CD0000CA0000C50000C50000C40000C50000C80000E60000F50000F50000EF0000E100
00B30000850000980000AD0000BB0000C00000C80000CC00
008700009F0000A90000B30000B70000BF0000C00000C40000C50000C40000C50000D300
00E70000CE00009A00007000005200003300003000002E00002E00003000003200003000
003700003700003F00005F0000D20000F70000F40000DC0000AC0000AD0000B70000BF00
00C60000CC0000D10000CF0000D60000D40000D20000C600009800004500002B00002E00
003000001800001400000B00000F00000A00000A00000B00001000001F0000460000B500
00E10000A300003E00002400001900002E0000A40000C400004C00001B00001400000F00
001400001300001400001600002400002400001B00001800000F00000C00001500003600
00A30000F20000F90000FC0000FD0000F90000F00000D200009A00007A00008100006E00
007D0000910000A40000AD0000B60000BB0000BF0000C30000C90000CE0000D40000DB00
00D80000D90000D10000CC0000CA0000CA0000CD0000E60000F50000F70000F40000EB00
00CF0000900000960000A90000B70000C00000C60000CD00
00910000A00000B00000B90000C00000C60000C50000C80000C50000C30000C00000BF00
00E20000D70000A700007500004100002B00002900003000002D00003000003300003500
003700003500003900004D0000A60000F30000F80000F00000D40000A90000AD0000BB00
00C40000C90000CD0000CE0000D10000D10000C60000A000005300002700001B00001A00
002200001300000D00001100001400000800000F00000C00001400001E00004000009A00
00B700006200002800001B00001F00004E0000D30000E60000A400002D00001E00001000
001800001300001300001500001B00001A00001900001500001000001000002000004400
00C60000F50000FA0000FA0000FC0000FA0000F20000DC0000B100008300008100007000
00830000960000A80000B10000B90000BB0000C00000C60000CD0000D40000E00000E900
00EB0000E70000DF0000D60000D10000CD0000D10000E70000F50000F50000EF0000E600
00CE00009B00008A0000A20000B30000BC0000C40000C800
00950000A40000B60000C10000CD0000D10000CC0000C90000C60000C40000C00000BC00
00D60000E00000B900008500004400002E00002B00003000003200003300003A00004300
004900003E00003E0000450000780000E90000FA0000F70000E50000B900009E0000B300
00BF0000C60000C50000C80000C50000BA00008D00004E00002C00001E00001800001300
001800001000001000000A00000F00001000000D00001300001300001B00002D00005400
006400003500002000001800002700006B0000D80000EA0000D800007C00002B00001900
001D00001600001000001900001400001800001900001800001400001800002C00007D00
00E50000F70000F90000FC0000FC0000FA0000F70000EA0000CE0000A000008B00007800
008500009B0000AD0000B30000BA0000BF0000C30000C60000D20000DC0000E90000EF00
00F00000EC0000E20000D60000D20000D10000D20000EC0000F30000EA0000D70000B600
008C00006700006A0000900000AD0000B70000BE0000C500
00990000A80000B70000CA0000DF0000E10000D20000CD0000C80000C50000C40000BE00
00C90000E60000D30000A000005B00003500002E00003000002E00003500004300007900
009D00005300003E00004000005C0000DC0000FA0000F70000E40000B300008800009000
009B0000A20000A000009900008300006500003B00002800002200001800001600001300
001400001100001100001300000800000C00001400001300001500001E00002300003000
003000002400001500001900002C00005F0000A40000C00000D40000C600007700003600
002900002000001900001400001500001500001500001A00001E0000280000530000C100
00F00000F70000F90000FA0000F90000FA0000F90000F30000E60000CE0000AC00008300
008D00009E0000AD0000B30000BB0000C10000C40000C90000D10000DB0000EA0000EF00
00EC0000E70000DF0000D80000D40000D30000DC0000EC0000E10000C000009100006400
004A00003E00003F00005F0000900000AD0000B90000BF00
009E0000AE0000BA0000CD0000E00000E20000D70000CE0000C80000C50000C10000BF00
00C60000EA0000E50000C100008300004500003000003000002E00003300004500008000
00B60000640000410000400000570000D20000FC0000F80000E40000B200007E00006C00
005600004000003A00003600003500002E00002800002800002700001F00001A00001600
001100001400001600001300001100001100001000001400001800001D00002200002300
002000001E00001F0000280000430000640000860000960000AB0000C10000C500009300
005800003600002C0000200000230000220000240000290000350000580000B50000EA00
00F40000F80000F90000FA0000FA0000FC0000FA0000F80000F30000E90000CD00008800
008C00009F0000AE0000B60000C00000C10000C50000CA0000D10000D90000E50000E900
00E50000DF0000D80000D60000D40000D60000E60000DF0000B500007C00005800004500
003F00003A00002B00002800004E0000850000A40000B500
00A30000B20000BB0000C90000D60000DC0000D70000D10000CD0000C80000C50000C100
00C80000EF0000EF0000DF0000B500005600003500002D00002D00003300003C00005200
006B00004C00003C0000430000590000D60000FC0000F90000E70000B900007E00006200
003600001F00002400002700002700002C00002E00003A00003B00002800002200001600
001400002700001E00001500000F00000D00001300001500001400001500001B00002000
001D00001D00002700003E00005C00007700008100008300008C0000A30000C10000D200
00C000009100006100004400003500003A00003700004A00007A0000BC0000E90000F300
00F70000F80000F80000FA0000FA0000FA0000FC0000FC0000F80000F40000E50000A700
009100009F0000AC0000B70000BF0000C40000C60000CC0000CF0000D80000DD0000DF00
00DD0000D80000D40000D40000D60000E40000E20000C000008200005B00004800003F00
004000003200001900001400001900003700006600009300
00A00000B10000B70000C60000CE0000D20000D40000D10000CD0000C80000C50000C100
00CC0000EF0000F40000EA0000D100007C00004100002D00002E00003200003700004100
004500004100003C00004300006B0000E50000FA0000F80000EA0000C300008600006200
002D00002200001E00001F00002000003000004500008A00009900005700002800001900
002200005F00004C00001B00001300001100001000001400001500001600001A00001B00
001F00002B00003600004F00005F00006200007800008D00009B0000A30000AC0000C300
00DD0000DF0000CC0000AE00009300009000009E0000BE0000DB0000EA0000EF0000F500
00F70000F80000FA0000FA0000FA0000FC0000FC0000FA0000F90000F80000EB0000C500
009000009E0000AC0000B70000BC0000BF0000C50000CA0000CF0000D30000D60000D800
00D70000D30000D20000D40000E10000E90000CF00009500006200004800003F00004400
003200001F00001400001800001900001E00002D00004A00
009F0000B10000BA0000C50000CA0000CF0000D10000CF0000CA0000C60000C30000C100
00CC0000EC0000EB0000E20000CC00009300004D00003200003000003500003500003E00
003E00003C00003C00004A00008A0000EA0000F70000F40000E90000CE00009D00006900
003100005700001900001A0000200000390000730000C80000D600009300003500001D00
002200007D00009300002800001F00001500001600001400001500001B00001E00002400
002B00003500004800005100004F0000730000990000B10000B90000BE0000C00000C500
00D30000E60000EB0000E70000E40000E10000E20000E60000EB0000EF0000F20000F500
00F80000F90000F90000FA0000FA0000FC0000FC0000FC0000F90000F40000E10000B700
008D00009D0000AE0000B30000BA0000C00000C50000CA0000CE0000D10000D30000D200
00D20000CF0000D20000E10000EE0000E50000B900007500005600004300004500002D00
001A00001600001A00001900001B00002400002700003500
009A0000B10000BC0000C50000C80000CC0000CE0000CE0000CC0000C80000C60000C000
00D20000E10000CC0000A900008600005B00004E00003B00003600002E00003500003700
003B0000400000450000590000B60000E50000E40000DB0000D10000B100008500005900
003100008300001B00001900001D00003E0000950000C80000CE00008D00003300001D00
002300004D00007200003200001E00001D00002200002000001F00002400002E00003000
003500004400005400004E00006F0000990000B60000C40000CD0000D20000D30000D400
00D60000E10000EC0000EC0000E70000DF0000DB0000D90000DC0000E40000EC0000F200
00F50000F80000F90000FA0000FA0000FC0000FD0000FC0000F70000E70000BE00007E00
006A0000880000A60000B00000B60000BE0000C40000C80000C90000C60000C90000CC00
00CC0000D10000E60000F00000EF0000DB0000A000006500004A00004100003E00001600
001000001800001D00001B00002000002700002C00002D00
00950000B50000BF0000C50000C90000CC0000CD0000CD0000CC0000CC0000C80000C400
00CE0000B500008B00006E00005400004600003B00003900003300003900003700003E00
004100004500004F00007C0000B20000B20000A600009A00008D00007900006400004F00
002600001B00001600001A00002200003B00009A00009F0000A400005600002800001E00
001D00003300003C00003500002C00001F00001B00002700002700002700002900003100
004100005D0000560000610000940000B90000C90000D20000D80000DC0000E00000DF00
00E10000E40000E50000DF0000CC0000AE00009900008B00008D00009F0000BC0000DC00
00EF0000F70000F90000FA0000FA0000FC0000FC0000FA0000F00000D600009900007300
005600005400007200008D0000A20000AD0000B70000BB0000BF0000BC0000B50000AB00
00A90000CD0000EF0000F40000EE0000D100009100006000004C00004100002800001800
001500001500001B00002200002600002E00003000002D00
00880000AB0000BE0000C30000C60000CA0000C90000CA0000CC0000C90000C80000C800
00B700008700006F00005C00004D00004000002B00002800003000003500003500003F00
004400004A00006B00008000008100007D00007900007A00007C00007400006900005700
003700002400001B00001F00002400003200008200007400006F00003200002000001F00
001B00003100003F00003B00003500002D00003000003B00003100003300003E00004300
004A00005900005C0000810000AB0000C80000D40000D80000E00000E50000E60000E600
00E50000E40000DB0000B100008A00006F00006200006400006F0000790000860000A400
00D30000EF0000F80000FA0000FC0000FC0000FC0000F90000EB0000C100008500008000
006000004800003700003B00004D00005C00007200007C00008000007C00006700005300
006000008D0000DB0000F20000E90000C600008200005B00004800003100001600001300
001900001A00002000002600003600004800004400003600
00620000950000B20000BC0000C50000C40000C50000C90000C90000CA0000D30000CE00
00A300007700006600005400004000003200002700002700002B00002D00003500003A00
004600005200005D00006500006A00006F00007900008B00009800009000008600007A00
006100003C00002C00002200002400002600003C00003700003000002600001E00001F00
001B00001F00002000001600001100001600001B00002C00002C00003000003C00003C00
003F00004D00006C0000980000BB0000CF0000D80000DF0000E60000EC0000EC0000EB00
00E90000E60000D700009500006900005C00005F00005900005B00005600006100007800
009D0000D10000F20000F80000FC0000FD0000FC0000F80000E90000BB00007E00006A00
005F00004000002700002200002300002300002700002D00003500003200003700002D00
00320000480000820000E10000E50000C100008000005C00004500002800001000001500
001500001800001E00002700004600008A00008B00004D00
002E0000640000960000AE0000B60000B70000BC0000C10000CC0000DF0000E60000CE00
009800007900006200004500002B00002B00002C00002900002C00003500003200003700
003B00003C00003C0000560000650000720000880000910000990000A30000A80000A900
00A300008300005100003B00002B00002800002C00002C00002400001E00001B00001800
001300001000001400000B00001000000F00001000001800001800001A00002600003900
00390000560000860000A80000C40000D70000DD0000E50000EE0000F30000F20000EF00
00EA0000E70000D700008B00005900005D00005200003E00003300003B00004500004F00
00600000870000CC0000F30000FA0000FD0000FD0000F90000E90000BF00008200006A00
005400002D00002200001F00001E00002600002400002700003000003200002C00002800
002C0000300000440000A80000DF0000BE00007C00005700004400001E00001100001100
001600001A00001F00002E00005C0000B60000C000006A00
001500002600004500006C0000870000980000A30000BF0000E60000F20000EE0000D700
00A600007700006100003200002900002800002C00002E00003100003600003300003200
003700003700003200004800005C00007000007E00008F0000A80000B30000BF0000C500
00C90000BF00009F00007400004C00003600003100002B00002900001F00001E00001400
000B00000A00001300001400001000000D00000D00000D00001100001300001A00003100
003A00005F0000960000B60000CC0000DB0000E20000E70000EC0000F40000F20000EF00
00EC0000E70000D300007D00004C00004300003000002700002600002E00003600003C00
003F0000520000850000D70000F70000FD0000FC0000F90000EF0000CF00009800007300
004E00002600001F00001F00002000002200002200002300002B00003000002C00002D00
002B00002B0000360000610000D10000C000007D00005800004800001A00001100001600
001800001A00002300002D0000520000960000A700006100
001800001800001D00002200002900003600004500009F0000EC0000F40000F20000E400
00BA00008600005D00002600002600002B00002D00003200003600004100003F00003B00
003600003500003000004000005200006900008C0000A30000B70000C60000CE0000D400
00D60000D40000CC0000BE00009F00007A00006000003E00003200002E00002300000F00
000C00001000000D00001300000B00001500001400001500001100001400001100001E00
003A00007000009F0000BC0000D30000DB0000E40000E90000EB0000F00000F20000EF00
00EC0000E60000C900005B00003200002D00002900002400002600002D00003000003700
003600003C0000510000940000EC0000FA0000FC0000FC0000F30000E10000B700008800
004D00002200002200002200001E00002400002600002700003000003A00003A00003700
002900002B00002E0000440000B50000C600008800005800004F00001E00001A00001900
001800002000002600002C00003B00005B00006200004100
001B00001800001600001600001600001A0000240000530000DB0000F40000F50000EC00
00D80000AE00006700002800002200002900002D00003700004600006B00006000003B00
003700003300003200003000004D00007C0000A20000B60000C80000D20000D70000DB00
00DD0000DD0000DC0000DB0000D30000C80000AC00006A00005100003600001900001100
001000000C00000F00000F00000F00001500001B00001B00001300001100001400001400
003600007A0000A80000C30000D70000DF0000E40000E70000EB0000EF0000F00000EE00
00EB0000E20000B300004100003100002D00002800002600002900002B00003000003300
003500003500003C00005C0000CF0000F80000FA0000FA0000F80000EF0000DB0000B100
006A00002300002000002300002400002400002800002B00003F00006100007A00005900
003700003000002E00003900009E0000CF00009D00005C00005600002600001900001900
001B00002300002400002E00003200004400004500003B00
002C00001E00001900000F00001400001100001B00003B0000BF0000F30000F70000F300
00E90000D300009300003000002800002900002B00003900005D0000B500009F00004600
003600003100002C00002E0000590000900000B20000C50000CF0000D80000DC0000E200
00E50000E50000E50000E20000E10000DC0000C500008A00005200002600001E00000D00
000B00000D00000F00000F00001000002200002700002700001600001800001400001600
00390000800000AB0000C40000D80000DF0000E40000E60000EB0000EE0000EC0000EC00
00E90000D800009300003300003000002900002700002900002B00003300003700003900
00320000350000390000490000A80000F50000FA0000FC0000F90000F50000EC0000D600
009100002B00001F00002400002400002400002300003600005D0000AC0000CD00008C00
004100002D0000300000390000940000D70000B000006B00005200002700001600001A00
001D00002200002900002C00003200003B00003900003600
009000003F00001900001000000C0000140000160000360000AD0000F00000F40000F500
00F40000EA0000C400004A00002E00002800002E00003600004D00009600009300004600
003B00002C00002B00003500006E00009E0000BB0000CD0000D60000DD0000E00000E700
00EB0000EA0000E90000E70000E60000E00000D30000A300004E00002600001F00001500
000D00000A00001000001000002000004800006F00005400002400001800001500001B00
00520000800000AB0000C30000D70000DF0000E50000E70000EA0000EA0000EB0000EA00
00E40000C500005D00003200003000002900002700002900003200004300004100004300
003F00003300003300004300008F0000EF0000F90000FA0000FA0000F90000F40000EB00
00C300004100001F00001F00002300002600002B00003E0000700000C60000DD00009800
003900003000002E0000390000870000BC00008B00004F00003300002300001A00001A00
001E00002000002700002D00002E00003600003300003100
00C800006F00001800001100000F00001100001A00003E0000B70000F00000F70000F700
00F70000F30000E000007E00003500003100003100003300003E00004C00004E00004000
003600003100002E00003A0000730000A40000BF0000D10000D90000E00000E50000EB00
00EE0000EF0000EC0000EC0000EC0000E70000DD0000B500004900002900001D00000F00
000A00000500000D00001300003000008A0000C50000A400003600001900001500001F00
006900007A0000AD0000C60000D40000DF0000E40000E60000EA0000EA0000EA0000E600
00D400009A00003C00003300002B00002900002B00002E00004000005D00006700005400
004600003C00003F00004500008A0000EE0000F80000F90000FA0000FA0000F90000F500
00E100008200002900002000002700002800002D00004800007A0000B60000BE00007200
003A00003200003300003B00005C00006B00004400002E00002300001900001A00001900
001E00002200002900002B00002D00002E00003500003200
007900003C00001500000D00000D00000F0000220000450000C60000F00000F40000F500
00F80000F70000F00000CA00005800003600003300003700003600003E00003C00003C00
003C00003C00004E0000540000790000A80000C60000D20000DB0000E10000E70000EE00
00F50000F30000F00000EE0000EE0000EC0000E40000C100004D00002D00001E00000B00
000700000F00000F00001000002E0000800000C400009B00003100001500001100002000
005400006E0000A40000C50000D30000DD0000E20000E60000E90000EA0000E70000DC00
00B300006000003600002C0000290000280000290000320000570000A40000B300007E00
005200003C00003C00003F0000800000EC0000F80000FA0000FC0000FA0000F90000F500
00EA0000B900004500002900002600002E00002C00004300006500007700006400004600
003600003200003100003900003F00003C00003300002300001800001500001500001900
001E00002300002800002B00002E00003100003300003900
002800001B00001300000A00000700000B00001E0000640000DB0000EE0000F20000F300
00F50000F70000F50000EC0000B900005B00003C00004100003E00003E00003E00004300
004C00005D00009A00008500007D0000B00000CA0000D60000DD0000E10000E70000EF00
00F50000F50000F20000F00000F00000F00000E90000CF00006500003000001E00000F00
000D00000C00000D00001500001B00003B00006100004A00001E00001400001A00002C00
004F0000600000880000BA0000D20000DD0000E20000E60000E70000E50000DB0000C500
009A00005100003000002B00002400002800002D00003900006C0000D10000E20000C000
006A00003F0000320000400000870000EF0000FA0000FA0000FA0000FA0000F50000EA00
00CE00009800005400003E00002B00002D00003200003900004400004600004400003A00
003300002E00003100003700003E00003A00003900002300001600001400001500001A00
001D00002000002800002D00002900002800003000004300
001800001100000F00000B00000A00001000002200008F0000DB0000E40000EA0000EF00
00F20000F40000F40000F30000EB0000C600008300006000005100004A00004E00005600
00750000AB0000B300008C00007A0000B00000C80000D70000E10000E20000EA0000EC00
00F20000F40000F20000F00000F00000EF0000EB0000D800008C00003C00001900000F00
000F00000A00000F00001100001B00002300002B00001D00001800001500002400003300
005200005900006A0000A00000C80000DB0000E20000E50000E20000D70000BE0000AC00
00B600006E00003300002700002400002700002E00003E0000670000BC0000E10000CD00
007C00004100003700004600009F0000F30000FA0000FC0000F90000F50000E50000BE00
008A00005B00004400003C00003200002E00002E00003200003900003B00003500003200
003100003100003600003C00003A00003900002300002000001E00001800001500001B00
002000001F00003000003100002900002C00003200004300
001100001400000C00000C00001000001500002400006E00008A00009D0000B90000D400
00E70000EF0000F20000F30000F00000EE0000E40000CF0000BB0000AD0000A90000AC00
00AE0000A30000810000690000770000A60000CA0000D70000E00000E40000E60000EA00
00EF0000F00000F00000F00000F00000F00000EB0000DC0000BF00005300001D00001400
000C00000800000F00001100001300001500001900001600001A00001F00002800003F00
005200005600007D0000A80000C50000D40000DC0000DB0000DC0000D70000C90000B600
00BC0000A400004900002E00002B00002D00002E00003700004F0000800000AD0000A700
006A00003B00003C00004A0000B60000F50000FA0000FA0000F70000E90000C300008800
006400004C00004100003100002300002900003000003300003500003900003700003700
003B00003C00003B00003A00003900002200001800001900001D00001E00001B00001E00
002900002C00002D00003000003300003500003500003A00
001500001900001400001100001300001A00002300003000003900004500005700007500
00A90000D70000EA0000F00000F20000F30000F30000F20000EC0000E40000CE0000A900
008300006F00006000005B00006700009D0000C40000D70000DF0000E20000E60000E900
00EB0000EE0000EE0000EF0000EF0000EF0000E90000DD0000C300006C00002700001000
001000000D00000B00000B00000F00001800001900001800001A00002700003100004600
004500006E0000A00000C10000D20000D90000E00000E00000E10000DF0000DB0000D300
00BE0000C600007000003E00003100002E00003200003700003F00004D00005B00005C00
00480000370000390000560000C90000F40000F90000FA0000F20000D200009600007300
005B00004500003B00002D00002200002300002300003100003300003B00003700003A00
004100004800003A00002B00002400001A00001800001A00001E00001E00002400002900
002C00002B00003300003A00003600003300003700004D00
002800002600001B00001B00001D00002000002700002C00003700004300004800005600
006F0000980000C90000E70000F00000F40000F50000F40000EB0000D60000A900007E00
006E00006400006700006900006B00008F0000B90000D20000DB0000E10000E50000E900
00EA0000EB0000EE0000EC0000EE0000EC0000E60000C900009300006500003900001D00
000F00000A00000A00000C00000C00001000001600001A00002700002D00004800004A00
005C00008A0000B20000C90000D80000DD0000E20000E40000E50000E50000E10000DC00
00D40000D60000AB00005800003A00003500003000003500003700004000004300004400
003B00003A0000410000780000CC0000EA0000F50000F70000E60000BE00008700006E00
005900004400002D00002700002300001D00002000002400002700002900002C00002800
002900002B00002D00002600001500001800001B00001A00002300002800003000003A00
003B00003500003000003300003600002C00004000003C00
009E00006C00003C00002E00002600002300002700002000001E00002000002800003000
003B00005C00008C0000C60000E70000F20000F40000F00000E00000B600008700007400
006C00007800007C0000800000980000A90000B60000C60000D70000E10000E50000E700
00EA0000EB0000EB0000EE0000EB0000E70000DB0000A600007300005B00004300002D00
001900001000000F00001000000C00001300001E00002E00003C00005600005D00005400
007E0000A90000C10000D10000D80000E10000E50000E70000E70000E90000E70000E200
00E10000DD0000DC00008D00005100004100003700003500003600003900003A00003F00
003E00004500006000009D0000BE0000D20000E50000F00000DF0000B100008200006F00
005800003600002300002200001D00002400002300002300002600002B00002600002600
002400002600002300002600001600001800001B00002200002900003100004E00006A00
005100003600003000003000002900002800002600001F00
009A00005900003700003100002C00002C00001A00001400000C00000F00001D00001500
001B00002900004C0000810000C40000E90000F20000EE0000D60000A200007A00007500
007C00008100008B0000A40000BB0000C80000CE0000CC0000D20000DD0000E20000E600
00E90000E90000E90000EA0000E60000DD0000B700008500006500005100003500001800
001600001900001600001D00001500001A00003100006C00007400006C00005D00006400
00990000BA0000CF0000D90000DF0000E50000E60000E90000E90000EA0000E90000E900
00E60000E20000EC0000D600008100005400004800003F00003E00003A00003F00004000
004F00006700008C0000AB0000B00000BC0000C30000D60000DC0000B300008800007500
004A00002700002200001F00001F00002300002700002800002900002D00002800002800
002600002300002300001F00001900001800001F00002300002900003E00007A0000BA00
007E00003C00003300003100002700001900001A00001F00
004C00003900003100002C00003000001F00001000000D00000F00000D00001400001500
001500001B0000260000410000750000C40000EA0000EA0000D200009E00007D00007900
00800000900000A60000BC0000CD0000D40000DB0000DC0000D90000D90000DD0000E200
00E40000E50000E60000E20000D20000B600009000007800005B00003900001F00001900
001500001B00001900002300001B0000240000580000AD00009B00007500005C00007200
00AB0000C30000D60000DD0000E20000E90000EA0000EB0000EC0000EC0000EB0000EA00
00E70000E50000EF0000EE0000C800007D00005800005200005200005600004F00006400
008200009A0000A30000AE0000B20000BC0000BE0000BC0000D30000BF00009300007200
003600001E00002400001F00002000002300002700002B00002E00002D00002D00002C00
002800002700002300001900001D00002200002000002400002900003A0000690000B600
008800004600003200002E00002400001B00001A00002000
002200002B00002D00001F00001800001400000D00000A00000D00000A00000F00001500
001500001000001A00002700003A0000640000C10000E50000D60000A900008500007800
00870000A70000B90000C90000D60000DD0000E00000E10000E40000E60000E60000E200
00E10000E50000E60000DD0000BE00009500008700006F00004600002200001E00002200
002200001B00001F00001B0000200000230000330000860000B900009800006900008100
00B20000C90000D60000DD0000E40000E90000EE0000F20000EF0000EE0000EB0000EC00
00EA0000E70000F20000F40000E40000B900008700007300006700007700008300009A00
00A90000B20000B70000B90000BC0000C10000BF0000BE0000C60000CC00009E00007700
003200002700002200002200002200002400002800003100003C00003B00003200002D00
002E00002B00002600002700001F00002200002700002700002D00003200004500006600
006200004000003600002D00001F00001800001E00001F00
001600002200002C00001300000F00000C00001000000D00000D00000D00001000001500
001000001600001400001F00001F0000320000590000CE0000E00000C600009D00007A00
009B0000B90000C40000CF0000D80000DF0000E10000E40000E60000E90000EB0000EA00
00E90000EA0000EB0000E50000CF00009D00008200005B00002C00001F00002300002600
00220000260000240000230000270000220000290000460000B20000C400009000008D00
00B90000CC0000D90000E00000E50000EA0000EE0000F30000F30000EF0000EC0000EC00
00EB0000EA0000F40000F50000EA0000D20000A700008B00007300008D0000A00000AD00
00B30000BF0000C10000C10000C80000C60000C40000C40000C30000D90000B700008200
003F00002900002600002300002800002900003000004300006700006E00004300003200
002C00002B00002900002600002400002C00002900002C00002E00002E00003600003A00
003F00003900003200002B00002400001A00001B00002900
001900001600002900000A00000F00001400000C00000C00000F00000D00001000001800
001500001800001300001500001A00001E0000350000870000E10000DD0000C500009000
00A60000BF0000C90000D10000D60000DB0000E00000E50000E70000EB0000EF0000EF00
00F00000F00000EE0000EB0000D80000A700007E00004600002D00002600002600002400
002700002C00003700003000002C00002900002B0000370000790000D80000C000009100
00BC0000CF0000D80000E00000E50000EA0000EE0000F00000F00000EF0000EC0000EB00
00EB0000E70000EE0000E90000DD0000C50000A400008600008100009B0000AC0000B300
00BA0000C60000CD0000D80000D80000D10000CD0000C50000C40000E20000D20000A400
00560000290000240000230000300000300000330000570000B90000BE00006200003A00
002E00002900002C00002B00003900008700004E00003200003000003200003500003200
003100003500003A00003700002C00001F00002600002800
001800001000002200001000001000000D00000F00001100000C00000C00001500002200
003100002C00001E00001A00001A0000220000240000450000CC0000E90000DD0000B100
00AC0000C30000CC0000D20000D70000D80000DD0000E40000EA0000F00000F40000F400
00F30000F00000EF0000EB0000DB0000AE00008100004400003100002700002200002800
003000003E00005300005100003A00002D00002D0000320000590000D40000DB00009D00
00BA0000D10000DB0000E10000E40000E70000EB0000EE0000EF0000EE0000EC0000EC00
00E70000D70000CA0000BE0000B000009D00008B00007C00008C0000A70000B10000B700
00C00000C80000D40000E50000E50000D70000CE0000CA0000CA0000E50000D70000B100
006200003200002800002B00002900002D0000390000590000BC0000C800007700003F00
003300002B00002C0000290000400000AD0000B900005900003F00003B00003B00003A00
003B00004A00005200004F00003A00003200002D00002900
001800001500002700001100000C00000A00001100001000000B00000C00001B00003100
006100007900005300002300001A0000270000200000330000A80000EB0000EA0000D400
00AB0000BF0000C90000D10000D40000D90000DB0000E10000EA0000F20000F20000EF00
00F00000EE0000EE0000E90000DB0000AC00008500004500003000002600002600002D00
00360000590000A60000B200006700003C0000310000350000570000C30000E60000BF00
00B00000CC0000D90000E00000E50000E70000EB0000EC0000EC0000EC0000EE0000E900
00D90000B20000A80000A60000A400009B00008B00007E00008F0000A80000B60000BF00
00C50000CE0000D40000E00000E00000D30000CE0000C80000C40000C90000A700008200
005800003E00002D00002D00002C00002D00003900004E00007200008200005D00004500
003900002E0000320000350000440000AB0000C800008D00005C00004F00004D00004A00
005600006C00007400008300008000006900004A00003700
001900001A00004000001400000F00000C00001100001000000F00000D00001600002C00
005C0000B20000AD00004A00001F00001B0000240000360000850000E60000EB0000E100
00BB0000B90000C50000D10000D10000D20000D90000E40000EA0000EE0000EE0000EE00
00EE0000EC0000EE0000E90000D90000B100008C00004E00002D00002400002300002700
003900005F0000BC0000D700009D00004100003500003600004D0000A80000DC0000CD00
00A60000C60000D40000DF0000E20000E70000E90000EC0000EC0000EB0000E70000DC00
00B60000A20000A80000B50000BA0000AC0000A00000980000950000A70000B70000C100
00C40000CA0000CF0000D60000D70000D20000CE0000BF0000A400009800008100007000
005B00004300003700003100003100003500003600004000004400004A00004800004300
003B00003700003500003B00004A0000AB0000BC00008A00007300006400005800005100
006B00008A0000990000A70000A40000A400008D00006200
001800001900003600001A00001300001100001900004A00003000001100001800001E00
003B0000870000B100006400002700001A0000220000310000670000D70000D80000C800
00B30000A40000BC0000C80000CC0000D40000DD0000E50000EA0000EB0000EB0000EC00
00EB0000EB0000EC0000E90000DF0000C300009900005300002D00002800002B00002900
003500004F00008B0000B600008C00004C00003200003A00004500006E0000A800009A00
008F0000B10000CD0000DB0000E00000E40000E90000E90000E70000E20000D60000B600
009E0000A70000B50000B10000B50000B90000C00000C10000BB0000B50000B60000BE00
00C60000CC0000CA0000D10000CE0000CC0000C10000A800009400009A00009400007C00
006F00005B00004400003600003200003200003900003900003900004300004100004400
003F00003A00003700003E0000540000BE0000BA00008300007000006A00004C00006B00
008C0000A20000B00000BB0000BC0000BE0000BA0000A300
001F00002000003000002600001A00001800002600004800003C00003700001A00001A00
002000003C00006100004D00003300002200001F00002700004800009D00009A00008A00
008300008B0000A30000C30000CF0000D40000DD0000E40000E90000EB0000EC0000EB00
00EB0000EB0000EB0000EC0000EC0000DB0000B100005D00003700003000003000003100
003200003C00005300006500005C00004300003300003500004100005300007C00007900
00800000990000B60000CE0000D80000E00000E50000E50000DD0000C80000A800009500
00960000AC0000A70000B30000C30000CD0000D30000D30000D70000D30000C90000C600
00C80000C80000CC0000C90000C00000BB0000A60000940000A00000A300009900008F00
009B00009500007000004C00003A00003700003600003B00003900003C00003C00003C00
003B00003300003500004300007C0000D70000C500009100007800006200006000008A00
00A00000B20000BE0000C30000C30000C80000C80000BF00
002900003A00003B00003000002600001F00002D00004000003700002B00001E00001900
001B00002700002900003200002800001E00001A00002600003E00006C00007300007C00
008C0000910000900000A60000C50000D40000DB0000E20000E60000E70000E90000EA00
00EA0000EB0000F20000F70000F50000EB0000D200008D00004D00003C00004400004100
003200003900004000004600004D00004100003500003A00004100004900006E00007400
008A0000900000A30000B90000CE0000D70000DF0000DC0000C80000A400009100008D00
00A00000A20000AD0000C40000CF0000D40000DB0000DD0000E00000DF0000DF0000DB00
00D70000D20000CD0000CA0000B100009E0000930000990000990000930000A70000B000
00AE0000BE0000AD00007E00005100003F00003A00003B00003600003700003600003700
003200002E00003700004C0000AD0000E20000D20000AC00008A00006A00007800009B00
00B00000BE0000C90000CA0000C80000C90000CC0000C800
003B00003E00004800005800005600003600002300002D00002900002700001A00001800
001D00001B00001A00002000002000001900001D00002700003F00006A00007A00008600
008600008700008F0000A40000B30000C40000D20000DB0000E20000E20000E20000E500
00EA0000F40000F80000F90000FA0000F50000E90000BA00006900005F00004E00004800
003200003600003E00004000004600003E00003500004000004500005100006900007400
00820000A00000B50000C60000D30000DB0000DF0000DF0000D40000B600008A00008800
009F0000A30000BB0000CD0000D80000DC0000DF0000E10000E60000E50000E50000E200
00DF0000DB0000D30000C50000A400009500009100009E00009000009F0000B70000C300
00C30000CE0000CF0000C000009000005F00004500003E00003A00003C00003600003900
003300003A0000490000670000A30000B00000A700009D00009500006B00008B0000A700
00B70000C30000CF0000D90000D90000D10000CD0000CD00
003600004F00007000008C00009800007C00004100002900002300001A00001E00001900
001900001A00001800001800001900001B00002000002B00004600006B00007400007700
008500009D0000AD0000BC0000C00000C80000CD0000D60000D70000D80000D60000D700
00E60000F70000FA0000FA0000FC0000FA0000F70000E000008600005700005600005200
003700003500003B00003A00003900003600003600004000004100005400006200006700
00940000BA0000C90000D30000DC0000E20000E40000E40000E00000CF00009F00008D00
00A60000B10000C90000D80000DF0000E20000E40000E60000E60000E70000EA0000E700
00E50000E00000D90000CD0000A700008C0000940000980000A20000B20000C50000CF00
00D30000D40000D90000D80000CF0000AE00007C00005600004900004500003F00004000
004300004F00006400007900008800008600007400006E00008A0000700000930000AD00
00BE0000C60000D30000E60000E40000D40000D20000CC00
005100007C00009A0000A90000B50000B200009900005D00002C00002200001B00001F00
001900001B00001800001E00001A00001E00002200003600005800006400006200007C00
00980000B20000BF0000C60000C90000CF0000D20000D80000D90000D70000D60000D800
00DB0000EC0000FA0000FC0000FC0000FC0000FA0000F20000BE00006900006500005800
005600003900003900003500003600003500003700004000003C00005300005800008300
00B10000C90000D60000DD0000E20000E40000E60000E50000E40000DB0000BC00009300
00AC0000BC0000D10000DC0000DF0000E40000E70000EB0000EB0000EB0000EA0000E700
00E90000E40000E20000D90000B900008F0000950000A30000B20000C00000CC0000D700
00D70000D40000DF0000E10000E10000DD0000CE0000AC00008D00006E00005900005800
005F00007700009300009D00009D00009100007900006C00006F0000750000940000B000
00C00000CA0000D40000E00000E00000D80000D20000CA00
00750000950000AD0000BA0000C00000C40000C30000AB00006C00003500002400002400
001B00002000001F00001D00001F00002000002E00003E00005900005300006A00009400
00AE0000BB0000C60000CC0000CF0000D40000D90000DC0000DF0000DD0000DC0000DD00
00DD0000E50000F70000FA0000FC0000FD0000FD0000F90000E700009600005F00004C00
003A0000350000370000350000360000330000370000390000430000570000660000A300
00C30000D30000DB0000E10000E50000E70000E70000E90000E70000E20000D40000A700
00B60000C30000D40000DC0000E10000E50000E60000EB0000F00000EE0000EE0000EB00
00EA0000E90000E60000E00000CA0000950000A20000AE0000BC0000C80000D20000D900
00D80000E00000E60000E60000E60000E70000E40000DB0000CF0000B200008D00007E00
008500009600008A00008500008D0000940000960000930000930000850000950000B500
00C00000CC0000D30000D70000D70000D40000CF0000BB00
008D0000A40000B50000C30000CA0000CF0000D20000C90000B900008C00005300003600
003200002B00002800002800002C00002D00003600005200004A0000610000830000A800
00BB0000C80000CE0000D20000D60000D80000DD0000E10000E10000E20000E10000E100
00E10000E10000F20000FA0000FA0000FC0000FD0000FC0000F50000DD00008C00005200
004100004000004100003C00003900003900003B00003700004C0000690000830000B700
00CE0000D90000E00000E50000E90000EA0000EA0000EA0000E90000E90000DD0000BB00
00BB0000C60000D30000DD0000E20000E50000E90000EE0000F40000F30000EF0000EE00
00EC0000E90000EA0000E60000D40000A40000A70000AE0000C10000CD0000D40000DB00
00D20000E60000EB0000EC0000EB0000EB0000E90000E60000DF0000C900009300008500
008700007D00008000009000009A0000A40000AE0000B30000B30000AE0000AC0000B500
00C00000CA0000CF0000D20000D20000CD0000BB00008100
00990000AD0000BC0000C90000D70000D90000D30000CE0000C80000C00000AB00009300
005B00004600003E00004500003F00004A00006200004F00005700007500009F0000B600
00C30000CD0000D20000D40000DC0000DD0000E00000E40000E50000E40000E20000E400
00E20000E40000EE0000F90000FA0000FD0000FD0000FD0000F90000F40000D900009800
005600004000004100003B00003600003500003300003B00004C00007500009F0000C400
00D30000DD0000E20000E70000EA0000EC0000EC0000EB0000EB0000E90000E40000CF00
00BA0000C80000D30000DC0000E40000E50000EA0000EC0000F40000F40000F00000EC00
00EC0000EC0000EA0000E50000D80000BB0000AD0000B10000C40000CF0000D80000DB00
00D30000E90000F00000F30000EF0000EC0000EC0000EA0000E20000D200009A00007E00
00750000820000990000A70000AD0000BF0000C40000C50000C80000C60000C10000CA00
00D60000D30000CD0000C50000B500009500006500004300
00A00000B30000BE0000CE0000E40000E60000D30000CC0000C90000C40000C80000E100
00D70000C00000B00000AB0000A000008D00007500005700006C0000910000B00000C000
00CC0000D30000D80000DB0000DD0000E00000E50000E60000E90000E70000E60000E600
00E40000E40000EB0000F90000FC0000FD0000FD0000FD0000FC0000F70000EF0000D800
009F00006000004500003A00003200003000002D00003000004400007E0000AC0000C800
00D90000E00000E40000E70000EB0000EF0000EF0000EE0000EC0000EB0000E70000D300
009D0000C00000CF0000DB0000E10000E60000EB0000EC0000F00000F20000F00000EF00
00EC0000EB0000E90000E60000DD0000D20000BA0000B10000BF0000CF0000D90000D700
00D80000EA0000F00000F50000F40000F00000EF0000EA0000E70000D700009B00007700
008800009E0000AE0000B90000C10000C90000D10000D40000D70000D30000D10000D100
00E70000F20000E00000AE00007200005300004300004600
00A90000BA0000C50000D80000EE0000E70000D40000CC0000C90000C80000D10000EB00
00EE0000EC0000E90000E10000D20000BA00008C00006A0000810000A30000BE0000CC00
00D20000D70000DC0000E00000E40000E90000EB0000EC0000EB0000EA0000E70000E600
00E50000E50000EC0000FA0000FD0000FE0000FE0000FD0000FA0000F30000DD0000B900
008800006700005700004600004000003100002200001A00003000007C0000AD0000CC00
00DB0000E10000E50000E70000EE0000F40000F20000F00000EF0000EC0000E90000D400
008600009B0000C80000D70000E00000E50000E90000EC0000EE0000EF0000EE0000EF00
00EC0000EB0000E90000E00000C80000AD00009400009B0000B90000CE0000D90000CD00
00DF0000EA0000EE0000F20000F40000F20000EE0000EC0000E70000D700009B00008200
009F0000B00000BC0000C30000CA0000D40000DF0000E70000E40000DB0000D40000D300
00DF0000EF0000CD00008500005700004500004300003000
00AE0000BC0000CC0000DB0000E90000DF0000D20000CA0000C80000C80000D40000EE00
00EF0000EF0000EE0000EA0000E50000D40000A70000780000940000B00000C50000D300
00D80000DD0000E10000E50000E90000EE0000F20000F20000EF0000EB0000EA0000EA00
00E70000E50000EC0000F90000FD0000FE0000FE0000FD0000F50000E00000B600008D00
006F00005C00005400004800003000001F0000150000130000240000730000B10000CD00
00D90000E00000E50000EA0000F00000F50000F30000F20000F00000EC0000E70000CF00
006E00005700009F0000C80000DB0000E50000E90000EB0000EC0000EE0000EE0000EF00
00EE0000EA0000E50000C400007200005400004D0000730000B10000CC0000D40000CC00
00E20000E90000EB0000EE0000F20000EF0000EE0000EB0000E60000D60000A300009A00
00B10000BB0000C10000C90000CE0000D60000E00000EE0000EB0000E40000DB0000D800
00DB0000E20000AE00007200005200003F00002600001500
00B10000BE0000C90000D10000D70000D40000CE0000CD0000C60000C30000DC0000E900
00E70000E70000E90000E70000E60000E10000C400007A00009B0000BC0000CE0000D800
00DD0000E20000E50000E90000EB0000F20000F50000F40000F20000EE0000EB0000EA00
00E70000E20000E20000F00000F90000FE0000FE0000FA0000EB0000C800009A00008100
006900005B00004800002800001900001400000F00001300001F00005C0000AB0000CA00
00D90000E00000E60000E90000EE0000F30000F30000F30000F20000EE0000E50000C400
005100003A0000540000A60000D10000DC0000E40000E90000EC0000EF0000EC0000EE00
00E90000E50000CE00008000004A00003B0000300000400000900000C10000CE0000CA00
00E40000E90000EB0000EE0000EE0000EE0000EE0000EC0000E70000D60000A200009F00
00BA0000C00000C60000CE0000D10000D40000D90000E10000E60000E40000E00000D900
00D70000D700009300006500004900002700000F00000F00
00B30000C10000C90000CC0000CF0000D10000CE0000CC0000C40000BE0000CD0000C300
00B10000A80000AB0000AE0000BA0000C80000C80000860000A00000C30000D30000D900
00DF0000E60000E70000EA0000EC0000EF0000F30000F30000EF0000EE0000EB0000EB00
00E60000E10000DB0000DF0000EB0000F80000FC0000F70000DF0000B300008F00007900
006200004F00003000001D00001000001000000C00001300001A00003900009B0000C400
00D80000E10000E50000EA0000EE0000F20000F20000F20000F00000EE0000E00000A200
003700003700004400005B0000A30000CA0000D90000E20000E60000EB0000EA0000E600
00E00000C600008800005600004500002800001D00001B0000510000A60000C40000CE00
00E10000E60000EA0000EB0000EE0000EE0000EE0000EA0000E50000D80000B10000A300
00C00000C80000CE0000D10000D10000D40000D70000DD0000E10000E20000DD0000D900
00DB0000D800009500006100004600001300000A00000B00
00B60000BE0000C50000CE0000D10000CE0000CD0000C60000B200009500007E00006600
005900005600005800006100006000006700007A00007900009B0000C10000D30000DD00
00DF0000E70000EA0000EA0000EB0000EC0000F00000F00000EE0000EE0000EC0000EB00
00E60000DD0000DF0000E40000E90000EF0000F40000F00000D20000A300008800006F00
005900003300002300001600001400000A0000130000150000180000280000660000B700
00D20000DD0000E50000E90000EC0000EF0000F20000F00000EF0000EB0000CF00006900
003A00003900003E00004500004F00007C0000A80000BF0000CC0000D30000D20000C400
00A600006F00005200003500001B00001600001500001600002400006B0000B20000C900
00DC0000E40000E70000EA0000EB0000EC0000EB0000E90000D90000C10000C800009E00
00BC0000C60000CD0000D20000D60000D70000D60000D90000DD0000DD0000DC0000D800
00E10000DD0000AC00006700004000000D00000600000B00
00B70000BF0000C80000CA0000CA0000CC0000C30000AC00007700005800004E00004800
004F00005400005900005200004C00004D00005800006900008D0000BE0000D30000D900
00E10000E60000E90000EA0000E90000EB0000EE0000EE0000EC0000EB0000EB0000E700
00DD0000D90000DF0000E20000E60000E90000E60000E90000CE00009B00008000006600
004000002400001B00001100001500001600001900001900001F00002400003600007800
00B70000D30000DD0000E50000EA0000EC0000EE0000EE0000E90000DC00009900004100
004100004100003F00004800004E00004D00004D00005900006000006400006700006B00
005B00004800002C00001000000D00000C00001100001000001900002C00006E0000B200
00D20000DD0000E50000E70000EA0000EA0000E50000DF0000C00000AC0000BE0000B300
00B70000C60000CA0000D10000D40000D40000D40000D80000DB0000DF0000D70000CA00
00BE0000B600009100006000002300001000000500000500
00AE0000B90000BF0000C30000C40000B900009600005F00004800004600004300004900
004300004100003C00003300002E00002C00002B0000350000600000A90000CC0000D600
00E00000E50000E70000E70000E90000E90000EB0000EA0000EA0000E70000E60000E100
00DD0000DF0000E20000E50000E70000EA0000E40000DB0000CC00009B00007A00004F00
002800001A00001800001500000C00001100001D00002700002C00003300003600003500
00580000940000C30000D40000E00000E50000E50000E40000D100009A00004500003200
003C00004000004000004300004A00005400005100004900004A00004400003F00005600
003C00001A00001100000C00000F00001100001400000D00001500001A00002900005900
009E0000CA0000D80000DD0000E10000DF0000D30000C10000B90000B70000B20000B300
00B30000C40000CD0000CE0000D40000D40000D60000D90000DF0000DB0000CE00009000
006200005600004400003500001E00000D00000500000800
008500009B0000A60000A300009000007300005300003600003600003700003E00003200
002900002B00002C00002900002B00002C00002C0000310000390000610000A80000CA00
00D80000DD0000E10000E40000E50000E50000E60000E60000E60000E20000DF0000E100
00E40000E50000E90000EB0000EB0000EB0000E60000DB0000D20000B000007900004900
002700001500001900001400001500001800002200003900006C00006500003A00003000
003300004100007400008A0000A20000B20000B100009E00007C00005100003200003200
003600003B00003C00004400004800005700005700004C00004A00004100003900004000
002300001000000B00000C00000F00001300001000001300001900001A00001E00002B00
00460000820000980000AC0000B70000AC0000B60000C40000C90000CC0000CF0000CA00
00C50000C30000C50000CD0000D30000D30000D40000D70000D60000CD0000AB00006E00
006200005200004100003900001800000F00000B00000700
003200004300004500004300003E00003C00003B00003200002900003000002700002400
002600002900002C00002700002C00002C00002E00002E00003700003B00004E00007A00
00A80000C10000CE0000D20000D30000D40000D60000D60000D80000DB0000DF0000E500
00E60000E70000EB0000EE0000EE0000EE0000EA0000E40000D40000C400008B00004900
002700001600001300001B00001A00001D00002B0000530000A90000A300004100002D00
002D00003900006200008800009A0000A200009D00008800006500004C00002D00002B00
003300003B00003C00004800006100008500008200005200004600003F00003600002C00
001400000C00000700000700000C00000B00001100001A00002200001B00001E00002600
003300005F00007300008600008F0000A30000BF0000D10000D60000DC0000DD0000DD00
00DB0000DB0000CC0000C00000C60000CD0000CC0000C90000BE00009F00006900004900
004300003900003900003200001800000D00000F00000F00
003100003000003600003900003900003300003300003100002300001F00001E00002600
002700002D00002C00002C00003300003200003300003500003500003B00004500004300
004900006B0000810000810000830000980000B30000C90000D60000DD0000E20000E500
00E70000EA0000EE0000F00000EF0000F00000EB0000E50000CF0000A400007200004000
002700001D00001D00001A00002000002200003000005B0000B70000A400003F00002900
002700003C0000670000810000910000A30000B70000B500008B00004E00003300002C00
002E00003B00003C00004D0000820000C10000A700005600004400003F00002E00001D00
000B00000800000A00000800000C00001100001500002B00004100002300001600001E00
002700005700006200006A0000940000B50000CF0000DC0000E20000E50000E60000E600
00E40000DC0000CE0000A300009100009500008F00008100006E00004A00002700002200
002C00002E00002B00002800001A00001D00001F00001800
002E00003700004F00006600005600003F00003200002B00001F00001B00001E00002300
002300002B00002900003100003300003300003F00004000003600003900003E00003E00
003E00004F0000670000610000700000990000BA0000CC0000D80000DF0000E40000E600
00EA0000EB0000F20000F50000F40000F30000EF0000E70000CD00006A00003900002D00
002900004300005600005400003E00001E00002300003B00006100005C00003000002900
002E00003E00004E0000790000A40000C00000CE0000CF0000C100008700004E00003300
003200003600003F00004D00006A0000A000008200005600004400003B00002E00001D00
000D00000A00000B00000800000B00000F00002200007500009B00003600001800001A00
001E00004500004F0000750000A40000C60000DB0000E40000EA0000EC0000EE0000EC00
00E70000D70000A800007C00006400005800005600005700003100002000001B00001E00
002B00002D00002800002B00002600002400002600002600
002D0000430000670000B30000AC00005D00003A00002C00002300001D00001D00001F00
002600002B00002C00002E00003300003F00004900004900004300003A00004000003900
003A00004900006900005C0000810000A70000C00000D10000DD0000E10000E50000EA00
00EA0000EE0000F30000F80000F70000F30000EF0000E70000C300005100002700001E00
002700004600005200005100004D00001B00001B00002200003000002E00002300002C00
003900003E0000690000A00000C40000D60000DF0000E00000DC0000C600008200004C00
003500003600003900003F00004D00005D00005C00004F00004500003B00003100002000
000F00000C00000700000700000D00001500002D0000A30000C400004800001300001800
001E00003100005100008D0000B60000CF0000E10000E70000EF0000F20000F00000EF00
00EA0000D400009300006B00005300005200005300003600001F00001D00002000002400
002C00002C00002C00003100002B00002400002800002800
002C00003300004600006E00007C00005300003A00002D00002000001F00001D00002000
002000002400002D00003000003B00006200009000007900004F00003F00004400003C00
003900004E00006700005F0000900000B00000C80000D20000DF0000E20000E60000EB00
00EC0000EE0000F20000F40000F30000F20000EC0000E10000A200003500001D00001100
001A00004100004400004100005200001500001900002200002000002600002400003300
00400000540000980000C00000D30000DF0000E40000E70000E90000E10000C100008200
004E00003C00003C00003C00004400004C00004A00004900004400004000004500004000
000D00000B00000A00000500000A0000100000290000780000A400003C00001600001900
002000002B0000660000AB0000C90000D80000E40000EB0000F30000F40000F30000EF00
00EA0000D400009000006200004E00004100003000002000001E00002200002300002900
003100003100003100002B00002C00002C00002C00002900
002C00003000003900003C00004100003C00003500002D00001D00002000001D00001E00
002300002600002C0000310000430000820000CE0000B900007700005100004100004000
003B00004C00005600006A00009A0000B70000CD0000D80000E10000E40000E70000EB00
00EC0000EF0000F20000F40000F40000F20000EB0000CE00006000002400002000001900
001000001A00002400002400003E00001600001600001E00002600002400002B00003600
004400007C0000B70000D10000DB0000E50000E90000EC0000EB0000E90000DF0000B900
007000004E00004100003B00004400004900004E00004C00004A00005300009400007900
001800000700000800000600000800001300001E00003200004100002200001100001500
002400003B0000870000B70000D10000DF0000E60000EC0000F20000F50000F00000EF00
00E90000CE00007E00005600003B00002300002000001F00002000002000002200002900
003E00004A00003E00003000002E00002D00002D00002C00
002B00002D00003200003600003600003500003200003100002B00002200002000001F00
002400002700002600003000003E00006B0000A200009300008500006E00004600003C00
004300004D00005100006C0000A00000BC0000CD0000DB0000E20000E50000E70000EB00
00EC0000EF0000EF0000F20000F20000EF0000E000009A00002D00001F00001D00001400
000F00001000001B00001B00001B00001900002000002300002B00003F00003700003E00
005D00009A0000C30000D60000E10000EB0000EF0000EF0000F00000EA0000E60000D800
00A300006000004900004800004600004400004D0000510000600000880000D70000B600
003700001600000D00000F00000B00001000001800001F00002700001600001500001B00
00330000530000990000C30000D80000E50000EA0000EB0000EE0000F20000EF0000EE00
00E40000BC00006E00004500002800002200002800001F00001E00001F00002400003900
006E00009600006200003E00003100002D00003000002E00
002700002B00003500003300003700003500003200003100003A00002E00001F00002400
002700002E00002B00003300003C00005300008700006C00006B00006C00004100004800
005100005600005700006F0000A30000BE0000CD0000DB0000E10000E50000E70000E900
00EB0000EF0000F00000EF0000EF0000E20000B300004800002300001E00001500001100
001300000F00001100001400001900002300003B00004E00005D00006600005C00004F00
007A0000AD0000CC0000D90000E40000EB0000F20000F40000F00000EC0000E90000E000
00AE00008100006900005C00005900006200006B00008300009F0000AE0000D10000DD00
006F00002600000F00000D00000A00001000001100001800001800000D00001400002C00
006B0000780000A20000C80000D70000E20000E90000EB0000EE0000EE0000EE0000EA00
00DC0000A600006100003F00002200002200001A00001B00001E00002200002700005100
00A90000CD00008B00004800003600003100003300003300
003B00004100004600004400004600004A00004100004300003B00003000002800002000
002700002D00002D00003300003700004300006400006A00006600005300004600004D00
004D00005D00007E0000990000A40000BE0000CD0000D90000E10000E50000E70000EB00
00EB0000EC0000EF0000EE0000E20000B100004F00002B00001800001500001300001000
001500001400000F00001000000F00001E00007300009300008100006C00005B00004D00
00870000B50000CE0000DC0000E40000EB0000F00000F40000F00000EA0000E70000DF00
00AE00009500009800009E0000A60000AD0000BB0000C90000D20000CE0000CC0000DD00
00B900005200001E00001100001000000C00001000001300000F00001300002800005900
00C100009A0000B00000CA0000D80000E50000EB0000EB0000EE0000EE0000EC0000E700
00D200009D00005D00003C00002400002200001D00001B00001A00002400002800005700
00A00000B300007800004600003700002D00003000003700
00190000360000720000A700009F00007400005800004C00003A00003200001F00002600
002B00002E00002C00003000003200003600004100004000004400004500004900004400
005D00008A0000A60000B90000BA0000C10000CF0000D80000DF0000E20000E60000EA00
00EA0000EA0000E90000E40000B900005700002D00001F00001300001100001100001500
003300002B00001600001100001000001D00004000005C00005600004F00004E00005800
00950000BB0000CE0000D90000E10000E60000EB0000EE0000EE0000EB0000E60000DD00
00B70000B30000BF0000C50000CC0000D20000DB0000DD0000DD0000DC0000DC0000DC00
00E400009A00004100001B00001300001100001300000F00001800001B0000400000A300
00E10000C30000BA0000CE0000DB0000E20000E90000EC0000EE0000EB0000E70000D900
00A700007E00005600002B00002400001F00001A00001900001B00002600002900003F00
006B00006900004F00004500003A00002C00003200004500
000D00001A00003500006B00009500006500005400004A00003A00002D00001A00002300
002B00003700003E00004100003E00004100004100003F00004100003C00003C00005600
00850000A40000BA0000C90000D20000D60000D70000DB0000DF0000E20000E20000E500
00E40000E00000E70000E40000B500004100002400001600001000001000001300002E00
008C00007700001B00001500001100001900003200006100006600005D00005700006100
00940000C00000D20000DD0000E20000E50000E70000EB0000EB0000EA0000E50000D400
00C10000C40000CE0000D30000D80000DF0000E10000E20000E50000E40000E10000DF00
00E90000DF00009000003C00002200001A00001A00001F00002E00005F0000950000C000
00D90000DF0000C50000D10000DB0000E20000E90000EA0000EB0000EA0000DD0000AC00
004C00002E00002800001D00002400001B00001D00001F00002300002600002900003300
004500004400003A00003A00003600002700003E00008A00
001000001100001800002400004F00006000005900004500002800001D00002300002900
003600004900006100005700004000003A00003700003200002E00003300004800007400
00A00000BA0000C80000D20000DB0000DF0000E10000E50000E50000E50000E20000E100
00DC0000D10000E20000F20000D200005900002800001000001000001000001300002900
006700006700002200001400001100001E00004500006F00007700008200008800008B00
009E0000BF0000D10000DD0000E00000E60000E70000E70000E70000E60000DC0000C800
00C50000CE0000D40000D90000DD0000E20000E50000E50000E60000E70000E60000E200
00E10000EC0000D700008D00004A00004100004A00006100007C0000A30000B20000BF00
00CC0000DD0000DF0000D20000D80000E00000E50000E60000E70000D90000AB00005900
002400001100000C00001300002000001F00001D00002200002300002400002C00002D00
003700003E0000370000310000260000300000590000C100
001000001100000F00001400002600005700005700003000001100001A00002200002E00
004F0000940000B700008C00004D00003F00003500002E00002600003A00005B00008C00
00B20000C30000D10000D80000DF0000E10000E60000E90000E90000E90000E70000E200
00E00000D90000D40000F20000EB00009300004600001900000F00001000001100001B00
002900002700001D0000100000110000260000490000720000900000A80000B70000BA00
00B50000BF0000CF0000DD0000E00000E20000E20000E50000E50000DF0000C30000BC00
00C80000D20000DB0000DF0000E40000E60000E90000EA0000EB0000EA0000E70000E400
00DD0000E10000D30000B300009400008D00009F00009F0000AC0000C10000CE0000D700
00DB0000DD0000D90000C00000C30000C80000D30000CE0000B600007A00003A00002300
001900000800000600000500000D00001B00002000002200002200002800002C00002E00
003200003600003700002900002C00003A0000570000A800
001100001000001000000F00002000005700005800002600001400001900002600003700
005C0000A60000D20000BB00005D00004400003B00003200002600003A00006C00009A00
00BA0000C80000D40000DF0000E00000E40000EA0000EE0000EC0000EA0000E90000E900
00E50000E00000D90000EA0000F30000CC00006400002600001000000F00001100001500
001600001500001600001300002300004000007500009D0000B30000BF0000C80000D100
00D20000CF0000D30000DB0000DF0000DF0000E20000E40000DC0000C40000AE0000BC00
00C90000D20000DB0000E10000E60000EB0000F20000EF0000EE0000EA0000EA0000E700
00E20000CC0000B00000A30000A90000B60000B10000B50000C90000D80000E20000E700
00E70000E90000D90000A600008500007E00007400005700003600002B00001A00001300
001000000600000700000600000A00001300002400002200002E00002C00002600002D00
002B00002E00003000003000003600002000001F00004500
001A00001400001300000F00002200006700005B00001E00001500001D00002800003A00
00520000740000A40000AB00006200004100003C00003600003000003F0000730000A300
00BE0000CC0000D60000DD0000E20000E60000EE0000F00000EE0000EB0000EB0000EA00
00E70000E40000DF0000E50000F40000E70000A200004100001600001000000D00000A00
000F00001100001500001B00003700007400009B0000B50000C40000CE0000D40000D600
00D90000DC0000DD0000E00000E00000DD0000E10000DB0000D40000C40000B00000BC00
00C50000CF0000DD0000E40000E90000EC0000F30000F20000EF0000EC0000EB0000E900
00E10000CA0000AD0000B90000BC0000B20000B30000C60000D70000E20000EA0000EF00
00F00000EE0000E20000A900007700005B00003900002600001A00001800001500001100
000700000700000800000700000600000F00002200002900003100002E00003000003200
003000003100003900002E00001A00000A00000C00001900
005300002600001A00001800003100009100008000003200001B00002200002800003200
004300006A00008200008800005D00003B00003900003500003000003A0000700000A300
00BF0000CE0000D70000DF0000E10000E60000EF0000F50000F30000EF0000EB0000EB00
00E90000E50000E20000DD0000E70000D70000A600005700002700001900001400001000
000D00001100001E00002E0000620000930000B20000C40000CF0000D70000DB0000DC00
00DD0000E10000E50000E50000E60000E40000E10000DC0000D80000D80000BB0000B700
00C60000D40000DD0000E20000E90000EC0000EF0000EF0000EC0000EB0000EB0000E900
00E40000CF0000C30000BE0000B30000B70000C50000D20000DD0000E70000EE0000F400
00F20000F30000E70000B600007200004900002600001900001400001500001500000F00
000F00000A00000B00000500000500000A00001D00002E00004900004400003C00003B00
003600003300002400000D00000100000800000F00001600
009100002D00001900001B0000610000C60000B000005400002200002600002800002E00
003A00005700006B0000620000460000320000300000330000390000570000720000A000
00BF0000D20000D80000E00000E40000E90000EF0000F50000F50000F20000EE0000EC00
00EB0000E90000E50000D80000BE00008B00005D00003B00003000001D00001400001600
001900001300001E0000430000800000A60000BC0000C90000D60000DB0000DF0000E000
00E20000E50000E70000E90000E70000E90000E50000E10000D90000DC0000CA0000B500
00C50000D40000DC0000E50000E70000EA0000EE0000EC0000EE0000EB0000EB0000E700
00E40000CC0000BB0000B90000BF0000C90000D40000DD0000E40000EB0000F20000F700
00F50000F30000EA0000BB00007400003E00002200001600001000001800001500001300
001400001F00001B00001500000B00000600000D00003100005600004500002800001800
001100001000000700000800000700000C00001300001600
003A00001B00001B0000300000A40000E20000D400008D00003100002900002D00002C00
003300004100004C00004900003C00003500003100003200003B00007900008700009900
00BC0000CE0000D80000E00000E50000EB0000EE0000F20000F00000F00000EE0000EF00
00EE0000EB0000E60000CF00008D00006000004300003E00003500001A00000A00000A00
000700000600001000004300008F0000B70000C40000CF0000D80000D90000DF0000E400
00E90000EB0000EB0000EA0000EA0000EA0000E60000E20000D60000B200009B0000AC00
00C30000D10000DB0000E50000E60000EA0000EB0000EB0000EC0000EB0000E90000E600
00E10000C80000C50000C80000CE0000D40000DB0000E20000E70000EE0000F30000F500
00F30000F00000E90000CE00009A00004600001F00000B00000800000D00001800001A00
003900006700005300002800001300000F00001300002800004F00003600001000000300
000500000300000600000200000F00002600002700001B00
001900001D00002D0000700000D40000EE0000E90000BB00005100002E00002B00003100
003700003900004000003F00003A00003900003700003500003500005800006700008700
00B30000C60000D60000DC0000E40000E60000EA0000EB0000EC0000EE0000EC0000EE00
00EE0000E90000E40000C600007700005200004100002D00001300000B00000300000500
000600000100000700002D00008A0000B20000C80000D10000D70000DD0000E10000E200
00EA0000EE0000F00000EF0000EC0000EB0000EA0000E50000D100008300007400008D00
00BA0000CC0000D90000DF0000E40000E70000EA0000EA0000E90000E90000E90000E600
00DD0000D20000D20000D60000D80000DF0000E10000E70000EC0000EE0000F30000F200
00F20000EC0000DB0000BB00009400003F00001A00000A00000800000C00001100002200
00700000CD0000BF00005600001900000C00001600002E00005300002D00000300000200
000200000000000300000600001B00008000007900001300
001A00002400004D0000B90000E90000F00000EF0000DF00008300004000003300003200
003500003700003700003B00003C00003C00003A00003F00003200003500003700005900
009E0000BF0000CF0000DB0000E10000E60000EA0000EA0000EB0000EC0000EC0000EF00
00EF0000EA0000DF0000AC00006200004A00002800000F00001000000C00000800000800
000500000600000B00001F0000830000B50000C80000CD0000D70000DF0000E00000E400
00E90000EE0000EF0000EE0000EC0000EC0000E90000E10000C800008100007700007500
00A40000C40000D60000DC0000E20000E50000E60000E90000EA0000E90000E60000E200
00DC0000D90000D90000DD0000E00000E40000E70000EB0000EE0000F20000F20000F300
00F00000E40000A900005800004300002300001500000800001000000B00000F00002200
005C0000BF0000B700004900001800001500001F00004D00006F00003200000500000600
000500000000000000000D00002400008500006F00001000
002C0000480000A80000E50000F00000F40000F40000EC0000C800005D00003F00003300
003500003900003A00003B00003E00004300004400004000003200002E00003200003300
005D0000A80000C60000D40000DC0000E10000E60000E70000E90000EB0000EC0000EE00
00EE0000E60000CA00008600005B00003A00001400000B00000F00000D00000C00000C00
000F0000140000070000160000660000AC0000C40000D10000D80000DC0000E10000E400
00E90000EA0000EC0000EC0000EC0000EB0000E60000DC0000A900007400008100009100
00A60000BC0000CE0000D90000DF0000E20000E50000E70000EA0000E70000E00000D400
00D60000DB0000DF0000E20000E50000E60000EB0000EF0000F20000F20000F00000F000
00EB0000CA00006F00003F00002C00001900000F00000F00000700001300000F00001800
002900005200005300002700001B00001D00003300009E0000A700004100000A00000C00
000B00000700000300000600001900004400003000001000
00690000B20000E00000EE0000F00000F30000F40000F20000EB0000BF00006900004900
004100004000003C00003F00004000003F00003F00003B00003600003000002200001A00
002800005C0000A40000C80000D60000DB0000E20000E50000E90000EA0000EC0000EC00
00E70000D90000A400007200005300002700000C00001100000D00000B00001100001D00
002200001600000D00001600003B0000960000C00000D10000D90000DD0000E10000E400
00E60000E70000EA0000EA0000E70000E60000E00000BB00007700008700009F0000AD00
00B60000BB0000C50000D40000D90000DD0000E10000E50000E60000E00000BE0000C100
00D40000DC0000E00000E40000E50000EA0000EE0000F00000F20000F00000EF0000EB00
00D400007D00004100002C00001E00001900001000001100000F00001100001100001600
001F00002900001F00001E00001D0000300000700000DB0000D400006500001400000800
000700000800000300000500000F00002200001500000A00
00D30000E60000EA0000EC0000EE0000EF0000F20000F20000F00000EB0000D300009A00
006500005300004E00005400004A00004100004100004000002E00001800001100000F00
001600002000004500008D0000BC0000D10000D90000DC0000E40000E60000E70000E700
00E40000D70000A300006E00005300001500000A00000300000300000D00002900007300
00880000360000190000140000290000940000C90000D10000D80000DD0000E10000E200
00E60000E60000E90000E70000E60000D80000B200008500007E00009F0000B20000BE00
00C00000C10000C80000CC0000CE0000CF0000D30000E10000EC0000E70000BF0000C100
00CF0000DB0000E10000E60000E70000EB0000EC0000EF0000EF0000EE0000EC0000DB00
008C00003600002800002B00002700001F00001A00001800001E00001600001900001A00
001F00002600002300002700003700005D0000CC0000F40000EC0000A000002B00001000
000800000700000800000600000D00000F00000C00000A00
00E50000E90000E90000E50000E60000E60000E60000EA0000EB0000EC0000EC0000E600
00D60000BB0000A600009A00007900006100005700003F00002200000F00000C00001300
001800001B00002E00004000005C0000850000A20000B60000D60000E40000EA0000F200
00F20000E10000B900007C00004E00000F00000300000300000800000D00002D00009400
00BB00004C00001500001100002800009E0000E60000E20000DC0000DF0000E20000E200
00E50000E50000E50000E60000DD0000B30000900000790000910000AE0000BC0000C500
00CA0000CE0000CD0000CD0000CA0000CA0000C80000DD0000F20000EE0000D20000C100
00CD0000DB0000E00000E50000E70000EB0000EB0000EC0000EC0000E70000D800009D00
004100002D00002B00002C00002900002600002600002700002300002300002300002E00
003500003700003E0000480000780000C40000F20000FA0000F70000DF00007900002800
001400000800000A00000A00000A00000B00000B00001900
00DD0000D10000C30000B00000A80000A20000A30000A90000B60000C90000DF0000EB00
00EF0000EB0000DD0000B900008600006C00005700003A00001900001600001100001000
001400002300004A00006200004000003300003E0000510000B70000F20000F50000F700
00F40000EB0000D30000A600005D00000F00000500000500000800000A00001F00004F00
008C00003C00001300000F00002B0000A40000EA0000EF0000EE0000EA0000E70000E500
00E60000EA0000EC0000EF0000E60000CA0000A400007D0000960000B00000BE0000C600
00D10000D70000D60000D10000CE0000CC0000C80000D70000EE0000EC0000E00000BE00
00C90000D70000E00000E40000E50000E90000EA0000EA0000E60000D200009300004400
003600003200002B00002900002800002D00003000002D00002400002900005200009500
00A00000A20000A70000BB0000DF0000F20000F80000FC0000FC0000F50000D400007400
002900001800000F00000F00001000000F00001900003000
00A700008200006700005700005100005900006100006900006B00007A00009A0000CD00
00EB0000EE0000E40000C400009000007400005600002600001400001800000F00001000
00160000330000A80000BA00005600003000002900003E0000AD0000F00000F50000F500
00F40000EF0000E50000C900008300001500000B00000700000A00000C00001100002000
003600002400000D0000140000370000B60000EC0000F00000F20000F20000F20000F300
00F20000F40000F40000F50000F00000E40000C60000830000980000B10000C00000C800
00D70000E60000E70000D70000D20000CD0000C60000C90000D40000CA0000C30000B600
00B70000CF0000DC0000E10000E40000E90000E90000E20000C900008300003F00003000
003000002700002800002B00003000005C00007300006700003F00002800005C0000CD00
00E70000EA0000EA0000EF0000F30000F50000F80000F90000F90000F90000F30000DC00
009D00004900002000001F00002400003900003B00003E00
006600005100004500004A00005300005700005700005700005800005800006600009300
00CE0000EC0000EA0000D30000A800007900003B00001A00000C00000800000A00001300
001B0000570000CA0000BB00005700002C00002300003B0000B30000EF0000F40000F300
00F00000EC0000E60000D80000A000001F00000600000C00000800000C00000F00001600
001D0000160000100000180000480000CC0000EF0000F00000F20000F30000F40000F400
00F40000F40000F50000F80000F70000F30000E20000980000990000B50000C10000C900
00D40000DD0000E20000D80000D20000CC0000C30000A200007900006600006600006C00
00850000A90000CD0000DF0000E50000E70000E40000C800008600003700003100002C00
002B00002B00002900003500004500007700006500005700004100002E00004C0000BC00
00EC0000F20000F30000F30000F50000F70000F80000F80000F80000F90000F70000EE00
00D400009300005300004300004A00005B00004400005400
005200004800004500004500004000003F00003C00004000003C00004000004600005800
007A0000D20000EF0000E60000CD00009F00003A00001D00000D00000F00001000001400
002000004400008000006900003A00002000002000003B0000C90000EC0000E60000D700
00C00000AB00009900008600006500002000000C00000300000B00000600000C00001500
001000000F00001500002D00008B0000E40000EF0000F20000EF0000EF0000F00000F000
00F20000F30000F40000F80000F80000F70000EE0000C500009E0000B20000BC0000C800
00CF0000D20000D60000D40000CF0000C90000B700007400005100005700005900005F00
006A0000860000B60000E10000EC0000F00000E70000D100009300002E00002800002600
002900002800002E00004300006E00009B00007400006200005B00003000004A0000AD00
00EE0000F30000F40000F50000F70000F80000F70000F80000F80000F70000F80000EE00
00D100008F00005900004C00006400005800005B00007500
004E00004500003900003300002D00002E00002E00002B00002800002C00003700004300
00450000800000E70000F30000EA0000CC00005600001B00001500000C00001300001500
001B00002800003700003900002B0000230000290000590000D10000C90000A800007E00
005800004900004500003A00002700001500000D00000800000700000C00000D00001000
001500001500002800005F0000CD0000EB0000EE0000EA0000E40000DF0000DB0000DB00
00DD0000E50000EB0000F30000F50000F80000F50000E90000B90000B10000BE0000C400
00CA0000CE0000CF0000CE0000CC0000C100009D00005300004800004400003F00003200
00310000440000640000A40000E20000F20000F30000E60000C000004100002C00002800
002C00002900003300004E0000940000C40000930000650000560000320000490000A800
00EF0000F50000F40000F50000F70000F70000F70000F80000F80000F80000F40000EC00
00CF00008800005600005200006500005B00006F00008B00
004300003000003000003300003600002400002600002000002300002700002E00003700
00390000570000D10000F70000F70000E500008300002300001500001300001400001B00
001A0000220000270000270000220000200000300000860000AC00008700006700005600
004800004800003C00002600001500000700000A00000F00001400000F00001100001B00
00240000330000650000C60000E90000EB0000DB0000C10000A300008A00007500007400
007E0000960000B50000D70000EC0000F30000F50000F40000E70000C40000BE0000C500
00C60000C90000CD0000CC0000C10000A400006200002C00002000002300002600002800
002B0000330000390000510000A80000EC0000F40000F20000DF00007C00003000002800
002B00002900003000004800006F00009400006200003E00003200003300004A0000B000
00F00000F50000F70000F50000F50000F70000F40000F30000F30000F20000EF0000E900
00CF00009300005700005800006A00006500008100009900
003000002B00003000003000003700003600002600002600002800002900002D00003500
003900005B0000C60000F80000FC0000F30000BB00003C00002000001900001600001A00
001F00001E00002400002600002900003600005F00009600008200006C00005C00004F00
003C00003600002400001400000B00000B00000C00000F00001800001E00001F00003500
00540000950000D10000EB0000E90000D10000A400007800005900004C00005400005C00
006500006F00007A0000940000BF0000E50000F30000F50000F50000EE0000DD0000D300
00CD0000CA0000C60000BB00009800005F00002700001A00001D00001F00002300002800
003100003500003200003E0000600000D30000F50000F70000EF0000C500005100003300
002D00002E00003000003A00004E00005300003C00003600003200003E0000610000D100
00F40000F70000F70000F70000F50000F20000EE0000E40000D70000CD0000C40000B900
00A200007300004E0000530000650000770000910000A600
002200001F00002B00002C00003700003200002900002900002E00003700003900003900
003B00005C0000C80000F70000FC0000F90000E700008D00003600002700002300002200
001E00001E00002900002D00004E0000810000A800009400007A00006700004600002E00
001900001E00001600001800001000000800000A00001400002200002E00005100009A00
00C80000E50000F00000EC0000D70000A300007A00006100005100004900004500004000
004400004100004A00005C00007D0000B50000E20000F30000F50000F50000F50000F000
00E40000CD0000AD00009100006900003C00001D00001E00002200002400002400002E00
003300003E00003A00003B0000520000B50000F40000F90000F70000EC0000AE00005300
003B00003300003600003A00003E00003F00003E00003E00004300005C0000A30000EC00
00F90000FA0000F90000F50000EF0000DC0000BC00009500007400006600005300005100
003F00002B00002C00004000006200008300009B0000AB00
001F00001B00002400003C00002D00002400002300002E00005600007300005400003C00
004000006E0000D90000F50000F90000F90000F50000D900007E00004000003300002D00
002D00002E0000440000690000AB0000D60000C300009600007E00005D00002700001600
000C00000D00001300001100001300001000000C00001100002200003E00005D0000D100
00F00000F40000F30000E70000C000008F00007700005C00004400003000002800002700
002700002900002300002700003E00006C0000AE0000EA0000F50000F80000F80000F700
00EC0000D40000A900008300006200002E00001E00001D00002300002400002C00003C00
005400005B00004100003B00004C0000A00000F00000F80000F90000F50000E60000AC00
006000004600004300004100004400004400004C0000560000750000AC0000E50000F800
00FC0000FC0000F70000EA0000C900009A00007000005600004E00005200005700004C00
003000001900001400002600005F00008B0000A20000B200
001D00001A00001D00002900002200002400002B0000430000940000A800006200003C00
00490000940000E50000F40000F70000F70000F50000F20000DC0000A900007800006000
006000007300009F0000CF0000EA0000EB0000D40000A700008600005300001D00001100
000D00000F00001300001400001500002300002600002300001B0000270000440000D100
00F70000F90000F50000E40000B600008800007300004D00002600001600001600001500
001500001500001500001600001F00003900006B0000BF0000F20000F70000F90000F800
00F20000E10000C300009300005300001F00001D00001D00002200002800003900006400
00A800009D00005100003E0000490000990000EC0000F70000F80000F80000F30000EA00
00C100008700006500005900005800006000007300009F0000CA0000E90000F80000FD00
00FD0000F90000EB0000C500009300007400005C00004E00004F00005100004100003200
001800000D00000800001400004C00008000009E0000B200
001F00001E00002200002400002000002700002D00003E00005B00005800004100003F00
00650000BC0000EC0000F30000F30000F40000F40000F30000F00000EB0000E00000D400
00D30000DF0000EB0000F40000F70000F40000E40000C500009900004D00001800001000
000D00001300001400001900002C00004100004500002B00001E0000230000430000D100
00F70000F90000F50000E70000C100009400007400003600001600000D00000F00001000
001300001500001600001800001D0000230000370000700000E10000F70000F70000F700
00F50000EE0000DF0000BE00006000002200002200002000002900003000004D00009800
00C900009B00004F00004300004F0000A80000EF0000F70000F70000F70000F50000F300
00EF0000E10000C80000B20000AE0000B70000CF0000E60000F00000F80000FC0000FE00
00FD0000F50000D90000A000007D00006600005700005200004500003100002300001D00
001600000D00000700000C00002D00007400009D0000B300
002400002000002400002300002600002900003000002C00003500003600003E00005200
009B0000E00000EF0000F30000F30000F20000F30000F30000F40000F40000F00000F200
00F30000F40000F70000F80000F80000F70000F20000E40000C300005900001800001100
00130000100000150000300000790000B500009300003200002200002C0000610000E000
00F90000FA0000F90000EF0000D20000A000006E00001E00001000001300001000001000
001100001B00001F00001B0000160000180000240000490000C40000F40000F80000F800
00F80000F50000EF0000DD00008C00002B00002800002300002B00003500005300007A00
00850000620000410000410000570000BE0000F00000F50000F50000F50000F50000F500
00F70000F30000F00000EC0000EC0000EF0000F20000F70000F90000FA0000FD0000FF00
00FD0000F00000CD00009400007A00006500005400003300002300001D00001300000F00
001100000F00000C00000A00001600004D0000910000AD00
002B00002700002700002900002800002800002B00002E00003500003C00005300009400
00D70000EE0000F20000F20000F30000F30000F40000F40000F40000F40000F30000F500
00F50000F70000F70000F90000F90000FA0000F90000F40000E100007C00001B00001400
001000001100001B00003600008C0000B600007C00002E0000230000400000990000EE00
00F80000FA0000F90000F50000E70000C500008700002600001300001400000C00001100
001F00003900005800004F00002400001900001B00003E0000A80000F00000F70000F800
00F80000F80000F50000EE0000BB00004600003000002D00002D00003700004300005800
005200004900004000004A0000780000D70000F20000F40000F50000F70000F50000F700
00F70000F50000F50000F40000F50000F70000F80000F90000FC0000FD0000FE0000FE00
00FC0000EE0000CA00009800007900005C00003A00001E00001600001100001000001300
001100001500001100000800000C00001F00005700009A00
004F00003300003300002C00002D00002E00003500003900004600006500009B0000D300
00EB0000EF0000F30000F20000F20000F30000F30000F40000F50000F40000F40000F500
00F70000F80000F80000F90000FA0000FA0000FC0000FA0000F20000B000003100002000
001A00001B00002200002900003E00004A0000360000280000300000640000CD0000F500
00F80000FA0000FA0000F90000F30000E10000AE00003300001400001500000D00001400
002800005200009B0000AC00004100001300001900003C0000940000EC0000F70000F800
00F80000F70000F80000F50000DF00007E00003E00003200003100003F00006400007300
007500005D00004300005B0000AD0000EA0000F30000F50000F50000F70000F70000F700
00F70000F70000F70000F70000F90000F90000FA0000FA0000FC0000FD0000FD0000FE00
00FC0000F30000D60000A600008300005F00002900001300001100000D00001100001500
001A00001E00001E00001400000C00001000002700008A00
00B600007200004C00003E00004100004600005300007200009D0000C40000DF0000EA00
00EE0000F00000F30000F20000F20000F30000F30000F50000F40000F50000F50000F700
00F70000F80000F80000FA0000F90000FA0000FA0000FA0000F70000D800006000002D00
002000001E00001F00002000002E0000430000460000400000580000B20000EB0000F700
00F90000FA0000FA0000FC0000F90000F30000D700006700001B00001100001000001400
002300003E0000820000A400004A00001900001E00003F0000960000EC0000F70000F700
00F80000F80000F80000F70000EF0000C800006E00004500003F00005300006700007400
007500007300005B0000940000DC0000F20000F40000F50000F50000F70000F50000F700
00F70000F80000F80000F80000F90000F90000F90000FA0000FC0000FC0000FC0000FD00
00FA0000F50000E40000C100009500005F00001B00000B00000F00000C00001300002700
005700005F00003100001900001100000F00002000006B00
00E40000D30000B60000A000009E0000A80000BC0000D30000E10000E60000EC0000EE00
00EE0000F20000F20000F20000F20000F20000F20000F40000F40000F50000F40000F500
00F70000F70000F70000F80000F80000FA0000F90000F90000F80000EF0000C300006A00
003A00002900002400002400002C00003A00005C00007E0000B60000E70000F40000F800
00F90000FA0000FC0000FC0000FD0000FA0000EC0000A700003300001B00001800001800
001E00002400003E00004100002700001A00001E0000430000AD0000EF0000F40000F500
00F70000F50000F70000F70000F40000EB0000C900008600005D00005300006100007500
00790000730000A30000D90000EF0000F30000F40000F50000F70000F70000F50000F700
00F70000F80000F80000F80000F80000F90000F80000F90000F90000FA0000FA0000FC00
00FA0000F80000EF0000DC0000BB00007300002300000D00000B00000F00001500004000
00A80000C900009B00003A00001000000F00002600007000
00EB0000E90000E50000E20000E40000E40000E60000E90000EA0000EC0000EC0000EE00
00F00000F20000F00000F00000F20000F20000F00000F30000F30000F40000F30000F400
00F40000F40000F50000F50000F50000F70000F70000F70000F50000F50000EE0000D300
00A200006500004100004100004400005200008A0000C60000E90000F20000F50000F800
00F90000F80000FC0000FC0000FC0000FC0000F80000E200008600003200001F00001B00
001D00002000002400002200001F00001F00003000006B0000D30000F00000F40000F400
00F50000F50000F50000F50000F40000F20000EC0000DC0000BE0000A000009500009D00
00AC0000C90000E10000EE0000F30000F40000F50000F50000F50000F50000F70000F700
00F80000F80000F80000F70000F80000F80000F90000F90000FA0000FA0000FC0000FC00
00FC0000FA0000F70000EF0000DD00009F00002E00001300001000000F00001900003000
007A0000BC0000B600005800001800001100002900006E00
00EC0000EB0000EA0000EA0000EA0000EA0000EA0000EC0000EE0000EE0000EF0000EE00
00F00000F00000EF0000F00000F00000EF0000F00000F20000F30000F30000F30000F200
00F30000F40000F30000F30000F30000F40000F40000F40000F20000F00000F00000EC00
00E60000D40000BB0000AB0000AD0000C10000DC0000EC0000F00000F40000F70000F800
00F80000F80000F90000F90000F90000F90000F90000F30000D400007C00003B00002800
00220000260000280000270000290000400000610000B90000E90000F20000F30000F300
00F40000F40000F40000F40000F40000F30000F00000EF0000EB0000E70000E40000E400
00E70000EE0000EF0000F30000F30000F40000F40000F70000F50000F70000F50000F700
00F80000F70000F70000F80000F80000F80000F80000F90000F90000FA0000FA0000FC00
00FC0000FD0000FC0000F90000F20000CA00005800002200001800001400001800001D00
002800003E00004900002B00001800001500002E00007900
00EC0000EC0000EC0000EE0000EB0000EE0000EC0000EF0000EF0000EE0000EF0000EF00
00F00000F00000EF0000F00000F00000F00000F00000F00000F00000F20000F20000F200
00F30000F30000F30000F30000F30000F30000F30000F20000F30000F20000F20000F000
00EF0000EC0000EA0000E70000E90000EC0000EF0000F00000F30000F30000F40000F700
00F70000F50000F70000F80000F80000F80000F70000F50000EF0000D800009F00006200
004900004500004800004E00006600008B0000C10000E50000F00000F30000F40000F400
00F40000F50000F40000F40000F40000F30000F30000F20000F20000F00000F00000EF00
00F00000F20000F30000F30000F40000F40000F50000F70000F70000F50000F50000F700
00F70000F70000F80000F80000F80000F80000F90000F90000FA0000F90000FA0000FA00
00FC0000FD0000FC0000FC0000F80000E900009D00003900001F00001500001400001800
002800003500003F00004400001300001600003100009000
00EC0000EC0000EC0000EF0000EE0000EE0000EE0000EE0000EE0000EF0000EF0000EF00
00EF0000F00000EF0000F00000F20000F00000F00000F20000F20000F20000F20000F300
00F20000F30000F30000F20000F20000F30000F20000F20000F20000F20000F20000F300
00F00000F00000EF0000EE0000EF0000F00000F00000F20000F30000F30000F30000F400
00F30000F30000F40000F50000F50000F40000F40000F30000F00000EE0000E50000D300
00C00000B90000B90000C00000CC0000DF0000E90000EF0000F20000F40000F40000F300
00F40000F40000F50000F50000F50000F40000F40000F30000F40000F30000F30000F300
00F20000F40000F40000F40000F40000F40000F50000F50000F40000F50000F50000F700
00F50000F50000F80000F70000F80000F70000F80000F90000F80000F80000F90000FA00
00FA0000FA0000FA0000FA0000FA0000F70000DC00008200003600002300001900001E00
005700005800006000006200001900002300004E0000BA00
pop
P
% End of image
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.754707 0.00519103 0.97619 0.212832 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 0.0078125 0 0.0078125 [
[ 0 0 0 0 ]
[ 1 .9375 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .9375 L
0 .9375 L
closepath
clip
newpath
% Start of colorimage (RGB)
p
0 0 translate
1 .9375 scale
384 string
128 120 8 [128 0 0 120 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  false 3 Mcolorimage
0000DB0000D60000CE0000BC0000AA00008800004400003400003600003B000049000046
0000440000410000490000500000460000460000490000550000580000690000C90000E4
0000E70000E70000E70000E90000E90000E90000E90000E70000E90000E90000EA0000EA
0000E90000E90000EC0000E90000ED0000ED0000EC0000ED0000ED0000EC0000ED0000ED
0000ED0000EF0000ED0000ED0000EC0000ED0000EF0000EF0000ED0000EF0000EF0000ED
0000EF0000ED0000ED0000EF0000ED0000ED0000EF0000EF0000F10000F10000ED0000F1
0000F20000F20000F20000F20000F20000F40000F20000F20000F20000F40000F40000F4
0000F40000F40000F60000F60000F60000F70000F60000F70000F70000F90000F60000F6
0000F20000EA0000E00000C90000AC00007B00004E00003E00003400003100003600003E
0000490000560000670000810000BB0000E70000F60000FC0000FE0000FE0000FB0000F6
0000F10000E50000E00000AC000053000043000040000040
0000E20000DB0000D80000CE0000BE0000B400007400003B00003600004400004100004D
00004800004400004400004100004600004600004B00005A0000530000760000D20000E4
0000E90000E50000E90000E70000E90000E90000E90000EA0000E90000E70000EC0000EA
0000EA0000EC0000ED0000EC0000ED0000ED0000ED0000ED0000EC0000EC0000ED0000ED
0000ED0000EF0000EF0000ED0000ED0000EF0000EF0000EF0000EF0000EF0000EF0000EF
0000F10000EF0000EF0000F10000ED0000ED0000EF0000EF0000F10000F10000EF0000F1
0000F10000F20000F20000F40000F40000F10000F40000F60000F20000F40000F60000F6
0000F60000F60000F70000F60000F90000F90000F90000FB0000F90000F90000F60000F2
0000EA0000DD0000C80000A000006500004000003200003100002F000036000041000049
00004D00005300005F00006C00007E0000B60000E90000F70000FC0000FE0000FE0000FB
0000F70000F10000E50000DD0000AF000060000041000041
0000E50000DF0000DD0000D60000CD0000C40000AD00006000003900003E00004B000046
00004800005000004300004100004400004800004E00005A00005500009F0000DD0000E7
0000E70000E70000E90000EA0000EA0000E90000EA0000EA0000EA0000E90000E90000EA
0000EA0000EC0000EC0000EF0000EF0000ED0000F10000EF0000EF0000F10000EF0000EF
0000ED0000EF0000ED0000EF0000EF0000ED0000ED0000EF0000EF0000EF0000F10000EF
0000EF0000EF0000F10000EF0000F10000EF0000F10000F10000F10000F10000F10000EF
0000F20000F10000F40000F40000F40000F40000F40000F40000F40000F40000F60000F6
0000F70000F90000F90000F70000FB0000FB0000FB0000FE0000FC0000F70000F20000ED
0000E00000C900009F00006400003E00003400002F00002F000039000041000043000041
00004300004900004E00005A0000640000760000B60000ED0000FB0000FE0000FE0000FE
0000FC0000F90000F20000E90000DF0000C1000079000048
0000E00000E20000E00000DD0000D60000CD0000C80000B100005A00003B000048000049
00004E00004800003E00004000004400004B00005500005300006A0000C40000E20000E5
0000E90000EA0000E90000E90000EA0000EA0000E90000E90000EA0000E90000EA0000EC
0000E90000E90000ED0000ED0000F10000ED0000EF0000EF0000EF0000ED0000EF0000EF
0000EF0000ED0000EF0000EF0000EF0000F10000EF0000EF0000F10000F10000F10000ED
0000F10000EF0000F10000EF0000F10000EF0000F10000F10000EF0000EF0000EF0000F1
0000EF0000F20000F20000F20000F40000F40000F40000F40000F40000F60000F60000F7
0000F70000F60000F90000F90000F90000FC0000FC0000FC0000FB0000F70000F10000E9
0000D50000B200007200004300003900003100002F00003B00003E00003B00003E000040
00003E00004600004800005200005500005A00006D0000B70000EF0000F90000FC0000FE
0000FE0000FC0000F90000F40000EC0000DF0000C9000080
0000DA0000DD0000E00000E00000DB0000D60000CE0000C90000A900005A00003C000043
0000400000410000400000430000480000520000560000620000AF0000DB0000E20000E7
0000E70000EA0000E90000EA0000E90000E90000E90000E50000E50000E50000EA0000E9
0000E90000E90000EC0000ED0000ED0000ED0000EF0000EF0000EF0000EF0000EF0000EF
0000EF0000ED0000EF0000EF0000ED0000EF0000ED0000EF0000EF0000F10000EF0000EF
0000F10000F10000EF0000F10000EF0000F10000F10000EF0000F10000EF0000EF0000F1
0000F10000F20000F20000F40000F40000F40000F60000F40000F60000F60000F60000F7
0000F70000F70000F90000F90000FC0000FC0000FE0000FC0000FB0000F40000ED0000E2
0000C800008E00005000003600003100002D00003B00003E00003900003C00003E000040
00004300004100004600004B00005000005500005B00006A0000C40000F60000FC0000FE
0000FF0000FE0000FC0000F70000EF0000E20000D50000A0
0000DF0000E00000DF0000E20000E00000DD0000DA0000D00000CB0000B200006F000043
00003C0000410000430000460000500000560000650000A50000D80000E20000E50000E7
0000E70000E70000E70000E70000E40000E20000DB0000D80000D80000D60000D80000DB
0000DF0000E40000EC0000EC0000ED0000ED0000ED0000EF0000ED0000EF0000F10000ED
0000EF0000EF0000EF0000F10000F10000EF0000ED0000EF0000EF0000ED0000EF0000EF
0000EF0000EF0000F10000F10000EF0000EF0000F10000F10000F20000F10000F10000F2
0000F20000F20000F20000F20000F40000F40000F40000F60000F70000F60000F60000F9
0000F90000F90000FB0000F90000FB0000FE0000FE0000FC0000FB0000F20000EA0000DD
0000BE00007C00004400003700003200003200004000003700003900004000003E000040
00004100004400004800004600004B00005000005A00005B0000800000E20000FB0000FC
0000FE0000FF0000FB0000F60000EF0000E20000D20000A0
0000DB0000DF0000DF0000E00000E00000E20000DF0000DA0000D30000CD0000BC000096
0000650000530000520000550000690000840000B90000DA0000E00000E50000E70000E7
0000E70000E50000DF0000DA0000D00000C30000B10000A700009A00009200009000009B
0000AF0000C60000DA0000E50000EC0000ED0000ED0000F10000F10000F10000EF0000F1
0000EF0000EF0000F10000ED0000ED0000EF0000EC0000ED0000EC0000EC0000ED0000ED
0000ED0000ED0000EF0000F10000F10000EF0000F10000F20000EF0000F10000F10000F1
0000F20000F20000F20000F20000F40000F40000F60000F70000F60000F60000F70000F7
0000FB0000FB0000F90000FB0000FE0000FE0000FE0000FC0000F90000F20000E70000D8
0000B700006F00004100003700003100003E00003C00003700003B00003E00003E000040
00004100004600004400004400004900004E00005500005F00005B0000AC0000F40000FB
0000FC0000FC0000F90000F40000ED0000E20000D20000A9
0000DA0000DB0000DD0000DB0000DF0000E00000E00000DD0000DF0000DD0000D50000D5
0000C90000BB0000B10000B20000C30000D60000E00000E40000E50000E50000E70000E7
0000E40000DB0000CE0000C00000A500008600006400005000004400003C00003E000044
0000530000710000920000BE0000E00000EA0000EF0000EF0000EF0000EF0000F10000EF
0000ED0000EC0000EF0000ED0000EC0000EC0000EC0000E90000EA0000EC0000EC0000EC
0000EC0000EA0000ED0000EF0000ED0000F10000EF0000EF0000ED0000ED0000EF0000ED
0000F10000F10000F20000F20000F40000F40000F60000F70000F60000F60000F70000F9
0000FB0000FB0000FC0000FE0000FE0000FE0000FE0000FB0000F70000F20000E70000D6
0000B600007200004400003700003200003E00003600003600003700003C000040000040
00004300004800004800004800004900004D00005300005D00005A0000790000E20000F9
0000F70000F70000F40000ED0000E90000DF0000CE0000B4
0000DA0000DB0000DB0000DB0000DF0000DF0000DF0000E00000E00000E20000E00000E2
0000E20000E00000DF0000DF0000E20000E40000E70000E70000E70000E70000E50000E0
0000DA0000CB0000B400009500006500004600003400002D00002C000029000029000031
00004100004E00005600006D0000A70000DA0000EA0000ED0000EF0000F10000EF0000EF
0000ED0000ED0000ED0000EC0000EC0000EA0000E90000E70000E50000E70000E90000E9
0000EA0000EC0000ED0000ED0000EC0000EC0000E70000E50000E00000DF0000DF0000E0
0000E50000E70000EA0000ED0000F10000F20000F20000F60000F60000F60000F70000F7
0000FB0000FB0000FB0000FE0000FE0000FC0000FE0000FB0000F90000F20000E90000DB
0000BC00008000004800003200003900003B00003600003600003C00003C000040000043
00004400004600004B00004B00004900004B00005000005600005B00005F0000C90000EC
0000E90000E00000D30000C80000C00000B70000A9000096
0000D80000DB0000DB0000DD0000DD0000DB0000DF0000E20000E40000E40000E40000E5
0000E40000E40000E50000E70000E70000E90000E90000EA0000EA0000E90000E40000DA
0000CD0000B900009000006400003B00002F00002D00002900002700002C000037000040
00004400005000005D0000640000740000A70000DD0000ED0000F10000F10000F10000ED
0000ED0000EC0000E90000E70000E20000DB0000D30000C80000BE0000BE0000C10000CE
0000DD0000E70000EA0000E90000E20000DD0000D00000C40000B20000A90000A20000A5
0000AD0000BB0000CD0000DD0000E90000ED0000F10000F60000F20000F60000F70000F7
0000F90000F90000F90000FC0000FC0000FC0000FE0000FC0000FB0000F40000ED0000DF
0000C800009500005A00003600004000003900003600003900003C000041000043000048
00004900004900005500007400005800005200004E00005200005A00005000009B0000CB
0000B400009600007B00006500005D00005600005300004E
0000DA0000DA0000DB0000DF0000DF0000E00000E00000E20000E40000E40000E50000E5
0000E90000E70000E50000E90000EA0000EA0000ED0000EA0000E90000E70000E00000D5
0000C30000A200006C00004400003100002C00002C00002700002F00003B00003E00003E
00003E00004400005200005B0000650000740000B60000E70000F10000F40000F20000EF
0000EC0000E90000DF0000D30000BE00009D00007C00006000004E00004E00005800006A
00008E0000C60000DF0000DB0000D00000B900009A00007400005500004300003900003E
00004400005600006A0000900000B70000DA0000EA0000EF0000F20000F60000F60000F6
0000F60000F90000F90000FE0000FC0000FC0000FE0000FE0000F90000F70000F20000E7
0000D50000B200007C00004B00004800003700003900003C00003E00004600004B00004D
0000550000520000760000C000008000005200005000005000005300004B000069000086
00006200004B00003C000037000032000034000031000032
0000DA0000DB0000DF0000DF0000E00000E00000E40000E50000E70000E40000E70000E9
0000EA0000EA0000E90000EA0000EC0000EF0000EC0000ED0000E70000E50000DB0000CE
0000B700008900005500003400002D00002C00002900003100003B00003700003900003C
00003C00004100004900005300005B0000670000760000C30000EF0000F40000F20000F1
0000E50000DD0000C90000A900007600004600003100002900002900002C000037000043
00004800006D0000AC0000C10000B100008100005200003400002500002200001F00001F
00002000002700002F00003C0000580000880000C10000E50000F10000F10000F40000F4
0000F20000F60000F90000FB0000FC0000FE0000FE0000FC0000FC0000FB0000F70000EF
0000E20000CD0000AC00007700005A00003C00003600003C00003E00004600004900004D
0000530000530000790000B900007C00005200004E00004D00004D00004800005200004B
00003C00003600003600003100003700003900003C000036
0000DB0000DD0000DD0000DF0000E00000E00000E40000E40000E50000E70000E90000E9
0000E90000EA0000EA0000EC0000ED0000EF0000EC0000EC0000E90000E00000D80000C9
0000AC00007400004600003100002D00002A00002C00003400003400003200003600003E
00003C00004000004600004D00005600006500006C0000800000D80000F10000EF0000E7
0000D80000C600009A00006700003900002D00002900002500002900002D00002F000032
00003900003C00005500007E00007900004800002C00002500001D00001F00001D00001F
00002500002C00003700004000004B0000580000740000B90000E40000F10000F20000F6
0000F10000F60000FB0000FB0000F90000FC0000FE0000FC0000FC0000FB0000F90000F6
0000EC0000E00000CB0000AC00008900004600003700003900003E000048000043000048
00004D00004D00005500006D00005800004E00004E000049000049000048000040000039
00003200002F00003200003B00003E00003C00003B000034
0000DD0000DD0000DF0000DF0000E00000E20000E40000E40000E90000E90000E70000E9
0000EC0000EC0000ED0000EC0000ED0000ED0000EF0000EC0000E70000E20000D50000C4
0000A400006C00004300003200002D00002A00003600003100003100003200003900003C
00004100004300004600004B00005300005D00006A00006A00009D0000E70000E70000DD
0000C400009A00005F00003900003100002900002900002C000027000025000025000020
00002400002500002D00003700003B00002700002700002400002000001B00001F000024
00002000002000002400002A0000320000410000550000770000BC0000E90000F20000F4
0000F40000F60000F90000F90000F90000FB0000FB0000FC0000FC0000FC0000FB0000FB
0000F40000EC0000DF0000C90000BB00006D00003600003600003E000041000043000046
00004900004B00005000005300005200004B00004B000048000048000044000037000031
00002D00002D000037000037000039000036000037000039
0000DD0000DB0000DD0000DF0000E00000E20000E50000E40000E70000E50000EA0000EA
0000EA0000E90000EA0000EA0000ED0000ED0000ED0000EA0000E90000E40000D80000C6
0000A700006D00004300003200002D00003200003900002F00003200003700003C000040
00004300004600004800004D00005300005800006400006D00006A0000C40000DB0000CB
0000A000006500004000002F00002C00002A00002D000029000025000022000022000020
00002200002000002F00002A00002400002400002200002000002000002000001F00001B
00001D00001B00001800001F00002400002D00003C00004D00006D0000C40000ED0000F4
0000F60000F60000F70000F90000F90000FB0000FB0000FC0000FB0000F90000F90000F7
0000EF0000E90000DB0000C40000B700008300003700003700003E000043000043000048
00004800004B00004D00004D00004D00004B00004800004800004400003B00003200002D
00002A000032000034000031000039000037000039000037
0000D80000D80000DA0000DD0000DF0000E20000E40000E40000E70000E50000E70000EA
0000EA0000EA0000EA0000EC0000EC0000EC0000ED0000EC0000E90000E40000DA0000C9
0000AC00007700004900003200002C00003700003200003200003600003700003E000043
00004600004800004B00004B00005200005500005B0000650000560000880000CB0000AD
00007200004300003400002D00002900002D00002A000022000022000020000020000020
00002000002000002500002400002200002000002000002200001F00002200001D00001D
00001800001A00001800001A00001F00002400002C00003C00004600006D0000D00000F1
0000F60000F60000F90000F90000FB0000FB0000F90000FB0000F90000F60000EF0000E7
0000D80000C10000A000008400006A00004D00003400003600003C000040000043000046
00004900004800004B00004B000048000048000048000046000040000039000031000027
00002F00003100002C000031000036000037000039000039
0000C00000C40000C60000D30000DB0000DD0000E20000E40000E40000E50000E70000EC
0000E50000E70000E90000EA0000EA0000EA0000EA0000E90000E90000E50000DD0000D0
0000B900008B00005800003700002C00003C00003200003400003700003C000041000043
00004B00005000005300005200005300005500005500005D00005600005A0000AA000088
00005200003700003200002C00002C00002A00002700002000002400002000001F00001F
00001F00002000002200002400002000002000002200001F00001B00001F00001B000018
00001800001800001600001600001600001F00002400002D00003B0000400000830000E5
0000F60000F70000FB0000FB0000FB0000FB0000F90000F70000F10000E40000D30000B6
00008900006200004300003400002F00002C00002C000032000039000040000041000043
00004400004900004B00004900004800004800004800005500004B00003700002D00002D
00003100002A00002D00003100003600003B000037000040
00006A00006D0000770000900000A70000C40000D60000DF0000E50000E70000E90000E9
0000E90000E70000E70000E90000E50000E50000E40000E40000E20000E40000DD0000D3
0000C40000A000006F00004400003100003B00003200003200003B000040000043000049
00004D00006D00007200005A00005500005500005300005600005500004900007B000062
00004000003200002C00002D00002C00002400002200002200002000002200002200001F
00001F00002000002000002400001F00001D00002400001D00001B00002000001B00001D
00001A00001800001A00001A00001800001A00001F00002700002F00003B0000480000B9
0000F40000F70000FB0000FC0000FE0000FB0000F40000EC0000DF0000C4000096000064
00003E00003400002C00002F00003200003200003200002D00002F00003C00003C000040
00004600004900004B00005000004E00005800008600009600006700003B000031000031
00002F00002D00002D00003600003900003900003C000040
00002A00002F00003700003E00004900006F0000A40000CD0000E20000E40000E70000E5
0000E20000E00000D60000CE0000BC0000AD0000A40000A50000AD0000BC0000C90000D0
0000CD0000B600008E00005F00003E00003900003100003600003E000043000049000052
0000520000840000AA00006A00005600005500005600005300005500004800005A000049
00003400003100002A00003100002500002200001F00001F00001D00001F000024000020
00002400002500002400002000002000002000002000001D00001D00001D00001D00001D
00001800001A00001B00001800001A00001800001B000020000029000034000039000076
0000E50000F70000FB0000FC0000F90000F40000EA0000DD0000BE00008600004D000039
00003100002F00003600003B00003900003200002D00002F00002F00003200003600003B
00004800004B0000580000530000690000B60000CB0000B9000080000043000031000034
00002900002A00003400003700003B00003E000040000044
00002700003100003900004600004D0000560000600000900000CB0000E20000E40000DF
0000D80000C90000AC00007E00005600003E00003400003600003E000049000064000083
0000AA0000BC0000AC00008400006000003B00002F00003700003C00004100004400004B
00004E00005D00007E00006400005600005500005500005800005200004800004B00003C
00003100002C00002D00002900002200001F00001F00001D00002000001F000020000022
00002C00003100002A00002500002000002000001F00001D00001F00001D00001D00001D
00001A00001A00001D00001A00001D00001D00001B00001F00002500002F000036000043
0000C40000F70000F90000F90000F20000EC0000DD0000C4000086000049000034000031
00002F00003C00003E000039000037000039000037000037000039000037000037000039
00003E0000440000530000550000600000B40000D20000C800009D000058000036000031
00002700002F00003600003B00004000004B00004B00004E
00003400003900003E00004100004B00005200005D0000690000930000CE0000DD0000D6
0000C80000A900006C00004000003100002700002400002700002C00002D00003B000041
00004D00008D0000B60000AA00008E00005500003100003B00003E000041000043000048
00004B00005300005800005600005800005500005200005600005000004D000043000031
00003100002900002A00002500001F00002000001F00002000001F000024000025000022
00006000005800002C00002700002200002200001D00001D00001F00001F00001F00001B
00002200001F00001F00001B00004000004400002200001F00002200002900003B000031
0000920000F40000F90000F60000ED0000E40000D300009F00005500003B00002F000031
00004100003E00003900003900003B00003B00003B00003E00003E00003E00003E00003C
00003E0000410000460000500000500000530000B60000CE0000B9000081000049000039
00002C00003100003400003B00004100004800004B000050
00003900003900003900004100004400004D00005300005D0000650000950000CD0000CD
0000B700008100004400003200002900002000001D00001800001600001A00002400002C
00002F00003C0000950000BB0000BB00009300003B00003B000040000043000044000049
00004D00004E00005200005500005300005500005200004D00004D00004800003B00002F
00002D00002900002400002000001D00001D00001F00002000002400002D00002500003E
0000BB00008300003100002400002200001F00001D00001F00001D00001B00001D00001F
00002000002500002A00001600007600009D000031000020000022000024000034000031
0000670000ED0000F70000F20000EA0000E00000C900008000004100003400002F00003E
00003C00003B00003900003C00004000003E000040000040000040000040000040000041
00003C0000430000430000490000560000480000720000D20000CE0000AD000077000052
00003200003200003900003C00004000004300004600004E
00003700003700003E00004000004100004600004E00005800005D00005D0000980000C1
0000A900006500003600002C00002700001800001200001000000E00001000001800001B
0000290000290000340000A90000C80000C800007200003700004300004300004800004B
00004B00004E00004E00005000005600005200005000004D00004D00004300003600002D
00002700002C00002200002000001B00001A00001F000027000025000031000025000065
0000D800008400003200002200002200001F00002000002200002000001B00001B00001F
00001F00002200002200001B00004000006200002A000020000020000024000037000034
0000560000E70000F40000F20000E90000DB0000C000006F00003E00003200003600003E
00003400003700003900003E00004400003E000041000044000046000044000048000048
00004600004600004B00004B0000550000580000500000C30000DB0000CB0000AA000083
00003E00003600003900003E00004100004300004600004B
00003600003E00004000004300004400004400004B00005000005600005A00004E0000A5
0000A400006000003600002900002400001300001200001000000D00000E000012000018
0000200000290000240000550000C60000D20000C000004900003B00004400004600004B
00004D00004E00005000005300005200005000005000004D00004D00003200002A00002A
00002700002200001F00001B00001B00001B00001D000025000027000031000027000079
0000D300007B00002F00002500002500001A00003900004400002000002200002200001D
00001F00001D00001D00001F00001F00002500002200001D000024000024000037000032
0000640000EC0000F60000F20000E90000DB0000BB00007100003E00002F000039000036
00003100003700003900003E00004100004100004300004600004800004B00004B000050
00004D00004900004D00005000005500005F0000500000B10000E40000DD0000C80000B6
00006200003400003700003C00004000004400004800004B
00003700003E00004400004400004600004600004B00004E00005000005800004600006D
0000A000006400003600002F00001B00001000000B00000B00000900000E00000D000012
00001800002400002D0000240000A70000D50000DA00009F00004600004300004600004B
00004E00004E00005200005200005200005000004D00004B00003B000025000024000024
00002400001F00001D00001B00001D00001A00001F00002200002500002F000020000071
0000B100005200002700002900002F00001600007400009600002A000022000020000020
00002000001D00001F00001F00002200001D00001B00002400002200002500003B00002A
00008B0000F20000F60000F20000E90000DB0000BC00007700004000003400003B000031
00003200003700003E00004000004300004300004400004800005000005200005F000077
00007100006500005B00005300005A0000620000580000B60000EA0000E50000D30000C9
00009F00003C00003700003C00004100004400004900004D
00003C00003E00004100004600004800004E00004D00004D00004E00005200004B000044
00009800007400004300002D00001600001000000900000B00000D00000900000B000012
00001600001D00002D00002200006D0000D80000D80000CE000086000043000044000048
00004B00004E00005000004E00005000004D00004D00003C00002C000024000022000024
00002400002000001F00001B00001D00001A00001B00001D00002000002500001B000053
00006200003100002A00002D00002F0000290000A70000CD000062000025000022000022
00002000001F00001D00001D00001D00001A00001F00002000002200002D00003900002F
0000BC0000F60000F70000F10000EC0000DF0000C400008D00005200003600003B000032
00003200003900003E00004300004400004400004900004E00005A0000650000860000B1
0000B40000A000007B00005D00005D0000620000550000BC0000E50000DB0000C40000A7
00008300004100003200003B000040000044000048000049
00003B00004300004300004B00005F00005A00004E00004D00004D00005000005200003C
00008100008D00005000003100001600000D00000900000D00000E00000B00000E00001A
00001F00001F00002D00002700003C0000D00000D80000C900009D000050000041000043
00004800004800004B00004D000049000046000036000029000027000024000020000020
00002200002000001F00001B00001B00001B00001D00001D00001F00002000001D000024
00002A00002500002500002F00002D00003600008D0000A70000A900003C000022000020
00002000001D00001B00001D00001B00001A00001D00001D00002400003400003100005B
0000E20000F60000F60000F60000ED0000E50000D30000AF00007700004900003E000032
00003400003900003C00004100004400004800004B00005300005D0000710000A50000B1
0000B100009D00007600005F0000600000580000600000C60000C90000AA00007C00004D
00003100002700002900003200003C000041000044000048
00003E00004400004900004E00008600007700005300005000005000004E000055000043
0000670000A500007200004100002000001300001000000D00001200001A00000B000046
00006400002400002C00002F0000250000BC0000DA0000C800009000004D000037000039
00003B00003900003900003900003600002C000025000027000025000024000024000022
00002000002200001D00001F00001D00001D00001F00001B00001F00001F00001F00001F
00001F00001F00001F00002000002200002C00004100004B00006D000077000036000024
00002400002000002000001B00001A00001B00002000002000003100003600003B0000B9
0000F10000F70000FB0000F70000F40000EF0000E20000D00000AC000083000055000034
00003900003C00004000004000004600004600004B00005200005800006000008B00009D
00008D00007700005F00005D00005D00004B00008B0000BB00009200005600002F000020
00001D00001D00001B00002200002F00003C000041000046
00003C00004400004600004D00006D00006D00005200004E00004D00004E000055000048
0000640000BB00009800006500003200001500000E00001000001200001800000D000036
00006F0000270000290000320000220000B20000D80000C800008D000049000036000031
00002A00002900002500002500002A000025000029000027000025000022000024000024
00002200001F00001F00002000001B00001B00001D00001B00002000001B00001800001D
00001B00001B00001B00001A00002000002900003100003700003900004B000064000043
00002900001F00002000001B00001B00002000002200002D00003700003C0000A70000EA
0000F60000F70000F90000FB0000F90000F40000ED0000E50000CB0000BC00008D000036
00003900003B00004000004100004600004600004900004B000052000058000065000071
00006500005D00005800005B0000500000640000B100008D00004B00002C00001D000015
00001600001B00001500001200001600002C00003C000044
00004100004600004600004B00005600005F00005300005200005200005000005A00004D
00006A0000C60000B700009500005D00001D00001000000E000010000010000010000018
00002900002200002A0000320000270000BC0000DB0000C900009300004E00003200002F
00002500002400002900002700002500002500002500002C00002A000024000024000020
00001F00002400001F00001D00001D00001B00001B00001D00001B00001800001B000018
00001800001A00001D00001A00001F00002900002C00002D000031000036000044000077
00007B00004300002500001B00002000002500002F0000360000580000B40000E70000F4
0000F70000F90000F90000FB0000FC0000FB0000F60000EF0000E00000D50000CB000052
00003900003B00004100004100004900004600004800004900004B000053000055000058
00005800005500005A0000560000520000A90000A500005A00002900001F00001A000015
00001B00001300000B000006000008000012000027000040
00003C00004000004300004800004900004E00005200005000004E00005200005D00004E
00007E0000CE0000C30000B100008B00002C00001600000E00000E00000B00000E000013
00001A00002200002C00002D0000370000CE0000DA0000C90000A000005D000036000031
00002000002200002500002500002700002D00002900005B000069000031000024000025
00001600004300002900001F00001B00001D00001A00001600001A00001A00001800001A
00001600001A00001600001D00001F00001B00002000002C00003100003900003E000044
0000960000C10000A50000880000720000760000880000B10000D80000EC0000EF0000F6
0000F90000F70000FC0000FB0000FB0000FB0000F60000F10000E70000D80000CB000071
00003700003C00004000004100004400004300004600004900004B00004D000052000053
00005500005B00005A00005200009F0000B900007700003700002200001800001800001B
00000E00000900000600000300000600000E000018000029
00003B00004000004400004600004600004E00004E00004E00004D00004E000058000048
0000810000C00000A900008D00006D00003200001A00000E00000D00000900000B000012
00001A00001B00002D00002500005A0000CE0000CD0000C10000A400006C000048000029
00002500007C00002400002700002D00003200003C0000900000AC00004B000029000027
00001600004900004B00002000001B00001A00001A00001A000018000015000018000018
00001500001500001D00001B00001B00001D00002500002D000032000036000044000049
0000550000B90000E40000E40000DD0000DB0000DF0000E20000E70000ED0000F10000F4
0000F90000FB0000FB0000FC0000FC0000F90000F40000ED0000E00000CD00009D000052
00003600003B00004000004100004300004400004900004600004800004D00004E000055
00005D00005D00005B0000A00000C40000A900005800002900001B00001600001D00000E
00000800000600000300000400000600000D000012000022
00003700004000004300004800004900004800004B00004E00004D00004D00004E000041
00008100008100005600003700002500001F00001B00001500000D00000900000E000016
00001600002200002700002000007B000095000084000074000062000044000036000022
00001F00006A00002500002900002C00002C00005D000081000090000041000024000022
00001D00002400002D00002000001B00001B00001A00001A000018000016000018000018
00001300001B00002000001500001F00002700002F00003100003200003B000040000049
00004D0000670000CD0000D00000C10000B20000A40000A20000AC0000C30000DB0000EC
0000F40000FB0000F90000FC0000F90000F60000ED0000E20000D30000A700005A000031
00002400003200003900003C00004100004100004100004600004400004B000050000058
0000550000740000BB0000D20000C000008B00004100002200001800001B000016000009
00000400000300000300000100000300000B000010000018
00004000004900004800004400004900004900004D00004B00004D00004D000048000049
00006F00004800002D00002900001F00001F00001600001200000D000010000012000015
00001600001B00001B00003700004D00004300003900003400002F00002C000029000027
00002000002400002400002900002700002700005B00005A000055000025000020000020
00001D00002000002200002200002000001D00001800001A00001A000018000016000018
00001A00002400001D00001B00002500002F00003400003700003900003C000040000044
00004600004300007C00008600005F00004100003600003600003E00005000006F0000AC
0000E20000F60000FB0000F90000F60000F40000EC0000DD0000C100007E000031000067
00002A00002200002500002F00003700003900003C00003B00004100004400004800004D
00004100008B0000D50000D30000BC00007600003400002000001800001A00000B000006
00000600000300000300000400000400000B000010000016
00003B00004000005000004B00004D00004B00004E00004B00004D00004D00004800006A
00004B00003100002900002200002200001B000012000010000010000012000013000018
00001800001A00002C00003100002D00002F00002F00002F00002D00002D000029000025
00002200002200002400002500002500001F00005000003700003100002000002000001F
00001D00001D00002900002200002200001D00001F00002200001B00001B00001D00001A
00001D00001F00001F00002200002D00003400003B00003700003E000041000040000040
00003B00003E00004400003900002A00002200002200002400003400004000004B00005D
0000950000E20000F70000F70000F60000F10000E90000D50000B1000062000025000076
00002A00001B00001300001000001200001600001800001A00001A00001F000020000024
00002D0000340000A20000CE0000B400006900002C00002000001D000015000008000004
00000400000300000600000800000800001500001D000016
00002A00004100004300005300004D00004900004B00004D00004E00004E00007E00006F
00003C00002D00002700002400001800001300001200000E00000B00000D000012000016
00001A00002000002200002900002C00002D00002D00003700003700003200002D00002D
00002C00002500002500002400002500002500002400002700002200002200002000001F
00001F00001D00001D00001A00001B00001A00001600001D00001A00001A00001800001B
00001A00001A00001F00002900003200003700003C00003C000046000065000053000040
00003B00003C00003C00002900001D00001D00001F00001B000020000025000032000041
0000530000960000E90000F70000F40000EF0000E40000D20000A000005500002F00002A
00002400001600000D00000800000900000900000800000800000900000B000010000013
00002000001D0000290000AD0000AC00006200002C00001D00001A00000D000006000003
00000800000600000B00000E00000900004D000053000020
00001F00002900003600004300004800004B00005200005000006000009F0000A4000067
00003900002D00002900001B00001300000E00000E00001200000E00000E00000E000013
00001500001800001600002200002900002C000032000032000032000037000037000037
000037000031000029000025000025000027000025000024000025000024000020000020
00001D00001D00001B00001B00001800001A00001800001600001800001A00001600001A
00001B00001D00002400002D00003600003E0000480000440000500000A2000072000048
00004000003E00004000001F00001B00001D00001A00001000001000001800001F000029
00003B0000430000980000ED0000F40000F10000E50000D30000A900005800002F00002A
00002000001200000B00000900000900000900000900000900000900000D000010000012
00001300001F00000B0000580000A200006000002A00001D00001A000009000003000004
00000800000B00000E00001800001000006F00008E00002F
00001800001800002000002C00003900004B0000430000810000C00000C40000B2000079
00004000002D00002700001600001000000E00000E00000D00000D00001200001000000E
00001300001500001200002200002500002A00002C00003100003200003900003B000039
00003E00003B00003600002F00002900002700002700002500002200002000002400001F
00002000001D00001F00001B00001A00001B00001800001600001800001600001500001A
00001800001F00002700002F00003700004100004300004600004E000074000060000048
00004100003E00003C00001F00001500001300000E00000900000B00000E00001600001B
00002500003400003E0000B60000F20000F10000E70000D60000B600007100003900002D
00001A00000D00000B00000B00000D00000900000900000800000900000900000D000012
00001200001500001500001500008900006400002A00001A00001F00000B000003000003
00000400000800000D00001000001000003C000056000029
00001600001800001A00001F00002500003400002900006F0000CE0000CB0000C0000092
00005200003200002400001300000D00000D00000E00000B00000E00001200001200000E
00001000001600001000001A00001F00002400002C00003100003200003900003B00003B
00003C00003C00003B00003C00003600003100002A00002700002700002700002500001F
00002000001D00001B00001B00001800001800001A000016000018000015000015000018
00001A00002000002A00003200003700003E00004300004400004400004D000049000043
00003E00004000003600001300001000000E00000D00000B000009000009000012000018
00001A00002D0000310000550000E20000F40000EC0000E00000C800009300005300003B
00001800000E00000900000900000800000900000D00000B00000E00000E000012000013
00001000001500001A00000800006700006F00003400001B000022000009000008000006
00000400000600000B00000B00000900001800002000001B
00001A00001600001800001D00001F00002D00002F00002C0000C10000D50000C80000AF
00008000004D00002400001000000D00000E00001000001000001200003900001D000012
00000D00000E00001500001500001B00002900002D00003200003900003700003C00003E
00004000004000004100004100003E00003E00003700002C00002A00002500002400001D
00001F00001D00001B00001B00001A00001800001B00001B000018000018000016000016
00001800002400002C00003400003B00003E000040000043000044000048000046000041
00003E00003E00002A00001000000D00000D00000900000B00000900000D00000E000013
00001800002500003200002A0000B20000F40000F20000E90000D60000BB00008600005B
00002500000D00000B00000B00000B00000D00001000001200001600002400003E000025
00001600001300001D00000900005800008600004600001B000025000009000008000003
00000400000400000600000600000800001000001A00001A
00001D00001800001500001B00001D0000290000360000240000A50000DA0000D50000C4
0000AC00008600003700000E00001300001000001600001500001200009300004E000010
00001200000D00001000001200001F00002C00003100003700003B00003E00003C00003E
00004300004100004300004300004100004100003B00002C00002900002000002000001F
00001D00001D00001B00001B00001800001D00001D00001A000018000016000018000018
00001600002500002F00003400003C00003B000040000043000043000044000044000040
00003C00003C00001F00001000000E00000E00000B00000D00000D00000E00000E000016
00001800001D00002D00002700007C0000F20000F70000ED0000E20000D30000B200008E
00004300000D00000800000D00001000001200001500001D00001F0000690000B7000046
00001800001300002000000900005000009500005500002000002000000D000004000004
00000600000400000800000800000800001000001300001F
00006500002000001A00001D00001D0000290000340000290000900000DD0000DB0000D3
0000C00000B700007900001300001000001000001200001000000D000050000036000012
00001000000D00000E00001500002000002D00003400003900003E00003E000040000043
00004300004600004300004300004400003E00003E00003100002500002000001F00001D
00001B00001B00001D00001B00001B00002700004400002D00001F000016000018000016
00002400002400002D00003400003B00003E00004000004000004100004100004000003C
00003C00003100001500000E00000E00000B00000D00000B00000E000016000012000016
00001B00001D00002D0000270000650000F10000F90000F60000EF0000E50000CE0000C1
00008900001500000B00000B00001200001600001B00002400002A0000800000C3000048
00001300001200001800000900004100006000002F00001600001500000B000004000006
00000300000600000900000400000800001200001500001F
00009500002C00001800001A00002000002500003200002A0000A20000E20000E00000DB
0000D00000C60000B900002F00001200000D00000B00000B00000B000012000013000010
00000E00000E00001000001300002500002C00003400003900003B000041000043000050
00005D00005300004600004400004300004000003E00003400002400002000001F00001A
00001B00002000002000002500002000004900009600006400001F00001B000016000012
00002C00002200002F00003200003700003E00004100004300004000004000003E00003C
00003B00002000001000000D00000D00000D00000E00000D00001500002700002400001F
00001D00001F00003400002C00005B0000EC0000F90000F90000F20000ED0000DF0000CD
0000C600004000000E00000E00001200001500001500001F00002D00005B00006F000024
00001000000E00001200001000002000001F00001300001000000E000008000001000003
00000300000800000400000600000B00001200001D00002A
00002A00001A00001600001A00001A00002900003400002C0000B90000E20000E20000DF
0000DB0000CB0000CB00009500001A00001200000B00000B00000B00000E00000E00000E
00001000000B00002000001D00002200002F00003900003700003E000046000043000058
00009500006900004B00004600004800004300004300003900002000002200002000001A
00001800002000001F00002500001F00003700008300004800001B000016000016000016
00002000002000002A00003200003900003E00004100004100004100003C00003C00003E
00003100001500000D00000E00001000001000001500001B00001B00006700007900003B
00002200001F0000310000290000530000EC0000F90000F90000F60000F10000E40000CE
0000C000007100001A00001200000E00001000000E00001800002200002500001D000013
00001500000D00001000001200001800001200001300000E000009000008000004000004
00000600000400000600000900001000001300002400002D
00001B00001500001800001A00001F00002D00002900004E0000D00000DF0000E00000E5
0000DF0000DA0000CD0000C900008100001D00000D00001200001000001200001200001A
00001800002000005200002D00002500002F00003700003C000040000043000044000053
00007B00006200004E00004900004600004300004400003C00002400002400002400001D
00001D00001B00001B00001B00001D00002000002700002000001B00001600001A000018
00002200002000002500003400003B00003E00004000004000004400004000003700003C
00003100001500000D00000900001200001300002000002400002C00009A0000C600008B
00002D0000200000310000240000640000F10000F90000F40000ED0000E20000CD0000AA
000071000037000020000018000010000010000010000010000016000013000013000010
00001000000E00001200001600001600001800001600000900000B000006000001000003
00000300000400000600000D00000D000015000027000024
00001500001600001800001A00001D00002700001D0000740000B40000C10000D00000DF
0000DF0000E00000DA0000CE0000C600009B00004100002000001800001D00001B00001D
00003200005D00004E00003100002400003100003600003B00003C000040000044000046
00005500005500004800004800004600004600004300004100003900002400002200001D
00001B00001F00001B00001B00001F00001B00001D00001A00001B00001A00001A00001B
00001F00001F00002200002A00003400003C00003E00004400004100003C00002F000034
00005000002000001000000B00000D00001300001A00002200002700006D0000BE00009A
0000370000250000310000250000840000F40000F20000EA0000DF0000CB00009A000055
00002F00002200001A00001A00001200000D00001000000D000010000012000010000012
00001200001000001200001600001600001600000B000009000008000008000008000006
00000900000400000D00000D00000B00001200001800001F
00001800001600001600001600001800001A00002000003400003E00004E00006C00009F
0000C90000DA0000DD0000E00000DD0000D80000CD0000B200009600007E00006A00005B
00005200003B00002900002400002400002C00003700003B00003E00003E000040000044
00004800004800004800004900004900004B00004100004000006A00002900002000001D
00001F00001B00001800001A00001A00001A00001A00001800001800001D00001600001D
00001F00001D00002500003200003600003700003C00004000003E000040000040000029
00005F00004800001600001000000E00001000001200001600001B000025000053000050
00002C0000250000340000240000A40000EF0000EC0000E00000CD0000A0000058000031
00002400001F00001D00001500000E00001000000E000012000013000013000012000015
00001300001600001500001300001600000D00000600000B000009000006000009000006
00000900000B00000B00000D000010000012000012000016
00001D00001A00001A00001600001A00001A00001B00001D00002000002C000036000041
0000600000A20000D30000E00000E40000E20000DB0000D30000C30000A400006F000040
00002900002500002200002000002200002900003600003B00003C000040000040000043
00004300004300004800004900004800004900004400004000005D00002900002000001F
00001A00001B00001D00001B00001A00001A00001D00001800001800001B00001A00001B
00001D00002000002C00003900003B00003E00003E000043000044000041000046000039
00003700007E00002400001200001200001000000E00001200001300001300001A000020
00001D00002200003100002A00009A0000DF0000E40000D80000B600006D00003700002D
00002200001D00001A00001300000E00000B00000D00000E000012000015000015000013
00001600001B00001800001300000D00000900000800000600000900000600000800000B
00000900000B00000D00001200001200000E00001300001F
00001F00002000001D00001A00001F00001A00001800001D000022000022000029000031
0000400000530000890000C40000DB0000DA0000D60000C90000AC00007100003B00002C
00002500002200002700002200002200002700003200003C000037000055000046000043
00004100004300004300004400004400004300004300003C000034000029000022000020
00001B00001B00001B00001A00001B00001800001800001800001A00001600001F00001D
00001F00002700003100003900003C000041000041000044000048000044000046000048
00002F00007E00005500001A00001300001300001000000E00000E00000E000012000016
00001B00001F00002500004300006C00009D0000D20000CE00009A00005200003200002D
00002000001D00001300000E00000D00000D00000900000B00000900000E00001000000E
00001000001300001A00001500000D00000800000900000800000900000E00000E000012
00001800000E00000E00000E00001200000E000016000013
00005D00003700002900002200001B00002000001D00001A00001300001600001D000024
00002700003900004900007E0000BE0000D20000CB0000BE00008800004600002D000027
00002200002A00002400002400002D00002F000034000036000043000049000056000048
00004B00004300004000004300004100004100003E00002F00002900002400001F00001F
00001A00001B00001B00001800001A00001800001800001800001A00002200002400001B
00002400002F00003200003B00003C00004100003E00004300004600004300004800004D
00003B0000550000B100003200001800001500000E00000E00000D000010000013000016
00001A00001D00002C00004600005500005B0000890000B7000089000044000031000029
00001F00001300000E00000B00000B00000900000800000B00000B00000B00000D00000D
00000E00000E00001500001200000900000800000B00000E00001000000D00001D000032
00001D00001000000E00000B00000B000008000008000006
00004600002900002500002400002400002000001D00001500001600001600001600001D
00001F00002700003400004000007B0000BC0000C60000AF00006F00003700002A000027
00002900002900002500002C00003400003700003B00003700003C00004800005000004E
00004600004000003E00004100003E00003C00003200002500002000001F000018000012
00001300001300001600001500001800001200001500002D00002900002500001B00001D
00002900003100003600003E00003C00004000004100004400004600004B00004B00004E
00004E00003C0000C100009D00002C00001B00001600001500001200001500001800001B
00002000002700003B00004600004400005000004400006D00008300004600003100002C
00001800001000000B00000D00000900000800000900000B00000E00000D00000B000009
00000900000E00000E00001000000800000900001000001200001A00001800002C000092
00003E00000E00000B00000E00000B000008000008000008
00002900002400002700002400002500001A00001D00001A00001A00001600001600001A
00001800001D0000250000320000340000790000BB0000AA00006F00003700002900002C
00002500002900002C00003400003600003B00003B00003B00003B00003C00003E000041
00003B00003E00003C00003E00003900003100002A00002200001F00001600000E000008
00000800000E00000E00001200001300000D00001F00005A00003700002A00001B000022
00002F00003600003B00003E00004000004400004E00005200004B00004E00004E000053
0000550000400000B60000C400006D00002C00001D00001B00001B000022000022000027
00003200003C00004100004600004600004B00004B00003C00007400005000003400002C
00001300000B00000900000800000900000B00000B00000B00000E00000D00000E00000D
00000B00000900000B00000900000800000B00000E00001200001800001800001B00006F
00004100001300000D00000D00000B000008000009000008
00002000002500002900001F00001F00001F00001F00001A00001800001D000016000018
00001800001A00001B00002200002C00001F00007C0000AC00007C00004300002F000025
00002500002D00002F00003600003700003B00003C00003C00003E000044000044000040
00003B00003B00003C00003E000032000029000029000020000016000009000008000008
00000900000300000900000900000B00000E00000400003200005F00003E00001B000024
00002F00003700004000004100004600004D00005F00009B00006700004E00004E000055
0000550000480000C00000C800009200004900003400002C00002900002F000034000040
00004100004600004400004B00004800004900004B00003C00005800006500003600002A
00001300000B00000900000B00000B00000B00000B00001000001500001600000E00000B
00000D00000B00000900001000000B00000D00000B00000B00000E00001200001000001B
00002500001200000E00000D00000900000800000900000B
00002000002000002400001F00001D00001B00001B00001A00001B000018000016000018
00001600001600001600001B00002400002500001B00009200009A00006700003B000024
00002900002D00003100003200003900003C00003B00003C000041000041000044000041
00004300004000004000003E00003600002C00002A00001800000E000008000006000008
00000400000400000800000900000D00000D000013000008000067000076000031000024
00002F00003700004000004000004400004800005600009200006D00005000004B000058
0000550000580000CB0000C80000A700006A000040000037000032000037000040000044
00004300004800004800004B00005000004D00005000004300004D00008100004B000032
00001500000D00000800000B00000D00000E00001300001000003100002F000015000010
00000D00000B00000B00000B00000900000E00000B00000B00000E00000B00000D00000B
00000E00000E00000D00000E00000D00000900000B000012
00001F00001F00002400001D00001D00001B00001B00001D00001B00001800001B00001A
00001800001500001800001A00001F00002A00001B0000480000AD00009500006C000029
00002A00003200003400003600003B00003B000041000043000049000058000060000062
00006000005500004300004100003700003100002900001000000D00000B000006000009
00000400000800000900000D00000E00000B00001800000E00002C0000AD00006D000029
00003100003600003B00003C00004000004300004600004E00005000004B00004D000052
0000500000600000A500009200007400005200003700003200003600003C000043000044
00004900004900004800007700006A00005000005500004600004800009F000071000043
00001A00000E00000B00000D00001300001800001D00001000008E000093000020000010
00000E00000B00001300001000000300006500002000001000000E00000D00000B00000E
00000B00001000001200001000001600000B000008000008
00001F00001F00002200001F00001A00001B00001B00001A00001A00001800001D00001F
00001F00001B00001800001800001B00002D0000270000180000A40000B70000A9000046
00002C00003200003600003700004000004000004400004E00004B0000920000B4000072
00005800004900004400004000003B00002F000027000010000010000009000009000006
00000D00001000001F00001B00001500001500001A00001B00000E0000AF0000B400002D
00003400003700003C00003C000040000043000046000049000049000048000044000049
00004800004600004800003C00003700003100002F00003100003600004100004800004D
00004E0000530000490000980000830000530000560000490000520000A2000076000044
00001B00000B00000900000D00001200001500001B00001800006900008E000029000013
00001500001200001600001D00000100007E000083000020000013000013000012000013
00001200001A00001D00001F00001F00001300000B00000B
00002000001D00002200001B00001A00001800001800001A00001B00001B00001F00001D
00003600004400002A00001D00001D00002900002D0000180000800000BE0000C100008E
00002D00003200003400003600003B00003C00003B00004300004600006D00006700004B
00004400004100004000003C00003B00002F00002A00000E00000D00000D00000B000010
00001A00001800006500008400002900001300001800001B0000120000880000D0000065
00003100003700003900003E00003E000041000041000044000044000044000043000046
00003B00003200003100003100003600003200003100002D000037000043000048000048
00004E00004D00004D00005D00005D00004D00004D000041000046000056000036000024
00001B00001300000D00000D00001000001000000E00001500002000002C00001A000015
00001200001300001500002000000800006A00006D00003400002200001B00001D00001A
00001F00002700002F00003200003100002A00001A000010
00001F00001B00002C00001A00001B00001B00001800001F00001D00001A000020000022
00002400008100007400002400001F00002000002F00001F0000550000C00000B90000AF
00004400002D00003100003600003900003600003B000040000043000044000041000041
00004100004100004100003E00004300003200002F00001200000B00000B000010000013
00001B00001F0000710000B200004B00001300001600001B00001300005B00009800006A
00002C00003200003B00003B00003C000040000046000044000046000043000044000041
00003600003100003600003E00003B00003400003200003200003400004100004800004B
00004B00004D00004D00005000004D00004800004600003C00002F00002C000027000025
00001D00001200000E00000B00000B00000D000010000010000010000015000012000012
00001500001200001500001F00000D00006200005600003600002F00002C000029000024
00002D00003600003B00003E00003C00003B000032000022
00001D00001B00002400001B00001B00001A00001800003600002500001B00001B00001F
00001800004000005F00002900001F00001B00002500001A00002C000090000076000058
00003E00002700003100003200003400003900003B00003C000041000040000041000044
00004100004400004300004300006900004600003400001300000900000800000D00000E
00001200002000003600006700003100001200000800001200000D00001D00003B00002C
00002400002D00003700003B00003C00003C00004000004000004000004000003C000032
00002C00003200003700003200003400003400003900003900003E00004000003E000044
00004D00004900004B00004B00004800004600004000003200002C00003100002D000024
00002000001B00001000001200000D00000E00000D00000B00001000001200000E000015
00001600001500001A00001B00001300007E00005500003200003100002D00002500002F
000037000040000044000046000046000043000041000037
00001F00002200002400002000002000001B00002400002D00002400002700001D00001A
00001B00001600002500002200001D00001800001600001600001500003400002D000025
00002500002700002700003200003600003900003900003E000040000040000043000048
00004E00005000004B00009A00009B00006A00004400001800000D00000B00000900000B
00000B00000B00001500001800001800000E00000800000B00000D000013000024000024
00002000002D00002F00003900003900003900004300004100004100003600002D000027
00002C00003200002C00003200003700003900003C00003C00003E00003E00003C000040
00004300004300004800004400003E00003B00003100002A00003200003100002F000025
00002A00002700001D00001200000E00000D00000B00000B00000D00000E00000D000012
00001300001500001F00001300003C0000A400006A00003700003400002C00002C000036
00003B00003E00004400004800004B00004900005500004D
00002200002A00002700002200002200001F00002500002400002700002000001B000018
00001A00001600001800001B00001800001500001600001500001500001F000020000022
00002C00002900002400002900003400003700003900003B000040000044000049000053
00005500006F0000BB0000D00000BE00009A00006F00002900001600001000001B000010
00000900000800000B00000E00001000000B00000800000B00000B00001300001D00001D
00002A00002400002A00002F00003600003700003B00004000003700002C000027000027
00002D00002900002D00003400003B00003900003700003C00004000003C00003E00003E
00004000004000004100005500003B00002F00002A00003100002A00002700002C00002F
00002C00002C00002D00001F00001200000E00000E00000D00000B00000B000009000010
00001200001800002200001300006F0000A000007900004B00003700002A00002F000037
00003E00004300004800004B00005200005000005B00005D
00002900002700002A00002D00002F00002400001F00002000002200001F000018000018
00001A00001600001500001600001500001500001600001200001800001B000024000025
00002200001F00002500002900002C00003100003600003E00004300004B000052000055
0000A50000D80000E40000E00000D30000BC0000B100005800002400001B00001A000010
00000900000900000B00000D00000D00000B00000400000D00000D00001500001B00001D
00001D00002A00002D00003600003700003900003E00003B000037000031000024000024
00002700002C00002F00003600003B00003700003C00003C00003E00003E00003E00003E
00003B00003B00003600003E00003100002A00002900002D00002500002C000031000034
00002F00003200003200003100002400001600000B00000B00000E00000B00000D00000B
00001200001200001600002200003E00004100003C00003B00003E00002A00003600003B
00004400004800004800007E00007C00005300005B00005B
00002900002D00003600003900003E00003400002500001D00001B00001D00001A00001A
00001600001600001500001800001500001300001300001300001600002000001F00001F
00002000002900002A00002C000034000034000034000037000040000046000050000050
0000A20000E50000EC0000E90000E20000D20000CB0000AF00002A00001A00001F00001D
00000B00000800000D00000800000900000800000800000D000009000016000016000016
00002400002F000034000034000039000039000039000039000037000039000027000024
00002C00002D00003400003C00003700003C00003E00004100003E00004000003E00003C
00003B00003700003700003400003100002700002A00002900002900002C000032000037
00003600003600003600003400003200002D00001D000016000012000013000010000015
00001300001A00002400002C00003200003400002F00002900003900002D000037000041
00004600004E00004800009500008D000052000055000050
00002A00003200003E00004000004000004100003C00002C00001F00001D00001A00001B
00001A00001800001500001600001500001300001300001200001F00001A00001D00001F
00002700002C00002D00003100003200003600003400003700003E00003E000049000052
0000500000C00000EC0000EC0000EC0000E20000D30000DD00006C00003200003600001F
00001B00000B00000600000B00000900000600000800000900000D00001600000E00001D
00002C00003200003600003700003B00003900003C00003B00003700003900002D000027
00002900003100003600003B00003B00003B00004000004300004100004100004000003C
00003E00003700003900003700003200002A00002A00002900002D000031000032000037
00003600003700003B00003900003900003C00003600002C00002500002000001F00001F
00002200002D00003B00003C00003900003600002F00002C00002D00002F00003700003E
00004400004900004D00005800005800004D000049000044
00003400003C00004300004400004300004600004800003E00002C00002000001B00001B
00001A00001600001500001500001500001500001300001A00001A00001600001F000024
00002A00002D00003100003200003600003600003700003700003E000040000043000053
0000520000720000E70000F10000ED0000EA0000DB0000D30000C900003B00001800000E
00000D000009000009000008000008000009000009000006000013000015000015000025
00002A00003600003700003700003E00003900003C00003E00003700003B00003600002D
00002D00003100003700003900003C00003E00004000004B00006200005000004000003E
00003C00003B00003900003B00003600002C00002C00002900002D000031000032000037
00003400003B00003C00003E00003E00003E00003C000039000037000032000031000027
00003200003700003100003200003400003700003700003900003B000034000039000040
00004800004900004E00004E00005000004800004E00004E
00003B00004000004300004800004D00004E00004B00004300004300003700002400001B
00001B00001800001600001800001300001300001600001B000015000018000020000029
00002C00002F00003200003200003700003700003900003900003E00004000004400004D
0000560000530000C80000F20000F20000EF0000E90000DB0000D60000B6000034000015
00001200001000000B00000B00000800000B00000B00000B00001800001800002000002C
00003200003900003700003C00003C00003C00003E00003C00003B00003E00003B000032
00002F00003100003600003C00004100004900004900004800009D00008E000048000041
00004000003B00003E00003900003600003200003100002900003100003400003700003C
00003700004300004800004D00004400004100003C00003B00003C00003900002D000031
00003200002F00003200003700003900003E00003E00004300004100003E000040000040
00004800004900004B00004E000049000046000044000029
00003B00004100004600004900005D00005F00004D00004900004800003E000044000060
00002700001A00001800001800001600001A00002000001800001800001F00002500002A
00002D00003100003200003700003700003900003B00003B00003E00003C00004300004D
0000550000520000AF0000F10000F40000F40000F10000E90000DB0000D50000B4000048
00001600001200000E00000B00000800000900000E00001300001600001B00002400002D
00003200003900003B00003E00004300004600004100004400004000003C00003C000037
00003400003600003700004000005800005B00006A00004D0000770000A4000056000041
00003E00003C00004100003B00004000005000003900002C00002F00003600003B00003E
00004400003E00007C00008D00005300004400004100004100003C00003E00003100002D
00002F00003200003B00003C00004000004300004900004E00004D00005300004B000052
00009500007900005B00004B00003C00002F000024000022
00003E0000460000480000550000A900009500005200004B00005500004D0000600000C9
0000B900009500007C00006000004600003400002200001A00001B00002500002A000031
00003100003600003400003600003B00003B00003E000040000040000041000043000049
00005800005300009F0000F10000F40000F60000F20000ED0000E00000D50000BB00008E
00004000001D00001200001000000E00001200001300001500001200001B00002400002D
00003700003B00004000004000004800006000004B00004800004000003C00003C000037
00002400002F00003200003C000048000049000053000050000046000052000049000041
00004000004000004400003700005B00007B00004900002A00002D00003200003E000039
0000440000460000640000A900007700004600004100004000003E00003E00003200002C
00003200003900004000004100004800004900005000005500005800005A000060000048
0000AA0000CE0000A200004B00002A000024000025000025
0000430000500000440000810000C000007900004B00005200005B00004E0000880000D8
0000D20000C90000B600009B00007B00005A00002900001F00001F00002700002D000034
00003700003600003900004000003C00004900004E00004800004300004400004600004D
0000560000500000AD0000F10000F40000F20000ED0000E20000D50000B7000080000043
00002A00002400001D00001D00001B00001600001300001200000E00001D000025000032
00003900004100004900003E00006C0000AD00007700005F00004400003B00003E00003C
00001D000025000036000039000044000044000049000058000043000043000040000040
00003E00003E00003C00003700004B00004300002A00002400002A000032000039000032
00003C00004100004900005B00005F00004900004000004000004100003E000034000031
00003600004000004400004B00004E00005200006200009600007200005A000060000048
0000830000C100006C000031000027000024000024000022
00004000004B00004300006400008D00005800004E00005200005B00004B0000A70000DB
0000D80000D30000C80000B600009F00009200003E00001F00002200002900002F000036
00003900003E00004300004D00004D0000740000AA00006D00004E000048000048000053
0000560000500000B60000EA0000ED0000EA0000E40000D30000B700007B00003E00002D
00002400001F00002200001B00001600001200001200001300000E00001B000027000031
00003B00003E0000490000430000600000B600007700006900005800003E00003C000037
00001D00001300002700003200004000004E00004B00005300004300004000004100003E
00003B00003900003900002F00001B00001A00001800001A00002900002F000034000032
00003E00003E000044000044000048000044000043000040000040000040000036000039
00003E00004100004900004B00004D00005000005600008100007C00005B00005D000049
00006900009D00004600002C00002500002400001D00001A
00003E00004400004400004900004E00004B00004B0000550000520000530000BC0000C9
0000C00000BB0000BB0000B40000AA0000B200007400001D00002000002A000032000037
00003C00004000004900004D0000550000650000A200008E00005300004800004400004B
0000500000550000770000AD0000D50000E20000D80000C600008E00004D00003600002A
00002400002500002000001600001200001000001200001200001000001600002700002D
00003B00003C00004400004600004800008600007C00005F00006A00004100003B000034
00001500000E00001000002500003600003B00003E00003E00004000004100004000003C
00003B00003B00002F00001800001A00001B00001800000D00001D00002F00002F000034
00003B00003E00004000004000004400004100004100004000003E00004600003600003B
00003E00004400004800004B00004D00004D00005000005800006000005A00005B000046
00006700008000003600002900002500001F00001800001A
00004000004000004800004400004900004800004800004D00003E00005B00007200005D
00004900004300004300004B00005300007100008100002C00002700002C000032000037
00003B00003E00004300004400004800005000005F000056000048000043000044000046
0000460000550000600000640000840000C10000D00000B1000071000040000031000029
00002700002400001D00001500001300001300001000001500001200000D00002200002C
00003700004000004300004600004800005000007700007400004B00003B00003900001F
00000E00000B00001000001000002400003700003C00003E00003C00004100004100003E
00003B00002F00001A00001F00001B00001500001300001000000E00002500002F000034
00003900004000004000004100004800004300004300004300003B00006200004D000039
00004400004600004900004B00004E00004D00004B00005300005600005800005D000044
00007E000089000039000027000027000018000016000018
00004100004400004300004600004800004400004300003C00003600003100002000001B
00001600001300001800001D00001B00001D00002700002C00002500002C000032000036
00003700003C000041000044000043000043000048000046000044000043000041000044
00004400004B00005300005D00006500007B0000AF00009F00005F00003900003100002A
00002500001B000018000018000015000013000012000015000015000012000012000029
00003400003B00003C00004300004600003E00005300004B00003C00003E00003100000E
00000D00000900000D00001000000E00001A00002500002D00003200003200003400002F
00002200001D00001F00001600001200001500001300001300001000001500002900002F
00003700003900003C00003C00004300004300003E00004400003700004300006C000037
00004400004300004900004800004D00004900004B00005200005500005B000058000046
0000A000009D00004E00002900002200001B000018000016
00004100004300004600004400004100004300003E00002F00001D000018000016000013
00001800001800001500001200001200001000001600001D00002000002F000034000036
00003B00003C000043000040000040000043000041000041000041000041000041000043
00003C00004400004800004E00005500005300006700008E00005D00003600003200002F
00001D00001A00001800001800001800001600001500001800001500001600001500001A
00002D00003900003B00003E00004100004100004300003E00003E00003E00001A00000E
00001000001000000E00001200001200001300000D00001300001600001200001600001F
00001B00001D000018000015000013000012000010000012000013000010000013000029
00003200003B00003C00003E00003E00004100004000003E00003700002D000053000048
00003E00004400004800004D00004B00004900004800004E00005000005200004E000040
00005600005000003400002700001A000018000018000015
00004100003E00004100003E00003E000039000027000016000016000016000016000016
00001000000E00000900000B000006000004000009000009000012000025000034000036
00003900003B00004000004100003C00004100004100003E00004000004100004100003E
00004000004000004300004900004800004D000044000060000060000037000031000024
00001D00001B00001B00001800001800001800001B00001800001B00001A00001B000016
00001300002000003200003700004000004000004000003C00003600002000000E000010
00000E00001000001300000E00001300001800001500001600001500001200001200001F
00001A000018000015000016000015000015000012000015000013000015000013000010
00002000003200003700003B00003B00003C00003600003200003100003200003100003B
00003B00004400004800004B00004B00004D00004E00004D00004B00004D000046000027
00002000001F00001A00001D00001800001800001800001A
00002700002C00002F00002C00002400001A00001200000D00001500001200001000000D
00000B00000900000400000600000400000600000400000B00000900000E000025000032
00003900003B00003C00004000003E00004100004000003E00003E00003C00003C000040
00004100004300004300004900004800004D00004900004300006A00004B000031000025
00001F00001D00001F00001D00001B00001D00001F00001B00003C00002F00001D00001A
00001A00001A00002400002400002900002F00002C00002200001F00001600000E000010
00001000001000001200001300001500001B00001800001600001600001300001000001B
00001A000018000018000016000018000015000013000016000013000012000016000013
00001200001F00001B00002900002C00002400002C000032000034000037000039000036
00004400004600004100004600004900004D00004900004900004B000048000032000024
00002200001B00001D00001B000015000018000018000018
00000B00000D00000B00000900000D00000900000D00000900000E00000E00000D000008
00000900000800000400000600000400000300000400000400000900000800000E000012
00002400002D00003600003600003600003700003700003700003900003B00003E000040
00004000004100004600004B00004B00004900004B00004000005A000064000039000020
00001D00001A00001A00002000001F00002500002700001D00008300005F00002000001D
00001A00001B00002200002C00002D00002C00002C00002400001F00001600000E00000D
00001000001300001600001A00001D00003E00003400001A000016000013000013000016
000016000018000018000016000015000015000013000015000016000013000016000013
00000E00001A00001B00002200002200002500002C00003600003B00003B000040000041
00003C00008800006400004300004400004600004300003C00003900002C000018000012
000012000012000012000013000009000010000015000018
00000900000900000B00000900000800000900000900000600000900000D000009000009
000004000009000008000004000008000008000009000008000009000009000010000009
00001000001600001F00002000001F00002400002D00003400003900003E000041000043
00004400004400004D00005300004B00004B000048000044000043000041000029000020
00001F00002000001F00002200001F00002500002400001F000086000055000020000018
00001800001B00002400002400002500002C00002F00003200002400001500000E00000D
00001000001300001F00001000003900008800004D000018000015000015000010000016
00001B000016000018000018000018000018000015000018000020000015000013000013
00001000001B00001A00001800002500002C00003400003900003C000040000040000046
00003700005200006C00003400002700002500001F00001D00001A00000E000008000008
000008000008000006000009000009000008000010000013
00000B00000E00001500003200001800000E00000800000400000B000009000006000004
00000600000600000600000600000900000800000D00000D00000B00000800000D000009
00000900001500002200001800001F00002A00003100003700003C000040000044000048
00004E0000490000620000B600005F00004E000046000046000044000025000024000022
00002000003100003400003900002C00001F00001B00001F00002900002200001A000018
00001B00001B00001D00002500002F00003200003700003700003200002200001600000E
00001000001000001600001300002400004800002D00001D000012000016000013000015
00001800001A00001A00001B00001800002400000B00004B00006500001B000012000013
00001300001A00001600002000002C00003400003700003E00004300004800004100003E
00003700003900003200002400001D00001500001800001A00000D000008000006000008
00000800000800000600000600000600000600000900000B
00001300001A00001F00008800006500001600000B000009000008000008000009000008
00000600000800000800000900000900000E00001500001000000D00000D00001000000D
00000800001500002200001A00002200002D00003200003600003B00004400004800004B
00004E00004900006400009600005800004D00004400004600003B00002400002500001F
00001F00002D00003100003200002900001800001B00001800001B00001800001600001B
00001A00001800001F00002C00003700003B00003E00003C00003C000037000020000012
00001000000D00001000001200001500001B00001A00001800001300001300001000001A
00001500001600001F00001A00002000002500000B00007200009800001F000012000013
00001600001500001800002700003100003700004100004100004D00007400004E00003E
00003E00003600002500002000001300001800001500000B000004000003000003000004
000006000008000006000009000004000004000009000006
00000B00000D00000E00001F00002C000015000009000009000009000008000004000004
00000600000600000B00000E00000B00002900005500003200001500000D000015000010
00000B00001A00001F00001D00002700002F00003900003B00003E000043000044000046
00004800004900005000005200004D00004900004300004600002A00002200001F00001F
00001D00002900002A00002C00003200001A00001800001B00001800001B00001500001D
00001D00001D00002C00003600003C00003E00004000004100004000003C000032000024
00001600001200001300001200001300001800001A00001A00001600001200001D00001F
00001B00001500001A00001800001A00001F00001300003900005F00001A000016000018
00001500001500001D00003900004000003C0000490000410000640000A9000055000041
00003E00003700002400001B00001600000D000009000003000006000008000003000006
000008000009000008000004000006000008000006000004
00000900000800000900000D00000E00000B000009000006000006000008000004000004
00000800000D00001200001A0000160000410000AA000067000039000015000010000010
00000D00001A00001D00001F00002A00003400003B000040000041000043000046000046
00004900004900004B00004D00004D00004900004900004100002000001F00002000001D
00001F00001D00001F00001F00002500001B00001800001B00001A00001600001A00001B
00001800002200003200003B00003E000041000044000046000046000040000039000034
00001D00001B00001300001300001300001600001B00001D00001F00001200005800002F
00001F00001800001A00001800001600001800001500001A00001D000013000015000016
00001600001500002700003700004100004800004300004000005D000067000044000040
00003C00003400002000001600000D000008000001000004000004000003000004000006
00000D00001500000E000009000006000008000004000004
00000900000800000800000B00000E00000900000900000900000B000009000003000006
00000600000B00000800001000001300002200005800003600003600003900001000000E
00001000001A00001B00001F00002D00003400003E00003E000040000043000046000049
00004900004800004900004900004900004600004800002700002000002000002000001B
00001B00001B00001D00001A00001A00001800001A00001800001800002000001B00001B
00001D00002A00003600003E00004400004800005800005A00004900004300003B00003B
00002900001A00001500001600001500001D00002000002500002500002C0000A0000072
00001F00001D00001A00001A000018000016000018000018000018000015000015000016
00001B00001800002900003700004400004D00004000004000004600004300003E00003C
00003B00002C00001F00001200000800000600000400000600000800000800000D000008
00002A00005300001D00000D000001000006000009000008
00001000000900000B00000D00000E00000D00000B00000B000012000012000006000006
00000800000B00000B00001200000E00001F00004400002C00002400002F000010000012
00001800001B00001A00002000002C00003700003C000040000041000041000046000048
00004800004800004900004900004800004900002F00002200001F00001F00001D00001B
00001A00001D00001800001800001A00001800001F00002200002500002400002400001B
00002200003100003B00004000004B00004600007100009300004E00004000003E00003E
00002A00002500001F00001800001B00002500002A00002F00004100002D0000720000B9
00002D00001D00001D00001800001A00001600001600001600001500001600001A000012
00003900002400002A00004000003E00003C00004100004000004000004300003E00003B
00003600002500001D00001000000400000300000000000600000B00000D000013000010
00006400009F00003C00000E00000600000300000D000009
00001F00001B00001B00001800001600001B00001600001A000015000015000010000009
00000800000D00000D00001000001200001300001D00002900002A000015000013000016
00001500001800002400002C00002F00003600003C00003E000043000046000046000046
00004900004800004800004900004800002F00001B00002000001F00001D00001A00001B
00001A00001D00001A00001B00001B00000E00003700003B00002D00002200001F000018
00002400003200003900004100004800004400006D00008900004D00004100004000003E
00002D00002A00002D00002C0000320000370000410000400000460000490000310000A5
00007700002400001B00001800001A00001500001800001D00001800002400001200002C
0000A200002F00002D00003400003900003B00004100004000004300004000003E000039
00003B00003600002000000E00000400000300000100000600000400000D00000D000015
00004D00006700002500000E00000B000006000006000009
00001F00002400003200006700004E00002A00002400002000001800001600000D000009
00000B00000D00000900000D00001000000D000012000010000013000015000015000016
00001A00002A00003100003400003700003700003C000041000044000044000048000048
00004900004B00004B00005000003E00002500002400001F00002200001D00001D00001A
00002000001F00001B00001B00001600001300001A00001D00001B00001B00001A00001A
00002500003100003600003C00003E00004300004900005200004600003C00004000003C
00003100003200003400003700003900003C00004600004400004600004D00004300004E
0000C000004D00001F00001B00001800001200001800001A00001F000025000015000053
0000C000006900003100003600003C00003E00003C00004000004100003E00003E000039
00002400002500001D000008000004000003000004000003000004000009000006000010
00001F00001F000012000016000010000009000006000015
00001B00001B00001B00002900003E00002400002200001B00001A000010000009000009
00000B00000E00001000001300000E00001200001300000E000018000015000012000018
00002500002D00003600003B00003B00004100004000004100004600004800004D000050
00004D00004800008D00008B00005200002400002400002400001F000024000020000012
00006900004100001A00001800001600001300001500002000002200001F00001800001B
00002500003100003900003B00003C00004100004100004100004100003E000041000039
00003400003700003900003B00003C000041000044000046000049000050000053000041
0000950000C100004400002000001500001800001A00001B00001D00002A00003C00003E
0000720000A500003C00003700003E00004000003E00004100004100003E00003C000025
000015000013000012000008000008000003000003000001000001000004000001000008
00000E00000D00000E00000B00000E00000E000000000062
00001B00001A00001B00001800002500002400002200001A00001200000900000900000D
00000D00001800002400001A00001200000E00000E00000B00001200001000001500001F
00002D00003200003700003B00003E00004100004300004300004400004600004B00004E
00004E00004100008B0000BE00009200002400002000001F00001D000020000020000016
00003700002C00001F00001600001600001300001A000022000022000022000025000020
00002A00003100003900003B00003B00004000004000004000003E00003E00003E000034
00003400003700003B00003B00004000004400004300004400004900004900004E00004D
0000500000C00000A000003600001F00001B00001F00002000002700003200003600003E
00003200006D00008900004000003E00003C00003E00003E00003E00003B000024000018
00001300001300000B000009000004000003000001000004000003000004000004000008
00000600000B00001000000E000012000015000015000092
00001F00001A000018000016000018000022000020000013000012000010000012000018
00001800005600008600003E00001500001000001000000B00000D00001200001D000029
00003100003600003700003C00004100004000004400004B00004300004900005000004D
0000530000500000520000C00000CB00004600002900001F00001F00001D00001A00001B
00001B00001A00001500001300001200001300001800002000002500002C00002D000031
00002D00003100003B00003700003C00003C00003E00003C00003E00003C00002D00002F
00003700003700003B00004000004300004300005000004D000049000048000046000048
00003900008000006700003900002900002F00003200002C00003100003700003B000041
00003E00004000005F000044000036000036000034000034000029000016000013000013
00001500001200001000000B000006000003000003000003000004000008000006000008
00000800000900000D00000B00001500001B00001D000049
00001A00001600001600001600001300002000002500001200001000000E000013000020
00002000005600009800006C00001A00001000001000000E00000B00001200001F00002A
00003400003400003B00004000004100004600004B00004D00004800004600004D00004D
0000530000560000440000A40000DA00009500002C00002000001B00001B00001A000018
00001800001300001300001500001600001500001F00002A00002F000031000034000036
00003700003700003700003B00003E00003C00004100003E000044000037000031000032
00003900003C00004000004900004900005300009000007700004D000046000044000044
00004100004000003400002D00003200003E00003400003600003B000040000041000043
00004300004100004300003400002C00002900002200001600001800001A00001A000013
00001300001500001200001000000D00000800000900000600000E000008000009000008
00000800000600000B000012000015000018000024000016
00001B00001B00001B00001800001200002D00002700000E00000D00000900000D000016
00001D00002400005000005200001800001200000E00000B00000B00001200001F00002A
00003100003900003C00004800004900004800006F00007C00005B00004B00004900004E
00005200005A00004B0000840000CD0000C600005800002700001D000018000015000018
00001300001300001500001300001300001F00002700002D000032000037000036000039
00003600003C00003C00004300003C00003E000041000037000067000055000031000032
00003400003E00004100004600004900005A00008900006F000052000046000040000043
00004300003700003100003900003900003200003200003900004000004300004800004B
00004400004600004400003200003100002400002400001A00001A00001800001A00001B
00001800001600001800001300001300001000000B00000900000E00000B00000E00000E
00000900000900001000000E00001000001600001B000027
00003200001D00001B00001800001500004900003200001000000B00000900000B000010
00001300002400003200003400001600000E00000900000B00000B00001200001B00002A
00003200003B00004300004D00005200005000007B0000C600009600005600004900004B
00004900005300004900005B0000AC00008800004B00002A00001F000018000018000013
00001200001000001500001500001B00002500002C000031000036000039000039000039
00003C00003C00004000004300004100004300004600003600006A000089000043000031
00003600003B00003E000043000043000048000053000052000049000043000043000041
00004300003C00003C00003700003400003400003B00003E00004600004800005300007B
00004D00004800004600003700002D00002400001D00001F00001D00001F00001A00001B
00001A00001800001A00001600001800001500001500001300001F000018000013000013
00001000001200001000001000001200001500001D000027
00004D00002000002400001600003400007B00005A00001800000E00000900000B000009
00000B00001A00002200001B00001000000B00000E00000E00000D00002C00002000002C
00003600004000003E00005500006200005600005800009000008400005B00005000004B
00004900004B00004400004800005800003600002500002000002200001B000016000016
00001600001500001500001800001F00002A00002F00003200003600003900003B00003C
00003E00004100004100004600004600004600004900003E00005300009800005F000031
00003200003E00003C000040000043000044000049000049000044000043000041000041
00004100003700003200003200003600003C00004000004300004B00004300006D000084
00005000004900004600004300003200002500002000001F00001F00001F00001D00001B
00001F00001F00002000002000001B00001A00001800001F000029000024000018000013
00001800001300001500001300001200001500001F000020
00002200002700002D00001B0000800000A400009300003600000E00000800000D000009
00000D00000D00001300001300001000001000000E00001300000800004D00002D00002A
00003700003B00004900005800005D00006200005F00005200005A00005000004E00004B
00004800004600004400004100003400002A00002700002700001F000016000013000012
00001A00001300001200001500002400002D00003200003700003B00003B000041000043
00004E00005A000053000046000046000048000043000041000046000044000032000031
00003600003E00003E000041000046000046000049000044000044000044000041000041
00004100003700003600003900003C00004000003E00004600004800004800005D00005B
00004E00004D00004600006700004D00002700001F00001B00001F00001F00002200001D
00002900004400003400002F00001F00001B00001B00001F000027000020000016000016
000018000018000013000018000013000020000024000022
00002400003100002900004E0000B70000B90000BC00006F00001800000E00000B00000B
00000E00000E00001000000E00000E00000E00001000000E00000B00002500001F000029
00003400003900004900004D00005500005800005500004B00004D00004B000049000049
00004600004800004800003E00002F00002700002400001F00001A000018000012000013
00001500001200001300001200002000002C00003200003700003E00004100004300004B
00004D0000890000A000005300004800004400004300004000003E00002A00002C000029
00003600003B00003C000040000043000044000046000044000044000043000043000040
00004100003C00003E00003C00004000004300004300005500004900004D00004E00004E
00004B00004800004000005600004000001F00001D00001B00002400002500002C00002C
00003C0000AF0000AA00003400002200001F00001D00001D00002D000020000016000016
00001B00001A00001B00001F00000800005A000053000022
00002C0000360000360000AC0000CE0000C40000C30000B100003100001600000E00000E
00001000000E00000E00001000001200000E00001200001500001200001B00001D00001F
00002A00003200003C00004400004800005F00004600004800004B00004B000048000049
00004800004300004800003400002D00002900001D00001B00001A000018000015000012
00001300001500001600001000002500002D00003200003600003C00003C000040000044
00004400005600006400004E00004900004800004300004300003C00003100002F000029
00003100003700003B00003C00003E000043000043000044000043000044000044000043
00004000004000004000004400004900004800005200006C00006900004D00004D00004B
00004900004800002C00002000002000001B00001B00001F00002200002400002700002A
00002200009000008900002A00002200002200001F00002A00003B00002200001A000018
00001800001A00001A00001D00000B000056000041000022
00003400003400009F0000D50000D30000D20000C30000C800009000001F000013000012
00001200000E00001200001200001300001500001600001500001600001D00002200001B
00001800002D00003700003B00004300004300004400004800004B000046000048000049
00004600004400003E00002F00002C00002400001D00001B00001A000016000016000013
00001300001300001500001200001800002A00003100003600003700003C00004000003E
00004400004400004600004600004600004600004300004300003100002C000031000034
00003900003600003900003E00003E000040000044000044000044000048000043000039
00003E00004000004000004800004800005000006D00005F00006F00004E000049000046
00004800003700002400001D00001B00001A00001800002000001F00002000002000001D
00002000002900002C00002700002500002500001A00006500006900002700001A000018
00001A00001A000016000015000012000025000020000020
0000530000AA0000D20000DA0000DA0000DA0000D30000C80000C400008900002900001A
00001600001500001300001500001500001600001500001600001F00001D00001A00001B
00001A00001600002C00003900004000003E00004100004600004900004800004B000048
00004400004D00003C00002F00002D00001F00001D00001B00001A000016000016000018
00001800001600001500001600001300002A00003400003B000041000044000040000041
00004400004300004400004600004600004300004600003B00002C00003600003C00003C
00004300003E00003C000040000043000044000044000044000050000065000037000034
00003E00003E00004300004600004800004D00005B00006A000050000048000041000048
00003C00001B00001600001300001500001300001200001A00001D00001D00002000001D
00001B00002000002A00002C00002F00002C0000460000B70000B400003200001D00001A
00001B00001800001A00001600001300001D00001A00001F
0000C90000D30000D80000D60000D80000DB0000DB0000D60000CB0000C40000A9000060
00002D00001F00001D00002000001D00001A00002000002400001F00001B00001A00001A
00001800001800001800002400003600003C00004300004600004E00005200005200005B
00008000007900004300003200002900001B00001800001B00001D00001F000010000050
00005800002000001D00002000001000005D00006200004800004900004800004B000046
00004600004400004600004300004B00004800003E00003200003600003C000044000044
00004600004600004800004B00004D00005000004400008E0000B60000BE000048000039
00003B00003E00003E00004400004600004600004D00004E000046000041000043000040
00001A00000E00001000001000001200001000001000001300001B00001F00001F00001D
00001D00002500002D0000360000370000400000B90000D50000DD00006A00002000001B
00001B00001800001500001500001500001500001600001B
0000CB0000C90000C60000C30000C00000C40000C80000CB0000CD0000D00000CE0000C8
0000AC00008600006200004900003700002D00002A00002400001F00001F00001D00001F
00001600001B00001F00002000002200002A00003B0000400000790000980000B20000C3
0000BB00009300005800003700002700001A00001B00001D00002000002500001300005D
00008E00002A00002200002A00001600006F0000C80000A500006D000056000052000055
00004D00005200005200006D00007200004600004300003400003E00004000004600004B
00004B00004D00004D00005300005500005D0000460000A00000CD0000D8000076000036
00003E00003C00004100004100004400004600004300004400004100003E00003C00001D
00000D00000D00000D00000E00000B00000E00000B00000E00001000001800001D000020
00002900002F00003C0000400000640000C00000EA0000E00000DF0000CB000048000020
00001A00001800001800001500001600001800001800001B
00009B00008300006D00005500004E00004E0000560000620000740000900000B40000CB
0000C80000C000009800005A00003B00003400002C00002200001F00002000001D00001B
00001F00001600002C00003C00002D00002C00003E0000290000A20000E00000DF0000D6
0000C90000B100008000005200002D00001B00001B00001800001B00001B000016000024
00005000002500002500002F0000240000810000DB0000DB0000D60000C60000B10000A7
0000A40000AC0000BE0000C00000A700007100005000003700003C00004300004800004B
00004E00006200005B00005200005800005F00004900008E0000C90000C90000AF00003B
00003900003B00004000004300004300004300004100004000003E00003700001300000D
00000B00000B00000900000800000900000B00000E00001800001500001600002D000080
00008E0000900000980000B70000E20000F40000F10000ED0000E20000DD0000BE00004B
00002000001F00001A00001A00001800001A00001B000020
00004600002F00002000001F00002000002200002C00003100003B000044000053000092
0000C00000C100009D00006400003B00003600002A00001D00001F000024000020000027
00002A00001600008E00008D00003200002F00003B00002C00009F0000E50000E50000DD
0000D50000C40000A500008100003C00001D00001A00001A00001A00001A000016000016
0000220000220000270000310000270000A20000E20000E70000E90000E70000E70000EA
0000E70000E40000E20000D80000C40000A700007B00003B000041000048000050000052
0000550000960000A000005800005300005600004800006200009000007B000079000049
00003400003C000040000040000043000043000040000043000032000015000009000009
00000900000B00000B00001000000B00002900003C00004000002A00002400002F0000C0
0000E90000EA0000ED0000EF0000F40000F60000F70000F40000ED0000E40000DA0000C6
00007400002D00001F00001F00001F000027000027000025
00002900002000001D00001F00002000002000001F00002400002C000031000039000048
0000930000BE0000AC00007600004900003600002200001B00001D00002400002000002D
0000270000270000AD00007E0000320000310000390000270000A70000E40000E20000D8
0000CD0000BB0000A700009B00005600002000001B000018000018000018000015000015
00001D00001F00002D00003200002F0000C90000E50000EA0000EA0000EA0000EA0000EC
0000ED0000ED0000EA0000E50000D60000CD0000BB00004900004100004900004D000052
00005000005D00006F00005300004B00004800004100003400002900002200002400002A
00003200003B00005200006900006900007400006D00004E00002500000D000009000006
00000900000900000E00000E00001300003600002D0000270000250000290000220000A2
0000ED0000F10000F20000F60000F60000F60000F60000F60000ED0000E70000DD0000CE
00009800004600002C00002400002A00002F00002700002A
00002200001D00001B00001A00001500001300001500001800001D00001F00002D000032
0000370000A20000BC00009B00007600004D000020000022000020000020000020000024
00002400002500004100003600002D0000320000340000290000B20000C40000AA00008B
00006900005000004100003900002D00001D00001A00001B00001600001300001500001A
00001D0000250000310000290000790000E00000E90000E70000E70000E50000E90000E7
0000EC0000EC0000EC0000E70000E20000D60000DB00008100004100004600004900004D
00004D00005200004E00004D00004800004400004000002400001F00002000002A00002D
00003900004600006A0000B70000CB0000C10000A200007900003700000E000009000008
00000D00000B00001600001500002900005A00003400002C00003700002C00002000008D
0000ED0000F20000F40000F60000F60000F60000F60000F20000ED0000E50000D80000C8
00008600004000002900002900002F00002C00002D000034
00002000001D00001600001300001200001200000E00000E00001300001500002000002F
0000250000480000C10000BC0000A7000084000029000024000024000020000022000025
00002200002400002500002C00002A000032000029000039000095000074000049000036
00002700002400002700002200001F00001F00001A00001800001800001500001800001D
00001F00003200002C0000490000C40000DD0000D80000CB0000BE0000B40000AD0000AD
0000BB0000CB0000DB0000E40000E70000E00000DA0000D2000065000048000048000049
00004D00004D00004B00004800004400004400003100001D000016000018000016000016
00001A00002C0000310000620000C80000D50000C00000B100007C00001200000D00000D
00000E00001000001D00001800004800009200004600002C00003100002C000022000084
0000EC0000F20000F40000F40000F60000F40000F20000F10000EA0000E40000D60000C1
00008800004100002900002C00003200002D00003200003B
00001F00001600001300001600001500001000000D000009000012000012000018000029
00002F0000290000B20000CB0000C60000BC00003E000024000024000022000027000022
00002500002200002900002700002900002C00002200004E00005600003900003400002A
00002D00002D00002400001F00001D00001A00001B00001B00001A00001A00001F000024
0000310000320000460000B60000CD0000BC00009300006700004800003B000034000037
0000430000580000770000A70000D30000E40000DF0000DB0000CB00006F00004B00004D
00004B00004900004900004400003E00003200001B00001000000E00000B00000900000E
00001600001B00002C0000240000760000D80000D30000C80000C000003600001000000B
00000B00000B00001000001200002700004400001D00001800001B00002C000020000098
0000ED0000F20000F40000F40000F10000F10000ED0000E90000E00000D60000CE0000B9
00008800004900002900002F00003100002F000039000040
00001600001500001600001300001500001500000B00000B00000D000012000018000027
0000340000290000AD0000D80000CE0000D500007900002A000025000020000024000025
00002400002500002500002900002900002700003700004B00003C00003400002D00002D
00002700002200002000001D00001B00001800001D00001A00002200002400002A000034
00003C00006C0000B70000C90000AF00007900004800003200002900002700002C00002F
00003600003C0000490000560000810000C10000E50000E50000DF0000D30000A2000074
00005A00005200004B00003E00002F00002000001000000D00000D00000B00000600000B
00001300001600002500002D0000290000B90000E20000D00000D300009600001A00000B
00000E00000B00000900000D00001200001500001500001500002500002F0000320000C8
0000F10000F20000F10000ED0000E50000D80000C40000AD000093000080000072000065
00004D00003200002700002C00003100003400003E000046
00001300000E00001300001000001500001000000D00000900000E00001500001A000029
0000320000310000AF0000DF0000D60000D30000C4000044000029000024000025000024
00002500002700002A00002A00003100004B00005A00003E00003B000032000029000020
00001D00001A00001D00001A00001A00001A00001F00001F00002D00003400003B00007B
0000AD0000CD0000CE0000BB00007C00004400003400002C00002C000025000024000025
00002500002C00003200003B00004D0000720000CD0000EA0000EA0000E40000DB0000C9
0000A000006400004100003100002700001B00000D00000B00000D00000B000008000008
00001000001A00002200002F00002900008B0000E70000DF0000D30000D500007100001A
00000E00000B00000E00000D00001000001200001600002200002F0000310000840000EA
0000F20000EF0000E50000D80000BC00009000006200004300003200002C000029000029
00002400002200002000002700002D000036000043000048
00001200000B00000B00001A00000D00000D00000E00000800002700004000002900002A
00002D0000430000C80000E20000DD0000D30000D20000AA000041000027000025000027
00002A00002F00003600003B00007100009500006500004000003B00003100001F00001D
00001A00001B00001B00001D00001B00001A00001F00002400003100003E0000390000C1
0000DB0000D80000CB0000A200005B00003B00003400002F00002900001F00001F00001D
00001F00001F0000240000270000360000430000760000DB0000EC0000E70000E20000D0
0000B700007400004000002F00002200001300000E00000B00000900000900000D00000E
00001F00002900002400002C00002900006D0000E50000EA0000DF0000D60000C9000067
00002000001300001300001300001500001D0000250000360000430000830000DB0000F1
0000EC0000E20000D20000B100007100004300003400002D00002700002A00002F00002C
00002000001F00001F00002000002C00003900003E000049
00000D00000800000600000D00000800001200001200000900006000006000002A00002C
0000270000670000D60000E20000DF0000DF0000D80000D20000B200007400004B000040
0000480000530000790000AD0000C30000AD00007B00004900004000002D00002000001F
00001B00001D00001B00001D00001B00001F00002400002900003200003B00002D0000BC
0000E20000D60000C800009500005000003B00003600002C00002200001F00001D00001D
00001B00001B00001F00002200002C00003900003E0000960000E90000EA0000E50000D6
0000C100009200005B00003C00001B00000B00000B00000E00000D00001600001300001B
00007B00005F00002700003100002700006A0000E90000ED0000EC0000E20000D80000CD
00008900003C00002700002500002900003400004300006A0000AD0000E50000F10000EF
0000E40000D60000AF00006900004100003600002D00002C00002C00002C00002700001F
00001F00001B00001B00001B00002A00003600003C000046
00000900000B00000600000400000800000900000600000D00001D00001D000022000027
0000320000A20000DB0000DF0000E20000E40000E40000E00000DD0000DA0000CB0000BE
0000BC0000CB0000DA0000DA0000D50000C000009600006700004900002A00001F00001F
00001D00001F00001D00001F00001D00002900002D00002C00003200003B00002D0000BC
0000E40000D80000CD00009F00005B00003E00003600002400001F00001D00001B00001D
00001D00001B00001B00001F0000240000320000320000440000D30000EA0000E90000E2
0000D20000B700009000006900001D00000900000D00000E000012000016000018000043
0000A900005200002400002F00002900007C0000EA0000F10000F10000EF0000EA0000E4
0000DD0000C60000A000008800008000008E0000B60000DF0000ED0000F20000F10000EA
0000DD0000C900008800004900003900003400002F00002D00002900002400002000001F
00001F00001B00001B00001D00002000003100003E000043
00000B00000900000300000600000300000800000400000900001000001A000024000029
0000710000CE0000DB0000DD0000E20000E20000E40000E20000E40000E50000E50000E5
0000E50000E50000E70000E50000DF0000D00000B700009D00007200002900001F00001F
00002000002000002700002400004000009300005A00002D0000340000390000430000D2
0000E50000DD0000D00000B100007400004900003600002200002000001D00001B00001B
00001F00001D00001800001F00002000002D00003700002C0000A90000EC0000ED0000E9
0000E20000D00000B70000A700003B00000E00000D00000B00000B000012000016000027
00003600002400002400002D00002900009D0000EC0000F10000F20000F10000F20000F1
0000F10000EF0000EA0000E90000EA0000EC0000F10000F60000F40000F40000F10000E7
0000DB0000B900006F00004300003900003100002D00002200002200001F00001D00001A
00001800001B00001B00001D000018000025000039000041
00000B00000800000800000400000600000600000800000E00001600002200002A00006A
0000C40000DA0000DF0000E00000E20000E20000E20000E20000E40000E70000E70000E9
0000E90000EA0000EC0000E90000E50000DF0000D00000C00000B100003400001F000020
00002000002000002700001F00004E00007C00003E00002D0000370000340000770000E4
0000E90000E40000D80000C100009A00006A00003E00002000001D00001F00001F00001F
00001D00002000003100002F00002200002500003600002D0000810000E90000EF0000EC
0000E90000DF0000CD0000C900007400001A00000E00000900000D000010000012000020
00001D00001B00002900002F0000410000C90000ED0000F20000F10000F10000F20000F2
0000F20000F20000F40000F20000F20000F70000F70000F70000F60000F40000F10000E7
0000DA0000B700006D00004100003700003400002900001F00002000002000001A00001B
00001B00001800001800001A00001800002000002400003C
00001600000B00000800000600000800000D00001000001A0000270000360000760000C1
0000D80000DD0000DF0000E00000E20000E20000E20000E50000E50000E50000E70000EA
0000E90000EA0000ED0000EF0000EA0000E70000DD0000CD0000D5000067000024000020
00001B00001B00001D00001D00002200002900002A0000320000360000430000BE0000EC
0000EC0000E90000E20000D50000BC00009F00006000002000001B00002000001D000024
0000290000200000600000760000290000250000320000310000690000E40000F10000F1
0000EC0000E70000D80000D00000B900003200001300000E000010000012000029000032
00003900003400002C00002D0000880000E50000EF0000F10000F10000F20000F20000F4
0000F20000F10000F40000F40000F60000F90000F90000F90000F70000F70000F20000EA
0000DD0000C300008400004B00003C00003200002400001D00001A00001A00001A00001B
00001800001A00001B00001D00002000002C000024000053
00006D00002700001300001300001800001F00002C0000430000720000A20000C90000D6
0000DA0000DD0000DF0000E00000E00000E00000E50000E40000E50000E50000E50000E9
0000EA0000E90000EC0000ED0000EA0000E70000E20000D20000D50000A900002D000022
00001F00001B00001B00001B00001F00002D00003B00003E00003B00009A0000E50000EF
0000F10000F10000EC0000E40000D00000C60000A500002F00001F00002000001B000020
00002400001F0000410000620000290000240000340000310000710000E20000EC0000F2
0000ED0000EA0000E40000D30000D300009200002700001800000E00001F000029000037
00003E00004600002F0000600000D00000ED0000F10000F20000F20000F20000F20000F4
0000F20000F20000F40000F20000F60000F90000F70000F70000F70000F60000F20000EC
0000E20000CD0000A200006700004400003100001F00001A00001D00001D00001A00001B
00003100003600002200001D00002200002C00002D000043
0000BC0000A500008000006900006C00008000009B0000B60000CB0000D20000D80000DA
0000DB0000DD0000E00000E00000DF0000DF0000E20000E00000E40000E20000E50000E4
0000E90000E90000E90000EC0000EC0000E90000E40000DF0000D30000CE00008600002F
00001F00001D00001B00002200002700003100004400005300009B0000E00000EA0000F1
0000F20000F10000EF0000EA0000DF0000D20000D200006200002200001D00001B00001B
00001B00001B00001F00002400002400002900003600002A0000920000E90000ED0000F1
0000F10000ED0000E90000E00000D50000CE00009300003B00001F00001A000025000040
00004800003C0000740000CD0000E90000F10000F10000F10000F20000F20000F20000F2
0000F20000F20000F20000F20000F40000F40000F60000F60000F60000F70000F60000F1
0000E90000D80000C100009300006C00003700001F00002000002200002400002A000022
0000670000A900007600002700001F00002C00003100003E
0000D00000D00000CB0000C80000C90000CD0000D20000D50000D50000D80000D80000DA
0000DD0000DB0000DD0000DF0000DD0000DF0000DF0000E00000E40000E40000E20000E4
0000E40000E50000E40000E70000EA0000E90000E70000E40000DB0000D30000C90000A0
00005F00002F00002400002D00003400003B00005D0000B10000DF0000E90000EC0000ED
0000EF0000F20000F10000EC0000E70000DA0000D30000BB00004400002200001F00001B
00001A00001800001600001F00002000002D0000340000430000C60000E90000ED0000ED
0000EF0000EF0000ED0000EA0000E50000DD0000D50000B900008800006200005A000064
00007E0000AA0000D80000EA0000ED0000EF0000F10000EF0000F10000F20000F10000F2
0000F20000F40000F10000F40000F40000F40000F40000F60000F70000F70000F70000F4
0000EF0000E70000D30000BB0000A000005500002200001F00001D000020000022000022
00003200007B00008100003100001F00002A00003200003E
0000D20000D20000D20000D20000D00000D20000D50000D50000D50000D80000D80000D8
0000DB0000DB0000DB0000DB0000DD0000DD0000DD0000E00000E20000E20000E40000E2
0000E40000E40000E20000E40000E50000E40000E40000E50000E20000DD0000DB0000D5
0000C90000B700009600008600008E0000AA0000CE0000E20000E90000E90000EC0000EC
0000EF0000EF0000F10000EF0000EA0000E40000D60000D30000A200003C00002000001D
00001A00001800001D00002000002C00003700003B00009A0000DF0000E90000EA0000EC
0000ED0000EC0000ED0000ED0000EC0000EA0000E90000E50000E20000DB0000D50000D6
0000E00000E70000EA0000ED0000ED0000EF0000F10000F10000F10000F10000F10000F1
0000F20000F20000F40000F20000F60000F60000F60000F60000F70000F70000F90000F7
0000F60000EF0000E50000D50000CB00009A00002D00001F00001F00001B00001800001A
00001800001D00001F00001F00002000002C00002F000046
0000D30000D00000D50000D20000D20000D30000D30000D50000D50000D60000D60000D8
0000DA0000DB0000DB0000DB0000DD0000DD0000DF0000DF0000DF0000E00000E20000E2
0000E20000E00000E20000E40000E40000E40000E40000E50000E20000DF0000E40000E0
0000E20000DF0000DD0000DB0000DB0000E20000E50000E70000EA0000E90000EA0000EA
0000EC0000EC0000EF0000ED0000EC0000E90000E20000D80000CE0000AA00005D00002D
00002200002400002A00003600004000005F0000A90000DB0000E90000EA0000EA0000EC
0000EA0000ED0000ED0000ED0000EF0000ED0000ED0000EC0000EA0000EA0000EA0000E9
0000EA0000EC0000EC0000ED0000ED0000EF0000EF0000EF0000F10000EF0000F10000F1
0000F10000F10000F20000F20000F20000F20000F20000F60000F40000F70000F70000F9
0000F70000F20000F10000E20000D50000CE00005D00002400001F00001B00001A000018
00001F00001B00002500002D00001F00002F00002C00005F
0000D30000D20000D50000D30000D30000D50000D60000D50000D50000D60000D80000DA
0000DA0000DB0000DA0000DB0000DB0000DB0000DF0000DF0000DF0000DF0000E20000E2
0000DF0000E20000E40000E20000E40000E40000E40000E20000E40000E20000E40000E2
0000E40000E20000E40000E40000E20000E50000E40000E70000E90000E70000E70000EA
0000E90000E90000EA0000EA0000E90000EA0000E70000E40000DD0000D80000C80000B1
00009A00008D0000920000A00000B40000CE0000E40000E90000EA0000EA0000EC0000ED
0000ED0000EF0000ED0000ED0000ED0000EF0000ED0000ED0000ED0000EC0000EC0000EC
0000EA0000EC0000EC0000EF0000EF0000EF0000F10000F10000EF0000EF0000F10000F1
0000F10000F10000F10000F20000F20000F20000F20000F20000F60000F60000F40000F7
0000F60000F70000F20000EC0000DF0000D80000BB00004400002500002000001F000018
00003200002A00003600004600002700003100002D00009F
pop
P
% End of image
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[130]:=",
  ImageSize->{571, 124.313},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008k0000O2000`400?l00000o`00003oo`3ooooo
0?ooocd0oooo003o0?ooool0oooo?@3oool00?l0ooooo`3ooolm0?ooo`00o`3ooooo0?ooocd0oooo
000?0?ooo`0K0>O/^P3Uk;H0iNb`0>3YXP3GhID0`/ek08ZKB@13OSd0=hDn04>I@P1FZdd0FZe:05Fa
B@1H]TL0K/==07k<DP1Y`DX0C[E:04RhC@1@^eD0J;mH09K;I03@h:`0g^S00>3Y`P3Pk<80hN_20080
hN_30280h>_30>3/``3Qjl<0h>_30>3[a@3Nk<D0hNc30>;[``3QjlH0h>c30>3/a`3PkLL0hN_60>;/
a`3QjlL0h>_60>3/a`3PjlL0hNc70>7/b03PjlL0h>c70=k/aP3Qk<L0h^_80>7[b03Pk<L0hN_80>7/
b03RjlL0h^c80>7]a`3Qk<L0hNc80P3Rk<L20>7/b00>0>3/bP3Qk<X0h^c70>;]bP3Rk</0hNg;0>7^
b`3SkL/0h^g;0>?]c03Rk//0h^g;0>;^b`3Sk/`20>?]c00[0>;]c03Rk/`0hnk=0>G^c@3Ul<d0ho3?
0>?`c@3UlLl0io3?0>Oad03VlLd0iO?;0>Kaa@3Sl;d0g>b/0<cUUP2beW40U;a@07JUA01SScd0FXDj
05Z7?P1US4@0MI]=08V_EP2P`6<0^=Ef0<oUX@3MkL80ho7=0>GadP3Ul]<0iO?C0>Kcd@3Wm<d0ioC:
0>;b`@3Gjkd0^mFF08>`E01@YdP0AJU504:ZA@0<0?ooo`0G0>80003P0000h0000=X0003@0000]`00
07@0000P00004@000200000g0000>`0003D0000h0000DP0006D0001=0000;@0002D0000`0000B`00
0<L0003H00000P3J00030=/00080fP000P3K00020=X000040=P0003K0000g@000=/000<0fP0000<0
f`000=d0003K00000`3J00020=/00080fP0000D0f0000=/0003M0000f`000=X000020=/00080g@00
0P3K00020=d00080f`0000<0fP000=/0003M00000P3M00020=/000030=h0003M0000gP0000<0g@00
0`3N00020=d000030=h0003P0000h0000080gP0000<0h0000>80003R00000P3Q00004P3P0000h@00
0=h0003E0000`P000:@000200000G@0004D0000k0000B00005/0001b0000SP000:/000350000e`00
0=h000<0h00000X0h@000>80003R0000g@000=00002^0000J`000300000R00007P003@3oool3003d
000F003b0000j@000=@0002P0000PP0008X0002N0000/@000;<0002g0000_0000<X0003C0000b000
0;/0002o0000`@000<D0003W0000l0000?80003d00@00?<000<00?@0003c0000l`000P00l`02003d
00800?<00P00m0000`00m@000?<0003d0002003c0005003d0000l`000?@0003d0000l`000`00m002
003c0006003d0000l`000?@0003c0000m0000?D02000m0001000m@000?@0003e0000m`03003e0004
003g0000m@000?L0003g00<00?D00`00m`03003h000F003i0000n0000?T0003i0000nP000?`0003i
0000n0000?@0003/0000g@000<<0002[0000U00008X0002A0000X0000;D000360000g0000>`0003e
00800?T000<00?X0003l0000o0000P00o@001`00nP000?<0003L0000]P000:d0002^0000/0003@3o
ool040000=/0003F0000cP000;`0002Z0000R00004@0000d0000=P0003/000190000AP0004@00011
0000B@0005020000AP050000B@0005D0001H0000b@000>@00`000>L40000j@030000i`000>T0003Y
0080003Z0P000>T01@000>`0003Y0000k@000>d0003/0080003]00D0003/0000k@000>d0003]0000
k`020000k@050000k0000>d0003_0000k`000>d00P000>l00`000>d0003_0000k@030000k@80003_
0P000?400`000>d0003a0000lP040000lP040000m0000?80003b0000lPD0003d0`000?H01@000?L0
003f0000m`000?L0003i0080003f01<0003b0000jP000>0000390000[00007/0001>0000?P0003@0
000a0000?P0004T0001F0000I`000840002k0000i`000?H0003l0080003n00P0003k0000mP000?40
003U0000h0000:`0001C0000@`8000104@3oool000l0oooo01`0i^fo0>K^^P3UkKL0iNf`0>3YY03E
hI`0]L9]072>@P14RCh0DYa905ZZA`1P[dl0GKE;05FfB@1E^TT0F;a705:lBP19]TX0B[M>05>jF@1V
_5@0X<a^0=GR/P3NjL00h>_30>7/`@3Qjl<0hN_20P3Pjl<02@3Nk<<0hN_30>7Y`P3PjlH0h>_50>7/
a@3Qk<H0hN_70>7[aP020>3/a`050>7/a`3QkLL0h^c60>7/aP3Pk<L00P3Qk<L0103RkLP0hNc80>3/
a`3Pk<L30>7/b0080>3/b03Qk<P0hNc80>;/b03Rk<X0hNc80>7]b03QkLX20>;/a`050>;/b03QkLP0
hNc:0>7/bP3RkLP00P3Rk<X04`3QkL/0h^g;0>;]c03RkL`0hng:0>;/c03RkLd0h^k;0>?^c03Sl<d0
hnk=0>;`c@3Sl<d0iO3?0>G`c@3Ul=00ho3@0>G`d03VlM400P3Wl]005P3Wl/d0iO;50>Ga^`3Lk:/0
b^6>0:O<H@1nZdD0Gh/l051e>P1@LCT0Fh0n06JFA`1_Ydd0M[9?07ngE029_Ed0VLQV0;3CM03<hih0
gNc30>?ac`3SlM820>Gbd`090>Ocd@3Xlll0io?:0>7b`@3Hk;/0`=NI09BhGP1OZTL0BJ]700`0oooo
0P3Q00020>0000090=X0003=0000Y`0005D0000Q0000<@0003/000120000?P000080=@0000T0>000
0340000W0000:0000380001:0000c@000=P0003J00000`3K00020=X000040=P0003K0000f`000=/0
0080fP00103K00020=X00080f`0000<0g@000=/0003J00000P3K0000103M0000f`000=X0003J0003
0=/000030=X0003K0000f`000080g@000P3K00030=d000<0f`000`3M00001@3K0000g@000=d0003M
0000gP0000<0g@000`3N00000`3M0000gP000>0000020>0000030=h0003P0000h@0000@0hP000P3P
00001@3E0000`00009L0001U0000@@000080<00000T0?@0005@0001M0000I`00078000250000X@00
0<80003G00000P3N00020>0000090>80003T0000hP000=/0003A0000]0000800001100009`0000d0
oooo00l00?D0003g0000m@000?D0003b0000j@000<T0002C0000S@000:80002`0000]@000;/0002l
0000`0000P00``002000_0000;h000300000``000>X0003b0000l`000?@01000l`001000m0000?<0
003c0000lP02003c00800?@00P00l`03003d0003003e0000m0000?@000<00?@000<00?D0003d0000
m0002P00m0001@00m@000?@0003d0000m0000?D000800?@000<00?D0003d0000m0001@00m@001P00
m0000?D0003g0000m`000?P0003g00L00?P001L00?T0003j0000nP000?X0003l0000nP000?T0003d
0000j@000=<0002a0000T00007T0001e0000Q@000:d0002i0000_P000<@0003?0000f`000>/0003d
0002003i00800?X00`00o0001P00nP000?@0003O0000_`000;00002a00d0oooo00d0003R0000f`00
0=P0003>0000_P000;@0001d0000>`0003H000140000@@0004d000180080001400`000110000AP00
04H0001;0000FP0005<0003B0000i0000>T0003U0000j@000>L30000j@040000jP000>T0003W0000
k080003Z00<0003/0000k@000>`010000>d20000k0<0003]0P000>l20000k@L0003_00<0003a0000
k`000>l00P000>d20000k`80003a00<0003_0000l@000?400P000?820000m0050000l@000?@0003f
0000lP000?@010000?H00`000?L0003f0000n@020000n@0I0000n`000?T0003i0000mP000?80003Z
0000g@000<P0002P0000I@000400000b0000<@0002l0000f0000B@0004d0001C0000G`0006`0001n
0000]P000>T0003g0000o0020000oP070000n`000?L0003a0000i@000=d0002_0000H0020000@A40
oooo000?0?ooo`0b0>K/`@3UkK`0iNfk0>K]]P3Uk:l0g^RY0=3LU`2Y/Uh0HI1005BNA01OYdh0Hjm:
062bB`1N^580D;Q804^fA`1=^TT0BKQ;04fhD01I_5T0Kl1E0;OAS03KiK/0g^O20>3[`P3Qk<80hNc3
0>7/a@3PjlD0h>_30>3/a@3QjlD0h>c30>3[``3Pk<D0hNc50>7[aP3Qk<H0h>_80>3/b03Qk<L0hNg:
0>;]b03Rk<P0hNc:0>3]b03Qk<P0hNg70>;/b03QkLL20>3/b0070>7]a`3Rk<L0hNg80>3/b03QkLP0
h^c:0>;]b0020>;/b00=0>7]bP3QkLP0h^c:0>;/b03Rk<X0hNc:0>7]bP3RkLX0h^c:0>?/b03RkL/0
hNg:0>;]c0030>?]c00a0>;^c03RkL`0hnk<0>G^c03Uk/d0hnk=0>?`c`3Sl=00iO7@0>K`c`3VlM40
iO;A0>Kbd@3Wl]<0j??B0>Wcc`3Xm</0iO>m0=g][03;hh`0YlIP07JOA01HOSd0CV/i05=^>@1NRT00
IIm706B[B01SZTL0IJa806VbC@1^]U00MKaI08K5H02Wdfh0bnFN0=g]a`3QlM40iO7C0>Gbd`3Wlm<0
io;B0>Obd03Vll/0h_;30=_/_03:gJH0Y<5`06n/B`0<0?ooo`0H0>40003P0000h0000>40003P0000
f0000<L0002H0000A00003@000110000A@00048000100000<00002X0000[00009`0002/0000j0000
E0000=@0003H0000fP000`3K00030=X00080f`000`3J00030=/00080fP000P3K00020=d000060=/0
003J0000f`000=/0003M0000f`000P3J00001@3K0000g@000=/0003J0000f`0000@0g@0000@0f`00
0=d0003M0000g@000P3K00020=d000040=h0003M0000f`000=d000<0gP000P3M00000`3N0000h000
0>0000030=h0000N0>00003Q0000h@000>00003Q0000hP000>@0003U0000i0000>80003P0000e`00
0<40002G0000G@0003P0000]0000<P00040000180000A@0004P0001=0000DP0005/0001`0000U`00
0<40003G0000f`000P3P00030>8000060>40003M0000e0000<00002B0000E0003@3oool03@00m000
0?D0003e0000m@000?@0003`0000i0000;T0002E0000X`000:d0002e0000^@000P00_`002@00_000
0<00002o0000_`000<<000360000k0000>l0003c0003003d00800?<000D00?@0003c0000l`000?@0
003c0002003d0003003c0000m0000?<000800?@00P00m@02003d0005003e0000m0000?D0003d0000
m@000P00m0001`00m@000?@0003e0000m0000?D0003d0000m@000P00m0000`00m@000?@0003d0002
003d00800?D00P00m006003e0003003g0000m@000?L000<00?L00P00n0000`00n@000?P0003i0003
003j00800?`001D00?d0003l0000o0000?D0003[0000c@000:@000220000K`000780002?0000Y000
0;00002b0000^@000;`000330000c0000=/0003/0000m@000P00n@002P00nP000?`0003j0000nP00
0?`0003j0000m0000>D000380000/P0=0?ooo`0F0000i@000=l0003M0000eP000<d000340000[@00
0600000i0000?P0004/000160000B000050000130000@@0004@000180000CP0005X0001E0000g@<0
003W00@0003Y0000jP000>X0003Y0`000>X20000j@80003Z0P000>`20000k`050000k@000?40003_
0000k`000?400P000>l00`000>d0003_0000k@020000k`80003]0`000>l010000?40003_0000k`00
0>l20000l@030000k`000?40003a00<0003a00<0003_0000lP000?4020000?@20000mP040000m`00
0?T0003i0000m`<0003k00/0003n0000o0000?L0003b0000k@000>0000390000W`0006@0000n0000
=0020000;`0<0000>@00044000110000@`0004T0001>0000FP0006@0001f0000]P000>d0003k0`00
0?h020000?`0003i0000lP000>T0003O0000`@0007T000184@3oool000l0oooo01X0i^bm0>G]_`3S
k[d0iNfk0>K]]P3Sk:l0g>N[0<_JVP2Q/ET0I9I205jVB`1S/Td0HkE@05VhB`1=]T@0B[I504jdB@1>
^4h0E;YE06>mE02D`VD0cMbY0=gW_`3Njl40h>c30>7/a@80hN_300h0h>_50=k[a@3Pjl<0h>_50>3[
``3PjlD0g^_60>3[``3PjL<0hNc70>3/a`3Pk<X0h>g70>7]b080h^c800T0hNc70>7/b03Qk<P0hNc8
0>;/a`3Qk<P0h>c80>7/b03Rk<X00P3Rk<P03@3Pk<X0h>g:0>7[bP3RjlL0h^c:0>7]b03Rk<X0hNc8
0>;]bP3RkLP0h^g:0>7/bP3Qk<P00P3Rk<P01`3Sk<X0hNg80>;/b`3RkL/0hng;0>?^c03Sk<`00P3R
k/`00`3Sk/`0iNk=0>G^c@020>?`c`040>?ac@3Vl=00i_7@0>K`d080i_?B01/0j??B0>Wcd@3Ym<l0
jOK:0>7b]@3Cii/0]=1[086RB01NO400D6Hj059[>@1NQd80H9Y405^N@P1DXT@0EJA505J/A01J]4X0
FkA;05^kD`1P]eD0M<1I09oAJ03:hil0gNg80>;`d03Ul]800P3Vlm<01`3Wlm80i_?@0>Gbc03SlLH0
gNjl0<cQ[02WagD0303oool02`3Q0000h0000=h0003P0000h@000=h0003E0000`@00090000170000
@0000080A@0000<0>P0002/0000X00000P0]00001P0d0000A@000800003G0000f0000=X000<0f`00
00<0fP000=P0003J0000103J0000103H0000fP000=X0003K00030=X000030=/0003M0000g@0000@0
f`0000@0g@000=/0003J0000f`000`3M00020=X000040=/0003M0000g@000=/000@0g@000P3K0002
0=d000040=h0003K0000g@000=d000<0gP000P3M00000`3N0000h0000>0000030=h000D0h@000180
i0000>D0003U0000i@000>80003K0000b`000:D0001Z0000@0000300000a0000@0000480000m0000
=@0003L0000k000203d000070480001J0000S@000<00003G0000g@000>0000020>4000070>80003Q
0000h0000=h0003G0000`P0009L0000=0?ooo`03003d0000m@000?L000800?D000T00?@0003_0000
h@000;L0002K0000[0000;T0002k0000_`000P00_0001`00^P000;l000300000a0000<T0003_0000
l`000P00m005003c0003003b0000l`000?<000<00?<000@00?80003d0000m0000?@00P00m@0>003d
0006003e0000l`000?<0003d0000m@000?@00`00m@05003d0006003e0000m0000?D0003e0000m`00
0?@01@00m`02003h0004003i0000n0000?T0003h00@00?`000l00?d0003n0000o@000?X0003_0000
e`000:P000210000JP0006l0002<0000W`000:<0002Y0000/P000P00^P002000`@000;h000360000
f0000>/0003e0000n0000?X01000o0001@00nP000?T0003g0000j@000<h000d0oooo01T0003P0000
hP000>00003M0000eP000<d000380000/@0005X0000k0000B00004T0001>0000B00003h000100000
A00004/0001E0000D`0006X0003R0000i@000>T0003Z0080003Y0P000>X20000j@040000jP000>T0
003Z0000k080003Y0P000>d00`000?40003]0000k`020000k`050000k@000>l0003_0000k`000>d0
0`000>l00`000?40003_0000k`030000l@030000k@000?40003_0080003a00<0003_0000l@000?40
0`000>l00`000?40003_0000lP020000lPD0003d0P000?H20000m`040000mP000?T0003i0000n@<0
003l01X0003k0000m`000?40003Y0000e@000;80001b0000@`0003T0000a0000;`0003/0000n0000
>`000400000n0000AP0004P0001B0000E@0005X0001]0000]`000>l0003i0000o080003n00L0003l
0000n@000?@0003/0000g`000<T000200140oooo000?0?ooo`0L0>G[^03SkK/0hnbm0>G]_@3VkKX0
i^bf0>;//03Lj:`0b]ZD0:BdF@1]Wd<0GJ]805FbA@1=]4L0CK5504nbB01C]4/0F;IC06JjEP2:`5l0
`=6I0=[S^P3Nj;l0h>W20>3[`P3QjlD0hN_30>7[a@80h>_300T0g^W30=kY`@3NjL40gNW50=g[``3N
jl<0h>W30>7/aP3Qk<L00P3Pk<L00`3QkLP0h^c80>;]b0020>7]b0080>7/b03RkLP0hnc70>7[b03Q
k<P0hNc70>;]b03Rk<L20>7/b00C0>3/bP3Qk<P0h^c80>;]bP3Rk<X0h^g80>7]bP3Rk<P0h^c:0>?/
bP3Qk<P0hNc:0>7]b03SkLP0hnc:0>;/bP3Qk</0h^g;0>?]c0020>?^c0050>;^c@3Sk/`0hnk=0>G^
c@3Ul<d00P3Sk/l0:P3Ul<l0i_3@0>Kad03WlM80i_;B0>Ocd`3Xm=80jOCA0>_fc03Ym/L0g>j[0<OL
P02J]E80JX@n05Q_>P1BJCP0FXE205jFA01DUd00Cia304VRA019ZTD0Bk1804naA`1B^4X0Dk]>05>h
DP1H^UD0KkeJ09o@I@3=ijT0h?3=0>?adP3Vl]<0i_?E0>Ocd`3Vlm80i_??0>Kcb03Rl[l0f>be0;oJ
SP`0oooo00@0h0000=h0003N0000h0000P3Q00001`3M0000e@000<00002B0000D@0003h0000e0000
0P0[00001`0^0000<P0003P0001:0000M0000;@0003H00000P3J00030=/00080fP00103H00020=L0
00040=P0003J0000f`000=/00080fP0000<0f`000=d0003M00000`3K00000`3M0000gP000=/00002
0=/00080g@000P3K00000`3J0000f`000=d000050=d000040=h0003K0000f`000=/00080gP0000<0
g@000=/0003M00000`3N00000`3M0000gP000=h000020>000080gP0001T0h0000>40003Q0000hP00
0>40003R0000i0000>D0003W0000i@000>40003E0000_@0008L0001>0000>0000340000k0000@000
03@0000^00009`0002X0000^0000<@000080<P0000H0>00005@0002=0000a0000=X0003N00020>40
00070>80003Q0000h@000>40003M0000d@000;80000=0?ooo`03003c0000m@000?@000800?D00P00
m0004000l0000>40002j0000Y0000;40002i0000^P000;L0002i0000^P000;`000300000aP000=P0
003`0000lP06003c00D00?800P00l`000`00lP000?@0003d0002003d0003003e0000m0000?D00080
0?D000@00?@0003e0000m0000?<00P00m0000`00m@000?@0003d0004003d0003003e0000m0000?D0
00D00?@00P00m@03003d00800?D01P00m`000`00n0000?L0003g0002003h00800?T000@00?X0003l
0000o@000?d00P00oP006000o0000?L0003T0000^`0008P0001c0000K00008X0002K0000W@000:80
002`0000]P000;L0002o0000`@000;l000300000a0000=L0003_0000n0000?T0003j00D00?`000<0
0?X0003d0000h@003@3oool05P000=X0003M0000h0000>00003K0000eP000<h000390000Z@0005X0
000l0000@`00040000110000@00004<000180000DP0005H0001R0000[`000>820000i`030000jP00
0>T0003Z00<0003Y0`000>D01@000>X0003Y0000j@000>T0003/00<0003]1`000>l01P000>d0003_
0000k`000>d0003_0000k@80003_00<0003a0000k`000>l00P000?420000k`80003a00@0003_0000
l@000>l0003_0P000?420000lP<0003d00<0003f0000m0000?H00P000?H30000m`80003i0P000?`0
9@000?h0003l0000n`000?@0003]0000hP000<P0002>0000D00003H0000a0000;@0003/0000n0000
>@0003`000100000@`00044000160000B`000500001E0000F`0006X000340000mP000?`0003n0000
o`000?h0003l0000m`000>l0003R0000e@000:004@3oool000l0oooo01L0hnbl0>?[_@3Sk;`0iNfo
0>G]_@3Vk;/0hnbh0>7[/@3Kj:d0cmbK0;31J@20ZdP0GZY305J`A`1F/DP0GK9:06JeDP1f^5H0UKmQ
0;oAT@3GhKL0h>No0>7Y`@030>3[`P80hN_200T0g^_00=gX_`3LikX0f^Jg0=SV]P3Fi[L0f>Jj0=[X
_03Mjl000P3PjlH20>3/a`060>7/a`3QkLP0h^c70>7]b03Qk<X0hNg70P3Rk<P06P3QkLP0hNc:0>7/
bP3Rk<P0h^_70>;/b03Qk<P0hNc70>7]b03RkLP0hng80>;/b03Qk<X0hNg:0>?/b03Rk<P0h^c:0>7]
bP3Qk</0hNc:0>;/bP3RkL/0h^c;0>7]b`3RkL/0hng;0P3SkL`0<@3RkL`0h^g=0>?^c`3Uk/d0iO3=
0>G^d03Sl=00iO3@0>Kad@3WlM00io;A0>Obd`3Wlm<0j?CB0>_dd@3[m</0j?K50=[[Y02mdG<0RYm9
06An?`1ELC`0FG<l05j>A@1BScl0Ai1004>NA@0oYT@0?ja504B`A`19]TT0C[a;04nkBP1?^Th0D;EB
05ZfF@1e`5X0[mIe0=S[_`3RlM40i_;B0>Kbd`3Wl]D0i_?A0>Kdc@3Wm<P0iO:o0=c]/P33g8h0303o
ool30=h00080h00000P0h@000=h0003K0000e0000<D0002Q0000J00004000080=`0000L0?P0004X0
001M0000P@000;80003@0000f`0000<0fP000P3K00002P3H0000e`000=D0003D0000dP000=40003>
0000d@000=80003G00040=X00080f`0000@0g@000=/0003K0000f`000P3M00030=/000<0g@000`3K
00001@3M0000gP000=d0003K0000gP000080g@000`3K00030=d000030=/0003M0000gP000080gP00
0P3M00001`3N0000h0000>00003P0000gP000>00003Q0000103R00004`3T0000i`000>L0003T0000
gP000=80002a0000M00004L0000e0000>P000400000a000090000200000K00008@0002L0000]0000
0P0^00001P0`0000>`0005/0002P0000d@000=d00080h@0000L0hP000>40003Q0000hP000>00003E
0000^00000d0oooo00<00?@0003c0000m0000P00m@02003d000?003c0000l0000>@000380000/@00
0;00002f0000]`000;T0002k0000_`000<D0003H0000j@000?8000H00?<000<00?00003_0000kP00
1000kP001000l0000?<0003c0000l`03003d0005003e0000m0000?D0003d0000m@000P00m0001@00
m@000?@0003d0000m0000?<000<00?@00`00m@05003d0006003e0000m0000?@0003d0000m@000?@0
1`00m@02003g0004003h0000m`000?P0003h00800?T00P00nP007000o0000?d0003m0000o@000?h0
003l0000l`000=P0002T0000PP0007D0001g0000T`0009@0002E0000X`000;80002f0000_0000<<0
00310000`0000;/0002l0000aP000=d0003c0000n@03003j0006003l0000o@000?d0003j0000m@00
0>@03@3oool05P000=l0003P0000g`000>80003P0000g@000=X0003@0000b`000;80001_0000@`00
03`000110000@`0004H0001@0000EP0006D0002U0000f0000>D50000i`030000i0000>80003K0080
003H00D0003F0000f0000=/0003O0000i0020000k0<0003]00D0003_0000k@000>l0003a0000k@03
0000k`80003a00D0003_0000k@000>l0003_0000k@040000k`030000l@000>l0003_0080003a00<0
003b0000l@000?401@000?830000m0040000mP000?L0003f0000mP<0003i00<0003k0000n@000?/0
0P000?h02@000?`0003k0000lP000>X0003M0000_P0007`000140000=`020000<P030000@00003L0
000i0080001001@000110000A00004P000160000B`000500001J0000F`000800003R0000n`000?`0
003n0000o`000?/0003f0000k`000>80003B0000X140oooo000?0?ooo`0G0>;Y^P3Rjk`0h^^l0>?Y
_@3Sk;d0hnbo0>;[_03RjKP0h>Vd0=gW[`3Fh:80`m260:NoH@2A]5@0Q[AC08^dE@2O_F@0]<Ei0<[F
X03GhkP0g^Rm0>7Y`@3Rk<800P3Qk<804@3Qk<40hN^l0>3Y^03Lik40enFW0=;QVP35fhT0`=J30;[F
P@2mehX0a]jI0=7RZP3Hi[P0g>S10=k/aP3Pk<L0hNg70080h^g:01T0hNc:0>7/b03QkLX0h^g80>?/
b03Rk<X0hNg70>7/a`3RkLP0h^_60>7[a`3QjlH0h>c60>7[a`3Rk<L0hng70>7/a`3Rk<P0hNg:0>?]
bP3Rk<P0hnc:0>7/b`3Qk<P0h^g:0080h^c:0P3QkL/0203Qk</0hng;0>?^c03SkL`0h^g=0>?^c`3S
l<d0iNk=0P3Uk/l20>Gad@0Y0>Oad03Wl]40io;C0>Obd`3Wlm<0j?CB0>_fd03[m//0jOK20=KWW`2g
bVT0Q9M706Ak?`1JL3X0H8M405R>@`18Qcl0?I9203VJA00iXD@0?Ja504BaA`19]dX0CkY904nmB@1>
_Dd0C[a@05BmE@1Q_ed0QLQJ0<;QUP3NkL`0ho7A0>KbdP3UlM80iO;@0>Kbc03Vl/L0iO:o0=g^/P3:
hI@0303oool30=d000<0gP000P3M00003P3J0000e`000<h0002h0000U`0007d0001`0000M@0008d0
002U0000`0000=00003H0000g@00103K0000403J0000e@000=00003:0000`P000;X0002d0000[@00
0;40002k0000b0000=40003E0000f0000=X0003K00020=d000<0f`0000<0g@000=h0003M00000P3K
00020=d00080f`0000T0fP000=/0003M0000gP000=/0003M0000gP000=d0003N00000P3K00030=d0
00<0f`000`3N00000`3M0000gP000=h000050>0000D0hP000180i0000>L0003W0000i@000=d0003>
0000ZP0006d000170000>`000480000h00009@0001P0000D000060000240000W000202h00080;@00
00L0=00004@0001^0000]`000=P0003N0000h@000080h0000P3Q00000`3P0000e`000<00000=0?oo
o`04003b0000l`000?<0003b00800?@000L00?<0003b0000lP000>l0003W0000e`000<D000<00;X0
00D00<@0003<0000g@000>/0003`0004003d0007003c0000lP000>l0003/0000j@000>D0003R0002
003M0005003O0000iP000>X0003^0000l0000P00m003003e00800?@00P00m@02003d0003003e0000
m0000?D000<00?<000@00?@0003c0000m0000?D00P00m0000`00m@000?@0003d0002003d0003003e
0000m0000?@000800?D000<00?@0003e0000m`000P00m@000`00m`000?P0003g0002003g00<00?T0
0`00nP000`00o0000?d0003n0002003n000?003j0000k`000=40002M0000P00007@0002<0000T`00
08`0002H0000W`000;80002g0000_P000<0000800<@000T00<<000340000a@000<l0003Y0000m@00
0?T0003j0000n@001000nP000`00m`000>T00?ooo`0<0?ooo`030000f`000=l0003O0080003P0100
003R0000g`000=X0003C0000c@000;`0002F0000I@0005<0001B0000E@0006T000240000^@000=X0
003P0`000>L040000>D0003O0000fP000=0000330000/@000:L0002J0000TP000900002K0000[`00
0<H0003J0000i@000>`20000k@<0003a00D0003_0000l@000>l0003_0000l@020000k@030000k`00
0>`0003]0080003/10000>d01P000>l0003a0000k`000?40003b0000k`<0003a10000?820000m004
0000mP000?L0003f0000mP80003g0P000?/00`000?T0003k0000oP020000oP0B0000o0000?T0003b
0000i`000=P0002g0000K`000440000g0000<@0003h0000l0000=`0003/0000n0000@00004400016
0P0004@0200004T0001>0000E@0005l0001K0000[0000?@0003k0P000?`01P000?T0003d0000k@00
0>80003B0000ZA40oooo000?0?ooo`0Z0>;Y^03QjKX0hN^k0>;[^P3Sjk`0h^^m0>7X_@3QjK/0h>Vl
0>3Y^`3NikD0fn>e0=GN[03=ej40b]:J0<cBV`3BfZL0f>2f0=cV_@3PjL00hnc10>?]`@3UkL80h^g2
0>?^`03RkKX0hN^`0=gXY@3ChI40`mYj0;7=H02</4T0Oj9307JQA01jXTT0RK9D0:;6JP2leX<0cn6T
0=[X_@3Nk<D0hNg80P3RkLP0303QkLP0hNg:0>7^b03RkLL0h^g60>7]b03QkLL0hNc60>;/aP3QjlH0
hN_30>3[a@80h>_600d0hNW60>;/aP3Qk<D0hNc70>7]b03Rk<L0h^c:0>;/b03PjlP0h>c70>3[a`3Q
jlP0hNc70080h>c:03D0hNg;0>;]b`3SkL`0hng<0>;]c@3Rk/l0hnk=0>G^c@3Ul<l0iNk@0>?ad@3U
lM40io7B0>Oad`3Xl]<0io;C0>Odd`3Ym=40joK?0>_fb`3Xm<80enRN0;_;J`2:VDT0JG/o061i?01S
S4@0Bh`n03n;?P0hTCl0>9m303bWA@10[DD0AkA804fkB`1E_D/0EKm;05?2C@1B`Tl0DkmD05W0F`1Z
aET0YmI`0=S[_`3Rl=00ho7?0>?`c`3RlL`0h_370>;a``3Ql;`0g>b`0<oRW00<0?ooo`060=d0003K
0000f`000=d0003N0000g@000P3K00020=X0000P0=P0003D0000c@000<@000300000`P000<X0003A
0000e@000=X0003N0000h0000=d0003N0000g@000=/0003G0000b`000;P0002R0000R`0007L0001W
0000G@000640001b0000T@000;0000350000dP000=P0003K00020=d000<0f`000P3M00030=/00003
0=d0003K0000f`0000<0fP0000@0f`000=d0003K0000f`000`3M00030=X00080f`000P3J0000103K
0000g@000=h0003N00020=d000060=h0003P0000h0000>00003N0000h0000P3R0000103T0000hP00
0>80003U00020>L0000:0>@0003N0000d0000:h0001d0000C@00048000150000:P0001/000804P00
00<07@0002@0000[00000P0e0000200b0000<@000380000j0000CP0009L0003A0000g@000P3N0003
0=d000030=/0003E0000a@0000d0oooo0P00lP04003c0008003`0000lP000?80003b0000k`000>/0
003V0000g`02003I0005003Q0000i`000>h0003b0000m0000P00m@004P00m`000?D0003c0000l000
0>T0003Q0000e0000<<0002f0000Z0000:L0002X0000^@000<d0003M0000j@000?00003d00D00?D0
00<00?L0003e0000m@000P00m@02003d00D00?<000<00?80003d0000m0001000m0001000l`000?@0
003c0000l`03003d00D00?D00`00m`000`00n0000?L0003i0003003i00800?X00P00o@02003n0007
003m0000nP000?00003B0000WP000800001m0002002A0008002@0000UP000:@0002c0000^P000<40
00340000a@020039000>00350000aP000<`0003M0000l`000?P0003i0000n0000?T0003h0000n@00
0?P0003d0000jP0=0?ooo`050000fP000=/0003M0000f`000=l00P000>000`000=d0003O0000g@02
0000e@090000b@000;/0002a0000/P000<<0003F0000h0000>@0003U0080003W0180003T0000f`00
0<h000300000Y@0008H0001T0000D00004@0000l0000?P0004@0001C0000L@000980002n0000h000
0>X40000k`060000l@000>l0003]0000k0000>l0003]0`000>`00`000>T0003Z0000k0030000k004
0000jP000>d0003]0000l@80003_0P000>d010000>l0003]0000l@000?420000lP80003d00H0003f
0000m`000?H0003f0000m`000?T20000n`030000o0000?h0003n0080003n00/0003k0000m`000?80
003W0000eP000;H0001b0000A00003L0000b0000?P020000=P040000=`0003`000100000@`<00018
00P000190000C@0005<0001M0000FP0007T0003R0000n@80003g00H0003d0000k@000>T0003O0000
cP000;@A0?ooo`003`3oool01`3RjKP0hNVj0>7[^P3RjkX0hnVl0>?[_03RjK`00P3Qjkd0:@3Rjkl0
h^Vm0>7X_`3Nj;l0gNNm0=gW_03Nik`0hNRo0>7Y`03Qk<80hnk20>K^`P3Wl<80i_310>Ga_@3Ul;P0
hnf]0=gYW03AgXD0^/eQ09^fBP1lVSd0FGTg059`=01CLc@0Fglj06f@A`20X500UKAF0:c:J038gI80
f>Rh0>3[a@3Rk<L0h^c80>7^bP3Qk<P0h^g80>?]a`3RkLL0h^c70080h>c600T0hNW50>3Y``3Nj<80
g>S10=cX`P3Mj<<0h>S30>7Ya@3QjlH00P3Qk<L20>;/aP030>3[`P3MjL40g>Nm0080g>Nl03P0g>Nm
0=cW`@3MjL80g^W50>7/a`3RjlX0h^c;0>;]b`3RkLd0hnk=0>G^c@3Vk/l0iO3?0>G^d@3UlM40io7A
0>Sbd`3Wl]<0io;B0>Ocd`3Ym=40joC@0>_fb`3Xm<<0f>RR0<7@M@2DXD/0KH0l06R1@01NST80@hDn
03R>?P0hUd<0?:A3042/A@14/TP0BkQ905FmBP1S`Dh0J/9>05o3C@1I`dh0EL5B05G0EP1P`EX0T<aM
0<oU[03Nk/H0g^c30=_/_@3FjK@0dnV[0=;YY@3@iil0bnFD0<7NQP`0oooo00@0g@000=/0003K0000
g@000P3N00000`3M0000f`000=/000020=d000050=/0003H0000e`000=L0003H00000`3K00000`3N
0000h@000>4000020>00000B0=h0003G0000b0000:d000280000I00004/0000j0000<@000380000m
0000D@0006P000210000W@000;h0003A0000fP000P3M00020=/000040=d0003N0000g@000=d00080
fP0000<0f`000=X0003H00000P3E00000`3G0000fP000=/000020=/00080g@0000<0fP000=L0003E
0000103E00000`3G0000f0000=/000040=d000030=h0003P0000h@0000<0h00000<0hP000>@0003R
00000P3R0000303U0000i`000>L0003T0000h0000=40002e0000P0000540001;0000@00002000080
4P0000P05`000240000Z0000=@0004D0001>0000@@0003X00080=@0000<0@P0007/0003500000P3H
00001`3D0000cP000</0003:0000a`000<40002e00003@3oool2003b00800?<000<00?80003c0000
lP000`00l`000`00lP000?00003`0003003_0003003`0000lP000?@000800?L001D00?P0003i0000
n0000?D0003b0000iP000=@0002l0000W`0008L0001m0000M00007L000230000U@000:H0002j0000
d@000>D0003`0000l`000P00m0000`00m`000?@0003e0002003e00<00?@00P00lP05003`0003003b
0000l`000?@000800?@000<00?<0003b0000k`001000k`02003b0003003d0000l`000?@000800?D0
0`00m`001000n0000?L0003i0000n@03003j000E003l0000o@000?d0003n0000o@000?X0003`0000
e`000:L000250000QP0009<0002:0000T`0009d0002Y0000^@000;l000340000b0000<T000800<X0
00H00<P000360000b0000=<0003/0000m`02003d00<00?8000<00>l0003/0000iP003@3oool01000
0=X0003K0000f`000=/30000g`80003P00D0003R0000h0000>80003R0000h0020000g`030000hP00
0>@0003W0080003W00/0003U0000h0000=X0003;0000]00009D0001U0000AP0003@0000]0000;002
0000:@0;0000<@000440001>0000EP0006d0002W0000fP000>X0003]0000k`000?400P000>l30000
k@80003/00D0003Z0000j@000>L0003U0000i`020000j@030000jP000>`0003]0080003/00<0003W
0000i@000>000P000=l01P000>00003U0000i`000>X0003]0000l@80003b0`000?H20000m`<0003k
0P000?h03@000?`0003n0000n`000?T0003b0000j@000=/0002l0000P00004P0000b0000>@0003/0
0P0003H20000?0030000@`0004@000160080001;010000190000B`000500001F0000F`0005l00039
0000k0000>T0003P0000d`000<P000300000]`000:T0002F4@3oool000l0oooo00T0h^Vg0>7Y^P3Q
jkX0h^^k0>?[^`3RjkX0h^^l0>7Y_`3Qjl000P3Rjl008@3Rjl40hN_00>7[`03Rjl40hn_20>?/`P3S
k<<0hng30>G^a@3Wl<D0io730>O``03VlKP0ho2_0=k[X03Ch840^/YP09FU@P1cQcT0Gg<h059V<`1F
KSL0HH`o06fNA@1eZTT0Ok9B08bmF`2J`F00/<m]0<[PTP3KjK/0hNc70>;]bP020>7]bP1@0>;]a`3S
k/L0hng60>7/``3Nk<80gN^o0=cX^P3Gi[@0d^6[0<gPY03<gJ@0cmjV0=GS/03Kik/0g^W20>3[a@3Q
k<<0hNbo0=k[^`3Ki[40eN>Y0<oMV`38fY@0amJ?0<KGT@37fYL0cMbQ0=?Q[`3Ji[/0g^S30>3/a`3Q
k<X0h^g=0>?^b`3Uk/d0iNk?0>G`c`3Sl=00ho7@0>Kad03WlM80io;B0>OcdP3Wl]<0jO?B0>Wdd@3[
m<`0j?C70=g]Z`3?fXD0ZkAI07b:?P1_S4D0FXI003f1?P0hU400>Yi303jWA`12/DP0B;M;05>kC@1S
`4d0QLQE09k?K@21bUP0HlQC05K2D01D_e<0GL5I07_7DP30h8X0e^V]0<gXW02ohHH0/=Ya0:CBH@2L
c5/0UlEF08noE029^e0<0?ooo`050=d0003K0000f`000=d0003N00000P3M00020=/000<0g@000P3K
00000`3M0000gP000=h000020=h0000I0>00003R0000hP000>40003N0000f0000</0002]0000P@00
05P000110000=@000340000g0000A0000540001K0000I`0007L000270000X@000<00003D0000f`00
0=d000020=/0000Q0=d0003N0000gP000=/0003H0000e`000=D0003@0000bP000<@000320000a@00
0<d0003D0000f0000=X0003K0000f0000=@0003=0000a@000;h0002m0000^`000;d000340000b`00
0=80003H0000fP000=/0003M0000gP0000<0h0000P3N00000`3Q0000hP000>8000020>800080i@00
0280i`000>@0003Q0000e`000<D0002K0000I00005@0000k000060000180000E00006P0002D0000b
0000A@0006h0002;0000JP0004D0000g0000=00003h0001R0000]0000<h000340000/P000:40002B
0000RP0008@0001j0000LP003@3oool2003b00D00?<000<00?80003c0000l`001P00l`02003d000I
003e0000m`000?P0003h0000n@000?P0003c0000i`000=40002[0000S00007L0001Y0000JP000780
002A0000X`000;00002i0000a0000<P0003F0000i`000?80003d0004003e000L003g0000m@000?@0
003d0000l`000?00003^0000j@000>L0003U0000iP000>/0003_0000lP000?<0003d0000l`000>h0
003[0000i@000>40003M0000g`000>40003T0000j@000>h0003`00800?@000@00?D0003g0000m`00
0?L00P00n003003i0004003j0000o0000?X0003l00<00?d002000?`0003e0000h@000;X0002?0000
T@0008/000260000V@000:<0002]0000_P000<4000360000c`000=H0003A0000c`000<T000350000
b0000<h0003W0000lP000?00003Y0000h@000=T0003C0000c0000<D0003100d0oooo00<0003H0000
f`000=/00P000=d00`000=/0003O0000hP030000i0040000i@000>@0003T0000i@80003W0P000>T2
0000jP0F0000i0000=X0003=0000^@000900001T0000>`0002l0000]0000:@0002L0000/0000=`00
040000140000D00005d0001T0000M0000:L0003M0000k@<0003a0P000>d01`000>`0003Y0000i`00
0>80003K0000d`000<P00P000;h05`000<40003>0000g@000>L0003Z0000hP000=d0003@0000a000
0;80002Y0000XP000:D0002]0000^`000<d0003M0000j@000>d0003a0000mP000?80003f0080003g
0`000?T30000o00A0000oP000?`0003k0000m0000>d0003O0000b00009D0001J0000=P000400000i
0000=P0003T0000l0000@@0004P00P0004T04P0005D0001d0000F0000580001>0000DP0005X0001@
0000V`000</0002d0000UP0007/0001U0000G@0005H0001C0000CQ40oooo000?0?ooo`1n0>;Y^03Q
jKP0hN^j0>;[_03Sjk`0hn^m0>7[_@3Qk;l0hNc00>;[`03Sk<40h^c10>;]``3Rk<80hnc10>G]``3V
kLD0iNg50>G`a`3Vl<D0io730>Sa`P3XlKd0i_:e0>7]Y`3HiXl0a/mV0:2[B@1iQCX0I74g05YU=`1N
MCT0II1206BPA01QXT@0HjM406Z`B@1e_5<0QL5J09G;H@2/eFd0cN>N0=k[`P3Rk/X0hnk<0>?`b`3U
l<P0iO360>?```3QkK`0gNbd0=GXY03:gX/0]M5c0:30GP2A[E00SZI@09FZF02V]fD0`<f00=?QZP3M
jk`0h>bj0=k[/@3HiZ00c=f90;O=K@2T^eD0T:M808JJ@024Ud@0QYi909:TEP2T^6D0^/b10<cKW`3H
iKP0gNW50>7/b03RkL/0iNg=0>G^c@3Sk/d0ho3=0>?`d03VlM00io3C0>OadP3Vl]80io;C0>Scd`3Y
lm00jO??0>Sdb`3Rl;D0f^>K0<;:L`2KYDh0P99;05V6?`0hQ400>IE303ZNA00o[4X0AKA>04jjC`1I
^UD0LLEC0:WFKP30hJD0X=Ye06_=D`1JaU80F<EB05k5E01[adh0Y]IT0;[MNP2QcEl0Q;]>06nY@`1Q
W3l0Fi4l05Z:?@1FQSX0Ch4l303oool0103M0000f`000=/0003M00020=h000<0f`0000<0g@000=h0
003M00000P3M00000`3N0000h0000>4000020>00000I0>40003R0000i0000>40003K0000d@000;/0
002>0000H00004L0000k0000>P00040000180000A`0004@000150000CP0005/0001^0000P@0009d0
00340000f0000=d000020=h00080h00001l0gP000=/0003G0000c@000<00002W0000SP0007d0001h
0000P@0009D0002d0000b`000=L0003H0000d@000<80002Z0000TP0007/0001`0000K@000700001n
0000TP000:d000320000d@000=L0003K0000g@000080h0000`3N00001P3Q0000hP000>80003Q0000
hP000>@00080i@000240i0000>80003M0000dP000;L000280000J00003X0000B0000500001D0000K
0000;@0003X0001G0000V0000;@0002>0000D00003/0000h0000@0000500002E0000[@000900001]
0000E00004@0000m0000>`0003L0000^00003@3oool2003b00D00?<00P00m0001000l`000?@0003d
0000m@02003d00<00?D00P00n002003i000E003j0000m@000>h0003F0000/@0008X0001e0000J@00
0640001i0000U@000:H0002X0000[@000;H000330000b0000=80003L0000j`000?<000800?L01000
n0003000m@000?@0003`0000iP000=P000360000/`000:`0002`0000_P000=@0003Y00800?<000l0
0>h0003U0000e0000<40002]0000W`0009d0002S0000Z@000;l0003C0000hP000>`0003b0000m000
0P00m@02003g00800?P000<00?T0003h0000n@000P00nP03003l00800?d000X00?P0003[0000d@00
0:/0002H0000R`0008P0002J0000X`000;800P00`0001P00c0000=d0003Y0000h@000=@0003=0080
0<`000/00<h0003M0000i@000=@000310000[P000:80002F0000S`0008/00026000=0?ooo`80003J
00<0003K0000g`000=l00P000>000`000>80003T0000i0020000i@040000j@000>L0003U0000j@80
003Z00X0003]0000jP000>T0003P0000e@000<<0002R0000K00004@0000a0P0002`00`0002L0000_
0000>`030000?P0C0000A0000580001K0000I@0007@0002f0000i`000?40003d0000lP000>l0003/
0000j@000=l0003C0000_P0009d0001l0000H0020000CP0F0000F00006X0002>0000aP000=l0003@
0000^@0009X0001d0000E@0004<0000i0000?P0004@0001F0000JP000900002g0000fP000>X0003_
0000lP@0003f0P000?T00`000?h0003l0000o0020000oP0E0000n@000?L0003b0000i`000=D0002b
0000O00004/000180000=`0003T0000l0000?P0004H0001=0000E@000580001f0000`0000800001B
0080001@00`0001C0000B`0006T000260000HP0004/0000l0000=`000380000d0000<@00038A0?oo
o`003`3oool0103RjKP0hNVj0>7[_03Rjk`20>?/_@060>;/`03Rk<40h^g20>?/`03SkL80hnc30P3S
kLD0BP3Uk/<0i^k50>O`aP3Vl<P0i_760>Oaa`3YlL80jO;10>Sb^P3VlK00g^bO0=7MO02f_5D0SY@m
075d>01UISL0Ff<d066B@P1JUSl0EII005BO@`1IZT<0H;5706JhC@1a`U@0P<MJ093=H`2af6h0d^RW
0>;^b03VlL`0io?;0>SdbP3Xl/40iO6k0=g][03@iY@0]]5^09:aBP1aRcX0GVhd05YM=01TFcL0LF@o
081_B02IS4/0]keX0=?NUP3Kj:H0enFJ0<GFMP2U^5<0P98m06E_<P1FF2l0Cdl]04m:;@1BB2h0FU0c
06eP>@24Nd<0XZ9H0;_6N`3AgZH0g>O10>7/bP3Sk<X0iNg<0>?^c03SkL/0ho3=0>Kad03WlM40i_3B
0P3Vl]<20>ScdP0R0>Wcd@3Xm<l0i_>o0>;[[`3Gh9H0_LQ_09b[F@1UQT<0>H4n03ZF@`0mYT@0@k5:
04NdC@1?^Tl0GKmD07?<E02UgG00_NRP09cNL`1]dE<0GL]@05S:C`1Iadl0G/M;0876D`27_4h0Jj13
05V??P1BQ3h0Dh0j05Z7?`1NST00FY1304f6?P`0oooo00@0g@000=/0003K0000g@000P3N00030=d0
00D0gP0000<0h0000>40003R00000P3Q00006`3R0000i@000>@0003Q0000f0000<P0002X0000N000
05L000180000?@00048000140000>`0003D0000d0000>P000480001:0000E`0006P0001k0000XP00
0<X0003M0000h@000>8000020>@0000D0>00003G0000a`000:P0001n0000E`000400000k0000A`00
05L0001X0000Q@000:X0003;0000d0000;X0002D0000J00004P0000g000202h0000;0340000k0000
D@0006d0002A0000[P000<P0003E0000f`000=h0003P00000`3N00000`3Q0000hP000>4000020>40
0080i0000280i@000>@0003T0000h@000=d0003@0000/@0008X000180000500001D0000H00008000
02h0000n0000F00009@0002a0000RP000540000n0000>00003X000100000JP000740001@0000>P00
0340000b0000>`000400000k0000:`003@3oool2003b00800?<01000m0001000m@000?@0003e0000
m002003e00800?L00P00n003003i000;003j0000n@000?@0003U0000``0009T0001h0000JP0006H0
001g0000V0000P00V`00;000Y0000;00002g0000_`000<T0003>0000e0000>00003`0000m`000?T0
003l0000o@000?X0003i0000m@000>h0003H0000]`000900001b0000H00005l0001W0000L`000940
00340000iP000>`0003M0000_`0009P0001c0000F`000580001=0000BP0005<0001T0000P0000:P0
003=0000iP000>l00P00m0001000m@000?L0003e0000n002003i0003003h0000nP000?X000<00?`0
01D00?d0003l0000o0000?<0003W0000c`000;40002;0000QP0009/0002/0000]`000<0000350000
d`000>D0003`0000iP000=P0003B0000d@000P00cP002P00c@000<<0002V0000U00008P000250000
S00009<0002E0000R`0=0?ooo`040000fP000=/0003O0000g`80003P00H0003T0000i@000>L0003T
0000i`000>T20000jP0D0000j@000>X0003/0000k`000>`0003]0000i`000=/0003>0000]`0008T0
001E0000=00002d0000/0000:@000340000k0000=`0003T20000?00B0000@@0004T0001C0000F`00
06L0001f0000``000>l0003d0000lP000?40003U0000g@000<T0002Y0000MP0004H0000a0P0002T0
300002`0000g0000@`0004P0001]0000[0000;4000210000DP0003@0000U00008P80000O00P0000P
00009`0002l0000l0000F00008P000310000i@80003a0P000?@01@000?80003f0000n@000?/0003l
0080003n0P000?`03P000?/0003g0000k`000>80003=0000[00007L0001J0000?00003H0000l0000
?P0004H0001=0P0005<01@0007T0002i0000O0000580001>0080001=00@000180000DP0004/0000l
0P0003H01@000340000g0000>@0003`0000f0140oooo000?0?ooo`0:0>;Y^P3QjK/0hN^k0>;[_03S
jkd0hnbm0>?/`03Rk<00h^g10>?]`P80iNg30780hnk30>?`a@3Vk/D0io360>O`a`3VlLP0io760>Ob
aP3Yl/<0jO:m0>Wb]`3Vl:`0gNRF0<gEK@2][4X0QX@j075d>01YJCD0Hf/g05:9?@18QS`0B9Dn04nU
A01DZd<0F[A5066lBP1Z`Dl0N<MF08?:H@2IdFH0^=ee0=[/]`3Vl/X0j?C80>Sd`P3Vl[L0g^jZ0<cS
R@2[bV<0Oia005ia>01CF3@0EU0b065B=01YFCP0Kedi07AU?020Kd00TXA30:ndE@31dW@0_Le`09bZ
B`1aNCL0F5lb04]4;014>2d0BC@/05Hg;@1SB380KUPg07QV?`24LDD0U8=>0::DF02g^Vd0cmZP0=gW
`03Rk<X0iNg;0>?]c@3Sk/X0hnk=0>K`d@3VlM40i_3@0>KadP3Vl]<0io7B0>ScdP3Ylm40j?C@0>Sc
aP3Wl;d0h>^]0=;PUP2hc7`0PJ5:04>4?`0lUd00?ZE404:_B`18/TP0CKa;05G1C`1Tadl0PMEE09KQ
J01oeUP0IM9@05_=D01Ibdd0F<E=05W1B`1X/4D0Hi9005J4?01?N3T0DW`l05Z?@P1OW4@0FIa3052F
@P10RSd<0?ooo`040=d0003K0000f`000=d000<0gP000P3M00000`3N0000h0000>0000020=h00004
0>40003R0000hP000>400080hP000P3U00002P3Q0000e`000<@0002N0000L00005L0001=0000A@00
0440000a000202D0000;02h0000d0000>`0004@0001>0000GP0006/000250000Z`000=80003Q0000
0P3T00008P3Q0000f0000<80002K0000I`000400000b0000=`0004@0001=0000E00005X0001X0000
OP000:00002a0000RP0005L0000h0000:P000240000W0000=`0004D0001B0000GP0006d000200000
T@000:X000350000e`000=d0003P00030=h000D0h@0002@0hP000>@0003U0000i0000>80003T0000
hP000=X0003:0000Z`0006X0000P00005`0001X0000N0000:`0003D000170000JP000880001W0000
B00003d0000j0000>00003X0001;0000A@0003L0000^0000<@0003/000110000>P000300000M000=
0?ooo`800?800`00l`03003d00@00?D000<00?L0003h0000m`000P00n002003i00<00?X000P00?P0
003`0000g0000;8000280000N00006`0001_008008d000d008/0002J0000Z`000;40002j0000``00
0<P0003>0000d@000=P0003U0000m0000?X000800?d002400?X0003g0000j`000=40002R0000M@00
05/0001C0000E00005`0001P0000J@0007<000280000^P000=@0002`0000O@00068000160000>P00
03H0000i0000BP0005/0001Z0000M@0008L0002I0000`0000>40003_0000m0000P00m@02003g0006
003h0000n@000?P0003i0000nP000?T00P00o0007@00o@000?`0003l0000n0000?<0003W0000d`00
0:L000280000W@000:/0002e0000``000<P0003>0000g0000>T0003M0000f@000=@0003B0000c000
0<P0002f0000V00008P0001l0000P@0009@000800:8000<009/0002?003oool0303oool010000=/0
003M0000g@000=l20000h080003T00<0003U0000i`000>T00P000>T20000jP030000k0000>d0003_
0080003/00X0003Y0000f0000<T0002/0000M00004H0000a0000;@0002X0000/0P0003@0=0000380
000f0000?P0003`000100000AP0004d0001F0000I@0006`000200000f0000?40003_0000i`000=P0
00360000VP0006L0000i0000;@0002T0000U0000:@0002d0000_0000<P0003T0000l0000E@0007T0
00180000;00002D0000M00007`0001d0000O00009@0002`0000g0000@00004/0001H0000M0000;T0
003T0000l@000?80003f0000l@000?H20000n`030000n@000?`0003n0080003l00`0003k0000n@00
0?H0003/0000h0000</0002/0000R@0004H0000g0000>@0003h20000B080001=00<0001E0000K@00
05P00P0004h20000B@0;0000B0000400000i0000<P0002l0000b0000>`0003h0000l0000>`0003@0
4@3oool000l0oooo00H0hN^k0>7Y^`3QjK`0hN^l0>;[_@3Sk;l20>;/`01:0>;^``3SkL<0iNg20>G]
``3Sk/H0ho360>K`a`3Wk/H0j?770>Oaa`3Wl/P0j?;60>_c`P3[lkl0jO:e0>K`Z@3Mii00c<mV0:NU
B026OS`0N70h06eY=@1VP3h0?gPj03j4?012VD00BJY304jaA`1E^4P0GL1:06G2CP1abU@0O/eK08[A
I@2RefD0a^J;0>?b`P3Xm<80ioBk0>3`Z@3=hXT0ZLIM07VA@01JJcX0Ce<d05U8=01SCSL0H4hc05Y9
<P1J?S80GT0^06E;<01aES80QW<h096??`29TT80KVhc05ID<`1=AC00BC`^04X^:P1I>Rd0IDP`06E:
;P1TCBh0J5<`075I=@1kHc`0RGQ709ZDE@2f^Vl0dM^R0=kX``3Sk</20>?^c00Z0>?^c@3Ul=00i_3@
0>Kad03Ul=40i_7A0>OadP3Xl]80j??B0>Ocd@3Wll`0io;60>G`_03LjJ`0bn2Q0::jJ01FRSh0?Y8n
03nUA014[dL0B[M804fkBP1B`Dd0FLE>06K?DP1]de@0IM9C05g@CP1Ibdh0E/];05K6B`1H^TT0GY`o
05V0>P1CM3P0D7@h05>;?`1?U3l0CIE004B@?P0lTSl0=II0303oool40=/000030=d0003N0000g@00
0080g@0000<0gP000>00003P00000P3N00000`3Q0000hP000>@000020>80000U0>@0003W0000i@00
0>40003G0000`P0009L0001`0000GP000540001:0000=00001/0000J00007P0002L0000]0000=@00
03h000180000E`0006D0001d0000T@000;/0003N0000i0000>80003J0000a00009P0001P0000>`00
02h0000j0000A@000480000203/0000;040000180000E`000700001b0000DP0003L0000[00009`00
02P0000j00000P1800002@170000B`0005L0001R0000LP0008L0002X0000b0000=P000040=h00006
0>00003Q0000h@000>00003Q0000hP000P3T00040>80000@0>00003E0000`@000940000g00006P00
01/0000Q0000:`000340000j0000BP00054000180000?P0003X00080=`0000/0>0000400000j0000
<P000300000b0000;P0002/0000Q00005`000100000=0?ooo`03003c0000lP000?8000800?<00`00
m0001@00m`000?D0003e0000m@000?L000800?P000<00?L0003i0000n@000P00nP006@00o0000?X0
003h0000k`000=H0002[0000PP0007@0001/0000Q@0008<0001l0000R00009h0002`0000]`000;l0
00360000b@000=40003D0000f0000=l0003^0000nP000P00o@001`00n0000>X0003=0000UP0006l0
001F0000BP000P00D@006@00C000040000130000CP0005T0001g0000V0000780001G0000B00003h0
000`0000?00004X0001=0000C`0005H0001L0000IP0007`0002I0000`0000>80003`0000m0000`00
m`02003h0005003i0000n0000?T0003i0000nP001000o0004000nP000?P0003b0000i`000<00002?
0000V0000:/0002e0000`@000<P0003<0000eP000=/0003I0000e`02003B0004003=0000`0000:80
0025008007P000H00900002I0000VP0009D0002H0000V`0=0?ooo`80003M0P000=l010000>00003R
0000i0000>@20000j@060000i`000>T0003/0000k0000>d0003/0P000>d030000>l0003/0000i`00
0=D000340000Y00006`000130000<P0002d0000Z0000=P80000a00T0000b0000>@0003`000110000
@`0004H0001;0000D`0005d00P0006X02@0009d0003W0000i`000=d000340000VP0005l0000i0000
<@020000:@090000;00002L0000U00009@000200000T00009@0002d0000k0080000W00D0000T0000
800001/0000O00009002000080090000900002X0000b0000@@0005D0001g0000_0000>T0003b0080
003d00@0003f0000n@000?T0003i0P000?/30000o080003k00H0003d0000k0000=l000390000^`00
06d20000=P080000?P00044000160000B@0004/0001@0000D`0005820000B`80001800<000140000
=`0003400P0002d20000=`040000>@0003H0000g0000>A40oooo000?0?ooo`0:0>3X^`3PjKX0hN^k
0>7[_03Rk;d0h^bo0>;/`@3Rjl00h^g20>?]`@80iNg500@0hnk50>?^``3Uk/D0i^g50P3WlLL0@@3W
l/L0j??50>Wc``3[ll00jo>g0>K`ZP3MiY80cLeX0:fTB02:O3`0NW0h075d?01SQ400>W/l03b:?`0o
Wd<0Aj]504jfB01E_4X0F[m;0673C`1Yb5@0Lm1H07oCH02?efP0Y]aU0=G/Z@3VlkX0h_:]0=?VSP2b
bf40OiY505i^>@1@E3L0EDXe06==>01MA3@0DcTb04hc;`1=:Bl0D2T^05Hg;`1O@bh0MUdi07=J=@1O
CC00DTL`04hm;`1;<bh0Bbd^05Tg;P1J?Rd0F3TZ058d;01@<bX0Dc0X05Td;@1P?C00JThh07UQ@`2@
PDl0/[5X0=7JZ@3Pj<L0h^c<0080hnk=00L0iNk?0>K`d03Vl=00iO7A0>Kad@3Wl]80j?7A0080io;@
0200iO780>?```3Qk[X0f^^Y0<SSW`2YbWP0Hi0o04B@?`12YD@0A;9804VgB01>_4/0D/9;05K6CP1N
bdl0G/e?05g=C`1Jc4h0F<Q;05K8B`1F`TT0FjU205j5?01HM3P0Cg4e04Yo?00mQcd0>8Dj03VB@00j
Ucl0>9M003RN?``0oooo0P3J00020=/000D0g@0000<0gP000>00003P00000P3N00000`3P0000h@00
0>8000020>80000^0>@0003U0000i`000>40003G0000a00009h0001d0000H@0005L0001500009`00
01D0000G00006`0002@0000]0000=@0003/000140000C@0005P0001W0000NP0009D0003=0000h@00
0=d0003;0000Y00006L000100000<00003D000150000?P000380000]0000:`000300000g0000@@00
05d000110000<@0002d00080:P0000l0>P0003/0000h0000<@000300000b0000>P000480001>0000
H00007/0002T0000b0000=X0003M00000P3N00001`3P0000h@000>40003P0000h@000>80003T0000
0P3R00003P3Q0000h0000=h0003K0000dP000;h0002H0000A@000240000N00008@0002d0000a0000
=`000P1000000`0n0000>`0003P0000203L0000903d000100000>00002h0000X000060000180000D
00005@0000804P003@3oool01000l0000?80003c0000l`03003d0003003c0000m@000?D000800?D0
0`00m`001000m@000?T0003i0000nP03003l000S003h0000kP000=@0002Y0000P@0007@0001h0000
R00007d000200000S`000:@0002a0000_0000<<000350000bP000<l0003G0000f`000=l0003T0000
m0000?`0003j0000kP000=80002O0000LP0005L0001=0000C`0004H0000k0000=@000P00:`005`00
>@0004D0001P0000C`0004T0000o0000=@0002h0000i0000@00003/0000f0000=@000380000f0000
?`000540001U0000QP000;L0003Q0000l0000?@000<00?L00P00n002003i0003003j0000n@000?X0
00800?X000H00?T0003h0000m`000?<0003[0000d@02002E0006002[0000^@000<<000390000c@00
0=800P00e0003000d`000<l0003?0000b@000:h0002:0000N00007D000230000S00008X0002H0080
09d000<00:<00?ooo`3oool02`3oool02P000=d0003K0000g@000=l0003P0000hP000>D0003T0000
i`000>D30000jP030000j@000>X0003Z00<0003]02D0003Z0000j@000=P000360000Y`0006d00013
0000<P0002d0000b0000>@0002l0000b0000=`0003`000100000@`0004H000180000C@0005<0001H
0000I00006d0001Z0000a0000=/0003;0000X00006D000100000;`0002`0000Z0000;@0002T0000U
0080000R00@0000P00008P000200000_0P0002@04P000280000P000080000200000O00006`0001d0
000K0000600001l0000T0000;@0003`0001=0000K@000<@0003]0000m080003f00<0003g0000n@00
0?T00P000?/02`000?`0003k0000n@000?T0003g0000k`000>T0003K0000a0000;L000230080000g
00D0000n0000@`0004P000180000B`030000C@0?0000B`0004P000180000A00003/0000b0000;@00
02X0000b0000=0000340000i0000=`0003T0000g0140oooo000?0?ooo`0;0=gW]`3Mj;L0g^Rh0>3Y
^`3QjK`0h^bo0>7/`03RkL00h^g20>?^`@3UkL800P3UkLD00`3Sk/D0i^k50>K`aP020>O`aP1/0>Oa
a`3Xl/H0jO?30>_c`03[l[P0i_6/0>3WUP3BdFl0]JY=0960?020LCL0N7lo05mo?00jPch0?I0o03nR
A019[dP0DkQ:05[1B`1O`Th0H<E>06?;D`1XceD0LM9J07kCH@27eEH0]]ik0=g`[@3HjIL0_M5[08bU
B01QN3d0DUXh0518=01OCcP0FSle04ld;`19:Bl0A28^048R;P138Bh0BbD^058c;P1S@c80Hd@`05Th
;`19;Rh0CS<^04//;`1;;Rd0Dc<_04/X;0188B`0@b4X04@M:@177BP0BQhY058/;@1I=c00Hd<g07=D
@`2;N4X0/:mX0=GP/@3PjlX0hng=0>?`c@3Vl=00i_7@0>K`d@3VlM40i_;@0>Ocd@3Wl]00io;=0>Gb
b03Mk[L0e^VV0<SRSP2ffWT0W<]U082_C`1DQ3d0A8Ln04NN@`19[DD0BkI8052kBP1D`Td0FL=;05[7
CP1Ib4h0F/Y;05[;B`1Nb4/0HL=:06ReA@1XUT00H80j05Q`<`1>M3T0>G/j02e`=`0]P3X0<YDn03RL
?`0jWd00?:A0303oool20=L000050=P0003J0000f`000=d0003K00000P3M00001@3N0000h0000>00
003P0000gP000080h@000`3R0000;P3T0000i@000>L0003Q0000fP000<X0002W0000O@0006P0001N
0000@@0001d0000E0000600001/0000W0000<P0003/000110000@P0004D0001;0000E`0006D0001a
0000Z0000=L0003A0000/@0007L000140000<@00030000110000>`0002h0000W00008@0001h0000P
0000:P00034000150000>P0002L0000]000202X0000?0380000Z00009@000200000Q0000900002P0
000a0000>P0004D0001H0000M@000:40003=0000fP000080gP001@3Q00030>80000A0>00003M0000
e`000<h0002n0000Z00008X0001X0000=0000240000T00009`000300000d0000>P0003/0000j0000
0P0k000020100000A00004/0001;0000@P0003P0000]000050000P050000100;00004P0001D0000G
000=0?ooo`03003_0000l0000?0000800?800P00m002003e0004003g0000m@000?D0003e00800?L0
0`00n0002P00n@000?X0003l0000nP000?T0003_0000f0000;0000250000M@020023000J001i0000
Q`0009D0002X0000]@000;l000380000b@000<`0003B0000eP000=T0003K0000g0000>H0003h0000
lP000=P0002[0000O00005d0001:0000DP000440000f0000:`02000S000;000R00009`0003D00015
0000>P000300000e0000;@000300000e0000:@000P008P02000N000:000O0000;@0003T000150000
E`0007`0002e0000i`000?<0003e00800?P000D00?T0003h0000n@000?X0003l0003003j000P003i
0000m`000?80003Z0000h@000=80002e0000R00008`0002S0000/`000<4000390000bP000<h0003?
0000d@000=80003?0000bP000;/0002K0000Q@0007@0001h0000P00007@000250000VP000:80002T
0000Z@0=0?ooo`80003H00@0003J0000g@000=l0003R0P000>@00`000>L0003U0000i`040000jP<0
003/00/0003]0000k0000>T0003J0000b@000:`0001g0000B@000380000/0000=`020000<P060000
=P0003L0000n0000@`0004H000180P0004/03`000580001E0000F`0006D0001F0000R0000</0002]
0000LP0004<0000d0000;@0002T0000]0000:P0200008PD0000P00L0000U00008P000200000P0000
8P0001l0000R0080000M00`0000H00006P0001P0000J00007`0002@0000/0000?00004H0001]0000
d0000?420000mP80003i0P000?/04`000?T0003k0000n@000?H0003_0000i`000=P000310000X000
08@0001Z0000C@0003@0000f0000?000040000160000B@0004P00P0004/30000B00;0000AP000400
000i0000<@0002L0000_0000<@0002`0000a0000=P0003L00P0003TA0?ooo`003`3oool01`3EhJD0
dn6Y0=GSZP3Hi[@0gNRj0>3Y^`3Qk;l00P3Rk<00CP3SkL40iNk20>G^aP3Sk/40hnk20>G```3Vk/D0
io350>K^a@3Vl<D0io;30>Wb``3Yl/40jO:k0>O`/@3Rjj00f]Yn0<:hF02ORcl0QG@g07^5@`1HNC`0
>Glo03jF@`12YdL0C[A805_1CP1^ae80Ll]D06[=D`1UcE@0IM1E06K@E@1^dU/0M=1F097@F@3<iiD0
b=Yk0::dD`1`OSl0F64l051>=`1DAcL0F4Pe04Xb<`139Bh0?b4`03`M;P0m4Rd0?aL]04DI;@198bh0
D2T_05<^<01>:Bh0A28^04//;`14:Bd0?Q`Z048T;@126RX0?ATX03`A:00m52P0?A8W040D9`1572L0
CRP]05Hb<01O?3P0KT]208YdA@2k_7P0fnO10>;^c@3Ul<l0io3A0>Oad@80io;A02D0io?@0>Sdc`3X
l/X0i_;00=k^]02ogG`0Y/]O08J`B01]VSd0F84i04U_=`10HcL0?gHl04>E@018ZTD0B[9704ffB01D
_DT0FL==05W6CP1Iadd0H<I;06g7B`21aT/0U/5E09BbCP1fT3l0IGTh05ea>01:NCX0;VDe02Ua>00^
RcX0<Yhn03VU@P0n[Cl0@:m500`0oooo00L0c@000</0003=0000d@000=L0003J0000f`000080g@00
00<0gP000>00003P00000P3N00000`3P0000h@000>8000020>40000D0>80003U0000i@000>80003M
0000dP000;L0002=0000KP000680000h00005@0001@0000J00007P0002d0000m0000DP0005P0001>
000204P0000J04X0001B0000FP0007d000320000_P000940001E0000>0000300000d0000>00002P0
000P00006`0001L0000H00006`000280000W0000<00002d0000Q0000:P000240000J000201h0000?
01P0000G0000600001P0000M00008P0002d0000g0000@@000580001d0000[P000=@0003M0000h000
00D0hP000P3T00003`3Q0000f0000</0002b0000U@000700001A0000>00002L0000M00006`000200
000U0000:`0003@0000303X0000@0480001A0000JP00088000200000G@0004P0000n0000:00000L0
000100001`0000/0000D00006P0001d000d0oooo0P00j@001000j`000>h0003`0000lP03003d0003
003e0000m`000?L000800?L000D00?P0003g0000n0000?L0003h0003003j000@003h0000l`000>40
002o0000T00007P0002:0000O@0007`000230000V`000:d0002j0000b0000<h0003B00800=@00P00
e`004`00f@000=L0003G0000k`000>40002j0000PP0006D0001A0000B@0004X0000c00009`000280
000N00004`0001P0000J000090000P00:`0050008`0002d0000[00007@0002H0000K00006P000140
000E00004`0001D0000M0000:@0003<0000n0000CP0007P000330000k`000?L00P00n0001@00n@00
0?X0003j0000o0000?d000800?X002400?L0003`0000i@000=80002f0000W`0008H0001c0000IP00
07X0002J0000/0000;`000340000bP000<d0003>0000c@000<h0003=0000b0000;T0002E0000O@00
07D0001m0000J@0007D0002@0000X`000:/0002c0000]@003@3oool01`000<0000340000aP000=<0
003K0000g@000>800P000>@01P000>D0003W0000k0000>D0003W0000j@@0003Z0P000>T04`000=d0
003@0000^@0008/0001H0000=`0002`0000l0000<P0003@0000g0000?000044000130000B`000500
001C0000DP0005<00P0005D0200005d0001F0000FP000:X000280000DP0003L0000b0P0002`01@00
02X0000W0000800002@0000P00<0000O00T0000P00008P000200000P00008P0001l0000K00007`00
01/00`0001P300005P0900007`0002@0000]0000>`00040000230000i@000?H0003g00@0003k00/0
003i0000m`000?40003T0000d`000;H000290000HP0004<0000d0000;`020000;0080000<P0003T0
00100000@`0004@000190000B`0004T30000B0030000E@0004/0000g0080000]00P0000a0000:P00
02d0000a0000=P0003/0000g0000@140oooo000?0?ooo`0:0:_5I@2T`fP0YlY_0;CAP@33fi80dn>Y
0=cV]P3Pjk`0hNg10>?]`P80iNk30780hnk30>;]`P3Sk/80iNg30>?]`@3Rk<40h^c00>?]`03Wk[l0
io300>S`^`3Xl;@0iNfY0=kRSP3AafT0]9a9095i>P1oPd80D7@l03Z7@P0nVdD0B:Y805FeC@1^aTl0
V]=X0:KHJ`25deT0K]1E06KBE@1SdU@0J=5F06[=E@1ebdd0/]=a0;32G`21STD0HfHl05=@=`1@B3P0
DSlg04@W<00m7Rl0?1X_03XD;P0l5Rl0?1<_04<F;@176Rd0BR4^04dQ;P1:8C00AAX]048I;0158c00
?1`/03DC:P0g4Rh0>Q8Z03X>;00l3BT0?14X03`A:@0o3bT0@Q@X04LL:@1992d0CbPc05/d>@1ZBD80
UXI;0<cEX03Qjl`0iO3?0>Obd@3Ylm80jO?C0>Sdd@3Xm<`0j?K60>Kb_03LkJT0b>6608FZA01ZRSd0
FG<g05=_>@1?LC`0BFll03e[?00eICP0=7/i03ZL@`13Zd<0Bk9505FjBP1H_dd0G/9>06G1DP1h`U00
X<QH0;oCNP36eHH0/[mS08JG@P1[P3X0HG`j04=i>@0ZJ3P0:W/h032D?P0gX400?jI004N/@`1=]TD<
0?ooo`0:09/0002B0000U`000:D0002h0000b`000=D0003J0000f`000=h00080h00000D0gP000=d0
003N0000h0000=h000020=d0000U0=h0003R0000i0000>@0003P0000f0000<P0002U0000O@0006L0
000`0000500001D0000J00009@0003D0001B0000Q`0009D0001^0000DP0004X000150000B`0004h0
001K0000Y0000:40001Z0000A@000380000`0000<@000240000H00005`0001D0000201L0000:0200
000T0000:00002/0000R00007P000280000G00004000014000805@000`0G0000300K00007P0002@0
000W0000;P0003d0001>0000PP000<80003K0000h0000>800080i@000`3T0000703Q0000e@000;h0
002J0000KP0004h0000j0000<P0002h0000W000060000100000>00005@0002X0000e0000>0000400
00180000GP0008h0002b0000^`000:@0001`0000D00004@0000P00020080000500X0000A00006`00
02@0000[00003@3oool02000c0000<X0003A0000f0000>80003[0000kP000?<00P00m@03003g0004
003e0000m`000?D0003e00800?@001D00?D0003g0000n0000?P0003e0000jP000<h0002R0000O@00
08L0001h0000OP0008`0002P0000/0000;/0003=0000f`000>00003K0000e`000P00f@004P00f000
0=@0003B0000f`000<T0002C0000JP0005<0001:0000@@0002P0000O00006`0001D0000F00005000
01H0000K0080028000D001/0000J0000900001d0000D0002000C000@000?00003@000140000A0000
400001D0000M00009P0002T0000f0000C00008/0003L0000l`000?P0003j00800?`00P00o@009000
oP000?X0003e0000j@000=40002`0000S`0007L0001c0000M@0007<0001_0000J@000800002R0000
^@000<0000350000b@000<P000390000c`000=/0003L0000a@0009d000250000P@0007d0001[0000
P00009T0002V0000[0000;80002l00d0oooo00X0001Z0000K@0007L0002@0000Y`000<@0003F0000
g`000>D0003W0`000>T20000i`030000j@000>D0003U0080003T00T0003R0000g@000=<000340000
X00006l000140000<@0003/00P000380200003/000100000@`0004T0001=0000K@000780001J0P00
05D0300005<0001F0000E@0004T0001k0000HP000400000b0000;00002d0000/00009080000R00<0
000P00008P0002800P0001l20000800:00007`0001d0000T00007@0001/0000P00006`0001d0000J
00006080000J01P0000H00006P0001l0000W0000;`0003/000180000^@000?@0003g0000n`000?`0
003n0000n`000?@0003/0000g`000<@0002F0000I00003h0000d0000;00002l30000<P0>0000;@00
02l0000l0000@00004H000190000B`000500001>0000F00008H0002F0000I`0003/20000<@040000
;`0002d0000]0000=P80000i00<0000l0000@03oool0403oool000l0oooo04<0H80e05Ul>@1MPCl0
JX]408BUC@2T`VT0`]^@0=OV[`3NkKl0hng00>G^`P3Uk/40hnjo0>;^_@3QjkH0gNV`0=[VXP3BhIL0
d=f@0=7LT@3GgYL0gN>R0>;X[03Sk;40iNb_0>?WWP3Lf800akYM0:JBA021QD00B6lj03R>A00oWTP0
B:m=05VhD`1fbe<0[Mei0<7WU@2OgVD0M]MF06WCE@1XdUH0Jm9D06S=E@1VaD/0UL1I08nUC@1YL3d0
FUPj051:=@1@A3X0ABlb03XG;`0h6Bd0>1@]03PD;00m5Rd0@1P`04TJ;P1D9C00EBXb04lR<01:7Rh0
A1L^03hF;P0l5bh0=A</0080<0d/03T0=@`/03X=;00n3BP0?Q8Y048B:P154bP0BALY04PG:01752X0
AA`^058T=01E;Cd0LeI00;6_KP3Kil40iNk?0>Sbd@3Ylm80jOC@0>Sdc03Xm<D0ho:k0=[/Y031f7X0
VkE?06=f>P1NKST0H7ln05n:@P1EQT00@g`l03M`>00bJST0<74i02n3?00dUSh0@:U204fdB`1E]dh0
HK]H072mE02Paf@0c=bN0=[V[@3EiJ00`<ee09JQB01cPcX0GWhm03AZ=00XJCD0:XXm03:I?`0lYT80
Aja405BdA@1X_DT0303oool02P120000>P0003h0001>0000K@000980002g0000d0000=P0003N0002
0>00000U0=h0003M0000f`000=L0003B0000bP000<L000380000d0000=d0003N0000h0000=h0003E
0000_@0009D0001Z00009@000140000B00006`0002D0000j0000G@0009h0002e0000S@0005d0001=
0000B`000500001;0000BP000840001j0000C@0003/00002030000030280000E00004P0000804P00
00X0600001d0000W0000=00003D0000^00008@0001X0000G000040000P0:00004@0@00005@0001X0
000J00007P000280000W00009@0002@0000R0000<@0003D0001H0000XP000=@0003P0000i0000080
i@000P3T0000903N0000dP000;D000280000H00004D000100000@P000440000e000080000140000;
00002P0000P0000M0000:`0003D000140000E@0008h000320000dP000<d0002d0000PP0005P00010
00003P000000000200002`0001L0000T0000=00004/000d0oooo00P008D000210000QP000900002[
0000b@000>80003^00800?D01000m`002000l`000?80003^0000j@000>D0003T0000iP000?000P00
m0004@00k`000>0000300000V00008X0001c0000OP0009<0002S0000]@000;l0003B0000i@000>l0
003V0000g`000=/000800=T000/00=@0003<0000aP000:/0001d0000F`0004d000160000<@0001P0
000J0002000E000:000F00006@0001/0000W0000;00002<0000H00005P0001P0000D008000d000<0
00`0000=00003@000P004`003@00500001P0000H00005@0001d0000V0000;P0005T0002e0000k`00
0?L0003j0000o0000`00o@009000nP000?@0003P0000^`0009<0001j0000LP0008<0002?0000R`00
0840001d0000KP0007D000270000[P000;X0002n0000`@000<@0003>0000i0000>h0003/0000e000
0:L000270000PP0006h0001/0000S`0009h0002/0000/P000;X0003400d0oooo0280000Z0000;`00
03L0000n0000B@0006l0002T0000c@000>80003T0000i`000>D0003R0000h0000=H0003>0000_000
0:d0002T0000Y@000:d000390000d0000<d0002f0000SP0005l0000n0000>@000340000f0000?P00
04<000190P0005804@0008@0002Z0000JP0005H0001E0000EP0005<0001E0000B00005X000190000
=0000340000Z0000<@0002D0000R0080000O00L0000M00007`0002@0000P0000900002D0000T00<0
000P1@0001d07`0001P0000J00006`0001P0000J0000600001/0000P0000:@0003@0000i0000MP00
0>D0003g0000n`000?`0003i0000m0000>X0003M0000_P0008H0001=0000>@000340000_0000=P00
03/0000i0000<P0002d00P0002l05P000380000k0000B00004/0001H0000D`0006T0002f0000b`00
0;T000200000@`000340000d0000:@0002X0000d0000=`0003/0000n0000@00004@A0?ooo`003`3o
ool0OP19Gc<0DVXj05in@01XSdX0MIm?08NZEP2L_5h0_=F10=KX[@3RkKl0i_300>K`_03SlKL0hNf/
0=SVUP38fW@0]<=F0:N[A02VUCd0/I0n0<2DA03:X4d0cKMP0=??N03Mh9D0hnRR0>?RUP3Gd7T0`;9N
09F<@P1;KCT0>Y93042TA`1:/DT0E;Q>06g7D02AfU/0ZnEd09GNH01eeeH0KM9E06WBE@1]deP0I/eC
05g0B`1k[4h0M85305iM>P1CBcL0Cd0h04Ph=00h6Rl0>1H]03LA;@0h4B`0>1P^03hG;@186Rh0FR`_
07I7=`1iBCX0Gc<e04lQ<P186Bh0?AH^03LB;@0_3B`0<0l]0389;00g32`0>P//03h<:@0m4RT0AA</
04XI:@1F7B`0EQl/04XI:P1562d0AAXb04TJ>@1I<Sh0RgY80<oGZ@3Uk/l0j?;@0>Wcd03Ym</0j?C6
0>Gc^`3JkJT0`mIj09^]C@1hQCd0Hg<i06V<@`1TUT@0Fi1004j9?`15RT00?hXo03Z:?`0cRT00<X/o
03:F?`0gWT00?jE404BZB@1K/5@0K[9E09C5GP35hI`0gNVb0=cWZ`3=fX/0[;EH086:?P1ONSX0;V<c
02Ue>@0]T3h0=9Y203fZA@1;]4h0G[]>08K7D0`0oooo00X09`00034000100000B`0005/0001a0000
RP000;00003>0000g@000P3Q0000303N0000f`000=40002n0000Y@0009L0002E0000XP000;@00034
0000b`000=L00080gP0001T0d0000;@000210000:P000180000E00007@0002P0000d0000D@0007d0
002K0000P@0005/0001A0000C@000540001:0000?P000680001J0000@0000380000^00009@000080
4P0001D04@000180000B00006P0002D0000k0000G@000600001100009@0001P0000A0000200000X0
000;00004@0001D0000J000060000280000X00000P0g00002@0X00008P000280000W0000>P0007D0
00350000h0000>@000020>D0000V0>@0003P0000dP000;P000280000GP0004/000150000C@0004L0
000m0000;@000280000K00005@0000d0000;00004@0001/0000Q0000?@00058000200000^P000=L0
003E0000a00009d0001Z0000@@0000L0000100001@0000h0000H0000:P000400001`000=0?ooo`0:
001R0000KP000880002D0000Y0000;0000330000g0000?00003e00800?P001`00?T0003e0000kP00
0>40003:0000/@0009X0002E0000V@000;h0003F0000i`000?00003Z0000e`000;T0002A0000L000
08L0002H0000Z@000;L0002o0000cP000>40003/0000iP000=l00P00f@002`00f`000=@000360000
/P0008H0001P0000CP0004<0000j00006`0001H00080014001L001T0000H00006`0002d000190000
C00003D0000J00005P0001<0000=0000400000X0000<00002`0000`0000C0000500001X0000N0000
800001X0000I0002000K0006000c0000OP000=l0003g0000nP000?`00P00o@001@00o0000?D0003M
0000/`0008X0008007L000@00940002K0000U@0008d01000S`005P00T0000:<0002[0000/0000;H0
002i0000c0000>T0003b0000k`000>40002k0000S`0007h0001V0000N@0009D0002O0000/0000;X0
00310000cP0=0?ooo`0X00009`000340000i0000AP0004d0001F0000H0000900003;0000hP000>@0
003O0000f0000<T0002/0000OP0005H0000n0000=00003H0000n0000I00008<0002Z0000_0000:`0
00240000H00003/0000_0000=`0003`000110000A00004/0001>0000G@0007h0001T0000EP80001E
00X0001H0000DP0004P0001;0000?0000340000/0000;@0002T0000R0P0001l0200001d0000P0000
7`000200000R0000;0000340000Z0P0002000`0001l0000M00007`0300007@80000J00`0000M0000
6P0001d0000M00006`0001l0000U0000;`0003H000130000a0000?L20000n@0>0000lP000>`0003M
0000a00008H000190000=0000340000_0000?00003h0000i0000=`0003T20000=`0D0000>@0003L0
000i0000?P0004@0001C0000E@000600002d0000dP000<P0002M0000F00003H0000a00009`0002l0
000f0000>`0004020000B`030000CP3oool0oooo00l0oooo000?0?ooo`1n05Ef?@1NRd00Hi]406JT
A`1]ZTh0M[EC08BkF`2Laf@0_Mf40=_[/03Vl;/0io2f0>;`Z`3Hii@0`]9V0:B[A@2@RCX0UVlc0:mS
<035J3<0cFdg0=5`>03?N480c8I70<nVC`3Hd7l0hnFN0>7QU@3BdH00/ZaE065d>P0nUd@0AJM704f`
B01C^d/0H<=>077AE020f5P0N]MF077FF01_deD0J=5C06[CEP1PcE80F;m?06ROB01SISX0EU8j04i3
=01=?3D0?B@b03@J;@0h4bh0=a4]03DA;P0i4Rd0@Q<`05@N<P1fA2l0ZhmN0:J@F01`A3L0EBXc04dQ
;`0n4bl0<`d/02h<;00b3bd0<0T]03D;;@0i32X0>Q4_040B;@1:4Bd0GRDZ08iEA@2DIDT0HBh_04@D
;@104Bl0@a<d04dJ@P1XB3X0][J30>7/c03Xl]00jOC=0>_da`3Wll00h?2d0=3QS02Z]eD0PHA206e_
>@1US4L0H9A405F?@01?Sd00BiA204NJ@P15W480AIi403nQA00lYD@0>:M403V[@`0mZd@0?:U704BY
BP1CZe80H;1B08o3E03;hih0g^^`0=OSX032bgH0X:9=07F6@00gJ3L0;Ghj02jA?@0eX480?Za704jf
B`1T_Dh0RLaB303oool07P0e0000@00004D0001:0000D@0005d0001]0000RP000;40003D0000h@00
0>80003M0000d@000;L0002B0000N`000880002P0000^P000<@000350000`P000<D0003A0000gP00
0=/0003:0000Y00004@000806P0004@08P0002/0000b0000@P0005L0001X0000H@0005L0001D0000
B`0004h000120000>00004/000150000=`0002d0000[0000600000h0000B00004@000100000D0000
7P0003@0001M0000V`0009D0001E0000:`0001X0000=00001`0000/0000:0000400001@0000E0000
7@0002P000100000N0000800001400008@0001d0000P0000:`0004/0002X0000f`000>@0003U0000
i`000>80003J0000a`0009X0001Z0000D@0004X000180000@P0003D0000^0000:P0002@000808P00
01L06`0001L0000D0000600001L0000Q0000<P000480001j0000`@000=P0003@0000]`0008h0001K
00004@0000D000070000400001X0000]0000A`000780000=0?ooo`0:001j0000T0000:00002Y0000
/0000;/000310000cP000>D0003c00<00?P002P00>l0003I0000/@0008d0001c0000IP0006/0001`
0000O00008/0002/0000e`000>`0003Y0000f0000;80001h0000S@0009d0002]0000]P000<40003:
0000f0000>00003O0000g@000=/0003H0000f`000=@000350000Y00006X0001D0000A@0003h0000V
00006`0001@00P004@007P004`0001@0000O0000AP0009@0002E0000AP000280000D00003@0000`0
000@00002P0000/0000<00004@0001<0000A00009`0005P0001Y0000<00001D0000A0000500001/0
001:0000_0000?@0003j00800?d000T00?`0003h0000j@000;h000280000L`0007D0002A0000V@00
0P00U0001P00V@0009l0002R0000X`000:L0002[00800;400P00[P004@00/@000;H0003:0000j`00
0?<0003[0000dP000:P0002;0000J`000880002F0000YP000;80002l0000a0000=<000d0oooo02h0
000d0000>@0003h000110000B`000580001M0000J@0009<0003>0000g@000=H000380000Z@0006`0
00100000<@0002L0000T00009`0002`0000k0000@@0004d0002=0000]P000:X0002>0000E@000340
000k0000?P00044000130000B00004/0001C0000F00005H0001H0000E@000580001F0000D00004d0
00130P0003403P0002T0000Z00009@0001l0000P00007`000200000O0000900002D0000R0000H000
05P0000/0P00028200007@<0000O01/0000K00008P0001l0000O00006`000400001400008P0001l0
000R0000:@0003/0000a0000TP000?@0003i0000mP000>d0003T0000d`0009l0001E0000>`0002l0
000a0000@@0003h00P0003T30000>`<0000n00@0000l0000?P00044000160P0005003`0005<0002f
0000cP000;T000210000B@0003T0000/0000<@0003@0000k0000@@0004P0001;0000D00A0?ooo`00
3`3oool0OP1FQT00DXa005>G@01EXTL0FZa906>`C`1^]U@0P;eK09c<H@31h8D0gNb_0>?`[`3Mjil0
bm]f0:VdB@2<S3`0S70d0:aO;P33ER`0cDhX0=I=9`3FD2T0eE@`0=1J=`3=H3T0cH]30=_?Q@3Uij40
gNFQ0<_@Q02@ST80@9I504NYB01?/TT0D/1=05_5C`1TbU00Jm1C06gBE@1]de@0JMIE06KBD`1Scdl0
F/Q?05FeB`1QRD80EUHi04m:>01??3@0BS8`03@G;P0`5R`0=1L/03D;;@0g3Bh0>Pd`04DF>01O;C80
W7I40<g?X@2l^gP0O5Pj05DX<01;7Rl0?Q@]03PA;00`4Bd0<0h/02l=:P0d32`0=`L]03T9;P103S80
Ba@e06/g9`2ZY6h0]kf;07mQ>P1:6Rh0@0l_048C<0176Sd0FCLj0::DH`3NjLL0j?;?0>_db`3Ym<D0
i_>m0=c/[035dWD0VYi707]f?@1^JcT0GXi304n6@P1:RD00B9A304NLA@14XD@0AjI504Z[A@1:/4D0
B;9504FaA@13]DL0@k93042`B010[DP0Aje=04nbEP1P/T/0Y/m[0=_Y/P3Nj;00dmbG0;g6K`2JY5<0
DW/l0320?00bUD00>ZA304:_A@1>]dP0H<1:07C?D0`0oooo00l0=`000340000b0000=@0003/00015
0000DP0006P0002:0000]@000=L0003N0000e`000<40002H00000P1g00001P2M0000^0000<@0003>
0000c@000<L00080a00000d0e0000>00003G0000`@0007/0000Z00007@0002@0000^0000<@0003d0
00170000D0000080D@0000L0C@0004X000150000>`0003D000140000=`000080;P000100:00000h0
000:00003P000100000A00005@00028000110000RP000<@0002`0000I00002X0000J00004P000P0:
00008P0800003P000140000D00007@0002X0001@0000VP000:X0001W0000:00001d0000N00009000
03X0002A0000f0000>@0003W0000i@000>40003E0000^P0008L0001R0000DP0004d000100000;P00
02P0000U000090000240000T000202P0000302D0000P0000800000807@000140900002h000120000
U@000=@0003H0000b`000;4000270000<@0000X0000;00005@0001h0000]0000@P0005X0000=0?oo
o`0f002;0000T@0009d0002X0000/P000;H0002l0000a0000=<0003W0000m0000?P0003c0000hP00
0;X0002A0000M0000680001I0000D@0004l0001G0000G@0006@0002@0000eP000>l0003/0000e`00
09<0002<0000V`000:h0002i0000aP000<`0003A0000e`000=T0003K0000g@000=T0003F0000c`00
0;/0002=0000F@0004d0000n0000<`0001P0000F0000600000/00P003@0020005P0002h0001j0000
eP000<40001K00007`0001D00P004@004`003`0000d0000<00001`0000X0000?00005@0003T0002Y
0000a00006D0000K0000400001@0000K0000>@0009T0003b0000nP000P00o@005000o0000?@0003I
0000X`0007X0001_0000RP0009<0002;0000S@0009T0002R0000Y`000:`0002a0000]P000;T0002k
0000^@000;H00P00/`02002i000>003F0000lP000?00003T0000c@000:T000200000Q@0009X0002Y
0000]@000;h000360000eP0=0?ooo`<0000i00L000110000A00004d0001C0000G@0006D0002E0080
003=00h0002g0000P@0004@0000b0000:@000200000M0000600001H0000T0000;00002l0000l0000
U@80002k00h0002C0000>`0003/000100000@`0004@000190000C@0004h0001B0000E@0005<0001E
0000DP80001=00L000180000>`0002l0000]0000:@0002@0000P0080000M02l0000O0000800002@0
000]00009@0003h0002k0000P`000340000R00007`0001d0000O00007@0001/0000M00007`000200
000U0000:P0001H0001f0000W@000340000P00008P0002@0000d0000<@0006L0003]0000m`000?80
003Z0000h0000<T000200000@@0003@0000_0000?P0003`0000k0000>@0003`000100000?P040000
@00=0000@@0003`000130000@`0004T0001F0000B0000780003B0000cP000:d0001g0000DP020000
<P060000>@0003`000100000@`0004H0001>4@3oool000l0oooo07h0BH0o04B:?`15VT@0B:M504f[
A`1E[dX0HKE@06joF021`e/0W<eK0<?RQ`3Mk:H0f>JD0<7;H@2JVSh0RGTg09UU<`2hCRP0bShS0=Dj
8P3K?240g3lR0=e4:03J@2X0eT0d0=I8=03ENcd0g]>D0>?YZ`3JiJ/0^ke[04VOB01=ZTP0CkM;05C0
CP1K`dh0H<M@06?=D01UcE80JM5F06SBD`1UdE80Gla?05S0C`1DYTP0FW<n04i:>01=?c<0CcXg04<X
;`0_3bh0;a8Z03<?:@0b3Bd0>A4c03d=<P186CX0IS`b0;6NH@3HhkL0`/Ei07mO?01?92l0AaX_048F
;@1>7Bh0CB@_038>;P0b3BX0=`hZ03P=;@0h32d0?`h_04TB;`1M:2X0S85509nYG`1eGcD0D1X^048A
;P0o3S00B1To05H^?@2FNeH0g>G20>Wac03[m</0jOC30>Gc^P3Kj:D0`L]Y09J@A01kLC`0KGDn04Al
?@0oPcl0?hm0042JA012Y4T0@ZI404N/A`1>/DT0DkQ:05FjB@1E_D/0E;m;05:jBP1;^dX0AkM>04Ff
CP1:]eD0FKMH08?1DP3AhjL0h^bj0=gW[@3Ag9D0^/Eh07REA00nPch0>IY003fUA014]4L0CkY805[1
BP1SbTh<0?ooo`0G02L0000Q00008P0002D0000[0000=@0004@0001B0000JP0008X0002h0000e`00
0=40002e0000Q`00078000250000Z`000<00003=0000e0000=L0003B00000P3>00006@3=0000f000
0=h0003B0000[P000540000W0000:`0002h0000d0000?@00048000150000B00004d0001;0000B000
0440000h0000=00003/0000]0000:`0002h0000P00000P0800003P0=00002`0001@0000H00009@00
04X0002R0000d@000;L0001W0000900001h0000]0000:`000P0;00006`0A00004P000180000K0000
9`0003h0001g0000S@0005/0000`00007P0001/0000U0000=`000880003E0000i@000>L0003U0000
h0000=@0002e0000PP000680001A0000@0000240000201/0000L01d0000N00007P0002@0000]0000
<P0003D0000d0000<@0002X0000T00008P0002P0000j0000J`000<P0003M0000e`000<P0002]0000
GP0001X0000D000060000240000^0000>`0004D000d0oooo01H008D0002?0000W`000:d0002a0000
]@000;/000350000bP000=@0003Z0000m0000>h0003B0000W`0007d0001Y0000D@000400000l0000
?P0004H00P00@`003@00BP000800003K0000lP000>`000340000T0000:@0002`0000_P000<H0003:
0000cP000P00e000;P00f0000=T0003H0000d`000<H0002/0000M`0004d000110000?00002T0000@
00004`000100000=00004@0000d0000J0000?P000:<0003[0000c0000680000K00005P0001h0000V
00003`0000d0000?00003@0000`0000?00004`0002T000260000[P000680000K00004@0000l0000J
0000<0000800003/0000n@02003m000F003l0000l0000=80002E0000M@0007T0002@0000P@0008L0
002D0000W`000:T0002/0000/P000;L0002o0000`0000<D000300000`@000;h0002l00800;h000h0
0<P0003[0000m0000>l0003T0000c00009X000270000W`000:/0002j0000`0000<P0003A00d0oooo
0P0003L01P0003h000100000@@0004H0001>0000F080001M00d0002H0000`@000:T0001U0000=P00
02`0000W000060000180000@00003P0001P0000K0080000Y00H0000d0000Z@000<P000380000LP00
03L20000@`030000B00004/0001;0080001>00@0001@0000EP000580001@0P0004d05`0004<0000f
0000;@0002L0000/00008P000200000K00006P0001l0000W00009@000340000U0000I@000=P00024
0000<P000280000O000080000280000P0080000K0P0001l200008P0400006`000400001R0000:P80
000P01X0000T0000=`0003@0001F0000i`000?@0003b0000j@000=/000300000K`0003h0000b0000
=P0003h0000d0000=`0003T0000n0000A00003h000110000A00004H000140000B08000160P0004/0
400005D0001H0000D0000<<0003K0000b`000:X000230000?P0003H0000i0000?P00044000130000
AP0004/A0?ooo`003`3oool0<P0nOch0?I5403nQA@14YdP0BJa905:bB@1F^4h0GkmB06S1EP1jaET0
T<Q@0<OQT@3Fhi00_lMN09VE?P2:L3@0WeX`0;`o903?<R<0f3@R0=h^7`3Q<b40hcDS0>8n:03R?2h0
h3Pd0=e:<03JUED0h^FZ0>;]/P3CgZD0HI]205>ZB@1C]TX0EKe>05[2C`1Oae00HL]B067=E01Tce<0
I=1B06C=DP1Nadl0E;M?04V1?017ACD0ACTe04@i<`13<Rl0=aP]0P0_4BX0BP0`2BX0=0d/03T><P0n
53<0BaXj0715<`2l/G00f>Fd0;ZoL@1cEST0CR@b04TF<P1;7bT0OeA008ieB@125bh0=0l_03T?;`0i
32`0?A4]03h?;01352`0CAl]05li;@1XBS80Fc<_04hJ;0122c00?`d`04PI?`1F;C`0X8EP0=gWaP3X
l/d0joC;0>Wd``3VlKX0fnJQ0<;7JP2GT4@0O7<i06el@00cLCX0>8<o03ZF@010XT@0@:Y704B`A`1:
]DP0DkY:05joB`1V`4h0K/E>07C7DP1[aTl0IL==05^oC`1C_e80DkeE05^oG@1h`E80b=jJ0>;]`03R
kK/0fnN[0<gJWP2T[El0FX0m04BB?`13Yd<0AKE504jjB@1F`D/0FlE>303oool05P0J0000600001/0
000Q00009`000340000g0000@@0004/0001Q0000N`000;d0003>0000/P0008D0001d0000S@000;00
00350000d@000=P0003N00020=d000030=X0003G0000dP000080g@0000<0b`0009D0001400000P0b
00000`0e0000>`000440000204@000<0A`0000P0@00003@0000W000090000280000Q000080000140
0080200001002P0000h0000D00006P0002X0001E0000/0000=40002]0000F00002L0000Z0000I`00
07P0000N00003P000P0D00006`0H00006P000200000[0000@@0004/0000m0000;@0001h0000K0000
9@0003L0002>0000e`000>@0003W0000i@000>40003D0000]`0008@0001T0000D@0002L0000=0000
4P0001D0000201d000090240000X0000<P000400001:0000FP00050000180000?@000080<P0000<0
?@0005h0002n00000P3M00002P3D0000a0000980000k00008@000200000R0000;@0003L0000m000=
0?ooo`0^00230000UP000:L0002]0000/P000;T0002o0000a@000<P0003<0000c`000>T0003[0000
cP0009X0001d0000G@000440000c0000=P000300000g0000@00003h0000j0000C@0009X0003/0000
m@000>H0002/0000X0000;00002l0000a0000<T0003>0000dP000=@0003F0000e`000=@0003>0000
_P0008H00018008003/001<003<0000I00004@000140000:00003@0000l0000E00006`0004P0002g
0000k0000<D0001I00005P000200001G0000N@0001P000800100010000`0000A0000400001D0000P
0000>`0004d0000e00006`0000/0000=00006P0002h0002:0000k`000?X00P00o@005000n@000>h0
003>0000U@0007L000210000O00007D000270000V`000:P0002`0000]P000;/000300000a@000<H0
003>0000c@000<X00P00a@001000a0000<D000380000iP02003e000:003_0000h@000;<000250000
V0000:d0002k0000`0000<P0003<00d0oooo00@0000f0000?P00040000130P0004@08P0004/0001@
0000EP0005X0001>0000Y@000:@0001P0000=P0002T0000T00004`000180000@00003@000180000H
0000800002T0000T0000E@000<H0003B0000`00004T0000k0000A00004H0001;0000C@0004h0001@
0000D`0005820000D080001=00H0000b0000:P0002X0000W00008P0001l300006`0>00007@0002D0
000W0000<@0002L0001i0000d`0007/0000_00009@0001X0000i0000A000020200008P0400007@00
01l0000M00007@80000O00<0000U00008P0001d00P0002@04P0003L0000b0000I0000>`0003f0000
lP000>T0003K0000^`000740000n0000;`0003T0000f0000<@0003L0000i0000?P80001101T00013
0000AP0004P0001;0000D00004d000190000C@000500001E0000G`000500002a0000i0000=d00038
0000]P000680000d0000=`0003`000100000A00004P0001;0140oooo000?0?ooo`1n03Z3?`0mVT@0
@jA904V]B@1>/DX0EKQ:05FjCP1I_E00FKmB06BmF01`_dX0Y<aX0=3PSP32af00WYDn08a]>@2QCbX0
`38R0=D^7P3N;Ah0hbdM0>D^8@3W<1l0ibhS0>Le:03X=C00iSdh0>1K<03Mbi80i^je0>7/^02IYTX0
IJM805VaBP1J^4h0Fl1@0635D01SbU<0HlQC06C?D`1TcE80I<]?05W0CP19TT80?d<b03XY<00m;C00
@2h`03LG;@0_4b`0;`/Z02h>;00b2BT0=@T]03T;;`123c80D1hi0714;P2f[fX0b]ZJ09jND`1O?3<0
BB<d04hH>@1O;BL0/9m]0;bmQP1^BCD0>AX_03`C;P0i3Rh0?A<^03hB;0124bd0B1H]04dS;`1@8b`0
D1XZ04XG<0143Rl0A0`b050D@P1P=3D0]9in0>7Yb`3XlLd0jo?;0>Wd``3VlKX0g>RR0<S;K`2RUDD0
PGHm06Yl@P0_NC`0=h`o03fOA012YdD0AK1804^eB01>^4T0FKa;06g2DP1oae<0UleM0:WCK`2TdFX0
VM9Q07o:FP1UaE@0Gl=I0673G`1naUP0b]jN0>;]a@3Rk/40g^bd0=GS[02lb8`0O8]305>A?`19Y4<0
B;5704fjB@1C`4d0DlI?303oool01@0E000060000200000W0000;@000080=@000P0j000030170000
E@00098000370000]`0008/0001g0000T0000;@0003=0000f0000=h000<0hP0000d0i0000>40003J
0000e`000>40003K0000a00008D000180000>P0003/0000m0000@P000080A@000`1700001`0j0000
9`0001/0000E0000600001d0000A00000P080000600700002`000100000D00007P000300001E0000
Z0000<00002;0000@@0002d000110000X@000;00001B0000500001L0000D0000600001X0000N0000
9@0002/00080<00002@0:0000240000Q0000<0000480002U0000f`000>@0003W0000i@000>40003E
0000_P000940001Z0000CP0001X0000800004@0001P0000N00008P0002X0000]0000>P000540001W
0000V000098000250000I`0004P000110000A00006D0003000020=d000080=P0003=0000/00006@0
000b00009`0002D0000[0002038000d0oooo01<008L0002O0000Z@000;<0002g0000_`000<000034
0000a@000<@000350000d`000>L0003>0000VP000700001B0000<`000300008002h001l00380000`
0000=`0003L0000o0000G`000=80003g0000m0000=`0002/0000[@000;L0002o0000aP000<`0003A
0000c`000=H0003D0000dP000<H0002H0000A@0002/0000^0000<00001P0000D00002`0000l00080
00X001@000/0000@00007`0004H0002e0000h@000:<0000n00006@0002h0002T0000a00004`0000K
0000500000l0000D00004`0001@0000F008002@0024001/0000H00003`0000`0000E0000=P000:<0
003b0000n@000?`0003m0000n@000?00003B0000VP0007X000210000KP0007d0002A0000Y0000:d0
002f0000^`000;l000330000b@000<h0003K0000f0000=T0003A0000c0000P00bP003P00c@000>H0
003e0000m`000?@0003[0000c`000900002F0000Z@000;L000300000aP000<d03@3oool0100003L0
000n0000A00004@20000AP0<0000B`0004h0001@0000F00004H0001]0000X00006@0000f0000;`00
01/0000@0P0000/03`0000T0000=00004P0001P0000T0000;@0002@0002W0000e@000=X0002O0000
AP0004<000160000B`020000CP<0001B00D0001@0000C@0004/0000k00009@030000900D00007`00
01d0000K00007@0001X0000O00008P0002D0000_000080000740002a0000DP0002L0000_00005P00
07@0002F0000:P0002830000800K00007@0001l0000O00008P0001d0000K000090000280000U0000
>`0002X0002;0000lP000?H0003b0000j@000=/0002l0000M`000400000d0000>`000340000b0000
=`0003h000100080001301T000140000B0000500001B0000M`000740001U0000F`0005<0001J0000
HP0005P0002f0000jP000>D0003C0000b@0009l0000l0000=`0003`000110000A00004T0001=0140
oooo000?0?ooo`1n03R<@`0lVd@0A:Y704fbBP1M^T/0I<1@05joC`1J`Dl0E[m@05VlD`1U^Th0OkQ9
0<7KQ`3:d6d0[:5809Ea>02O?bL0`RTR0=XX7@3Q;Qh0ib`O0>T^7@3[<Qh0k3<S0>`e9`3]<b`0k3Lh
0>I:;`3LX6P0i^^g0>K`]`36cGX0SZA806>WB@1S]D/0I;e>06G2D01XaU80JLM@06S:DP1SbTl0F/1?
04ZK@`15D3L0?2D`03LJ;`0e6C00>R4`03<B;P0_3Bd0<14Z030C;00d22T0=@hZ03T<;00o4bh0Badb
06Hn:P2KUE@0Y[5O07EO>P1?9cD0BQXh05DN>@23Bc@0c<bB0=?N[`2ZWel0EB`b040M;`103bl0?AL^
03hB;@0o4R`0@a@/04PJ;0196BT0BQP]04PD;P133bl0BPlh05lO@01o@ST0al2R0>?]c@3Yl/l0jO;:
0>WcaP3Vl[`0hNVY0=?EO`2eZe<0T7ln071l@P0`Oc`0>95003nRA010ZdP0B;9904jeB@1C^Td0G/1@
07S6F@2LcF40^mQj0<_QVP3:hi`0_>2>09kGL@1ece/0I<YK06S6G`29bUD0d>2R0>7]`@3PkKX0f^NY
0<oNTP2kagP0SYI705n5?01BW480Bje504jfB@1>_D/0C/5=303oool05P0B00005`000240000[0000
?P0004L000100000>`0003L0000j0000B00006L0002e0000`00009d000210000S@000;L0003B0000
f`000>80003W00020>P000040>X0003X0000h@000=D00080h@0000<0f0000;/0001h00000P150000
3`170000B00004/0001=0000B`0004D0000k0000:0000280000G00004@000100000E00003@0000P0
000200X0000@00h0000@0000500001/0000Z0000BP0008P0002E0000F`0002h0000e0000J`000<80
003;0000VP0003D000807@0000h0600001X0000K0000800002D0000W0000:00002D0000P0000:000
0440001W0000_@000=h000<0i@0002<0h@000=/0003;0000Y`0007/0001E00007P0000X0000B0000
6`0001d0000U0000;@00038000100000GP0008X000310000`0000;00002;0000F`0004L0001;0000
LP000<L0003K0000fP000=8000350000[P0007P000110000<@0002X0000302d000d0oooo02L00940
002P0000/0000;T000300000aP000<D000380000a@000<<000300000_`000>80003G0000Y`0007D0
00110000:`0002T0000`0000;@0003<0000e0000=`0003D0000i0000C@000:H0003c0000n0000?00
003D0000Z@000:d0002k0000a0000<T0003=0000cP000P00d@007P00aP000:00001C00009`0001/0
000J00008P0001<0000=00004@0001@0000800003`0000`0000D00007P000400002J0000]`000680
000X00007`0004h0003C0000iP000:@0000]00007P000100000H008001<000D001D0000K00006P00
01T0000E0002000@0004000P0000A0000<H0003e00800?X001/00?`0003j0000lP000=`0002a0000
P`000840001`0000P`0009H0002X0000/@000;T0002k0000`0000<H0003=0000e0000>T0003[0000
i`000=l0003F0000d@000<d0003A0000i`000P00m@002P00k`000>H0003>0000V`0008X0002R0000
/`000;`000340000b00=0?ooo`060000?00003h000110000AP0004P0001>0P0004d0500004h0001B
0000B`0004@0002H0000M00004<0000]00005P000100000900002`0000d0000;00004P0001H0000M
0000;@000280001]0P000=P02P000<h000260000@`0004@000180000B`0004h0001@0000CP000502
0000C@040000?00002`0000T00008P80000T01@0000P00007`0001/0000M00006P0001/0000M0000
800002D0000K0000D`000680000a0000:P0002l0000Y0000Y`000<d0001R00009@80000R00<0000P
00007`0001d00P0001d04P0001X0000O000080000280000]0000>@0002l0002l0000mP000?L0003a
0000k0000=l000340000S@000580000f0000>`80000b00<0000i0000?P0004<00P0004@0200004T0
001>0000FP0006D0002a0000]0000:00001k0P0005d03`000680001E0000_0000>D0003K0000a000
0:L000230000@@000380000k0000@00004@000180000B@0A0?ooo`003`3oool0OP0jT480@9m804j`
B01U^dh0R/IM08_:F@1[aE00GL9?05G0C`1H_E80GkYC06jf@`2`cgH0d=Qo0;nbDP2QP3X0XT8W0<H]
7`3K:Ad0iBhO0>T`8@3/<Qh0kSPQ0?50:@3aAbd0lS`]0?0l>03[@c<0hWA30>GQ/@3Xl[L0eMf;0;2b
DP1nVDL0L:e806nhB`1_`4/0JKm>06?1C`1M_dd0EKA:04V9?P0oBc@0@RXc03dM<00g5bh0<a8^03@G
;`0b3bh0<0l]03<9:P0c3RX0=@lZ03P=;00l4R`0?Q8]04@J;P1D;2`0KE8`071P=@1F<c80BAlb04/G
>@1P9CP0TVPn0<cAO`3FhY80bm6D09Uh@`1I:Bl0B1P^048L;P0n5R`0@0lZ03lH;0144bX0@aLY04LH
;0155b`0B1<`05@G?@1[:SX0YgUJ0=SM_`3Uk/d0j?7=0>Wcc@3XllL0io;10>?^]03LhYT0blM_0:bK
C@23QT@0>X0m03bF@014Yd<0@je704FdB@1;^4/0E;a>06?0E01obe/0Z]EZ0<OQT@3?iiX0b^RJ0;_U
R`2Jffh0M/mM06W;GP1abUP0YL]N0=OUZP3Ljj`0dn:E0<;@L`2`/4l0W8Lj08IT<`1ZIS@0FH/l05:W
@`1?/DL0C[M904foB``0oooo01H05@0001d0000]0000B00007@0001e0000D00003h0000e0000>000
0440001B0000X@000<L0002b0000T0000940002k0000e0000>00003U0000j`000P3^00002`3`0000
k@000>L0003M0000h0000>@0003P0000c@000:40001U0000E@000080E00000d0C@0004D0000n0000
=@0002L0000K00007P0001P0000A00003@0000h0000;00002P0000803@0004T040000180000G0000
6P000240000d0000D@0005D0000g00009`000480001n0000`P000<h000310000Q@0003X0000U0000
7P0001X0000M00006`000240000P000090000280000U0000=0000500002G0000d@000>00003T0000
i@000>@0003R0000gP000=D000310000W@0006/0000[00005@0001L0000Q000080000280000Z0000
=00004D0001W0000VP000<D000300000[P0008L0001M0000C@0005L0002D0000d0000=D0003;0000
]`000:40002:0000L00004h0000j0000<@0002h0000]0000:`0000d0oooo01P009D0002T0000]P00
0<40003=0000d@000<`000390000aP000<@000300000_0000=H0003P0000^@0008D000140000;P00
02/0000`0000<P0003X000130000B@02000n000F00150000N0000>T0003j0000m`000>D0002i0000
WP000;<0002o0000aP000<D000380000a@000;X0002=0000CP0002`0000N0000600001<0000H0080
010000@000X0000?0000400000d00P004`007@006`0002d0001D0000I00003D0000P00009`0006/0
003H0000jP000=P0001l0000:`0001T0000M00005P000100000I0000500001P0000I0000600001@0
000H0000;00007d0003U0000m`000?T000800?`002H00?X0003g0000jP000<h0002P0000R`0007P0
00250000V`000:d0002c0000^P000;l000330000aP000=80003L0000k`000?00003/0000hP000=H0
003B0000d@000=80003/0000l`000>X0003G0000]P0008`0001W0000JP000900002]0000]`000;h0
003500d0oooo00L0000k0000@`0004<0001;0000G`0005X0001>0080001=00/0001@0000DP0003`0
00210000S@000500000a00005P0000d0000900003@0200003P0=00006P0001l0000O0000;@0002L0
000l0000d0000=P000390000W@00050000110000@`020000B0080000B`0004d000190000AP0003H0
000Y00009`0002@20000800300008P000200000O00<0000K0P0001d01@0001l0000P00007@0002@0
000Z0080000U00L0000]0000=P0008d0002W0000Z@0003`0000R0080000P00D0000M00006`0001d0
000K00006P0200007@050000900003@0000a0000F`000>800`000?H04P000>d0003U0000d`000:l0
001g0000B@0003h0000b0000=00003T0000l0000@@0004@000180000B`0005<0001M0000L@80002a
01<0002M0000MP0005l0001P0000F000060000360000b@000:X0001l0000C@000340000W0000:@00
0380000l0000@@0004@000180140oooo000?0?ooo`0j03ZDA015XTT0E;5=07K3D02[egX0[mY_083;
E01PaU80EL5B05RoD01N_ED0I[M809_2H`3EgY40d<a[0;NKA`2/F2h0b3<T0=`]8P3U;Ql0jbdS0>dc
:@3`@1h0kWE:0>jGH03dD300lc`g0>hn>@3WFC80iMFR0>_b^03Jg840^je?09B4?`1lRd00JYI205fL
@01@Vd00AiA004Eo?P13HCL0@cTb03lW<`108C80?AL`03XF<00e4Rl0;a<^038A;`0c4B`0<a8]03<8
;00e32`0>Q<]03dB:P1052d0AAd]04hR;@80E2h]0480BR<]04TD;@1B62h0JbX_095K=`2gWdL0aKY>
0<o=J035`6l0XG<n074d<01D:300Aal^048H;P124bX0AA@Y04LD:P1852h0CQT^05@M>P1U9ch0U512
0<^kX03Qj<X0i^k?0>Sad@3Yl/l0jO7<0>Sbb03VlKl0hn^a0=cNUP38agP0XJIE03f9@00lVD<0AJM5
04N]A@17]DX0B[]:052mCP1N`U<0M/YH09WCGP2khWh0`nN;0;OUO`2Qh6l0Q=MM06oAF`1]cE/0QLa>
0<?EOP3JiJ40d=Z30;^jEP2TS3T0UF0^08a8;027?2`0NSdZ06IK;`1MRcT0FjM305JbA`1D^4X<0?oo
o`0F01D0000R0000=00005d0002K0000X00006P000120000=@0003P000100000BP0008P0003=0000
a`000:X0002M0000_P000=D0003P0000i`000>d00080j`000100lP000?40003[0000hP000>00003W
0000hP000=80002^0000P00006@0001>0000?P000300000T00008P000P0P00001`0K00007@0001P0
000E0000400000P0000;00000`0=00001P0@00005@0001P0000M00008P0002d00080=00000`0:000
02L0001@0000O@000:X0002j0000a@000;X0002@0000E`0003@0000T000201h0000;0280000T0000
9@0002d0000d0000B000080000310000f`000>40003T00000P3U00002P3T0000h@000=h0003E0000
_P000900000j0000600001L0000R000202@0000J02P0000`0000@00005d000250000^0000:X0002@
0000K@0005@0001A0000KP000;P0003B0000a`000:h0002B0000P@0007L0001a0000H@0004X0000n
0000?@0003L0000d000=0?ooo`0`002I0000Z0000;L0003:0000g`000>40003B0000c@000<P00035
0000a0000;h000390000iP000=<0002P0000F`0003D0000^0000<00002h000130000N@0009d0001C
0000?P000400001L0000g0000?X0003g0000i0000;<000280000T00009/0002R0000X00009T00023
0000I@0003/0000X00008P0001P0000F00004`0001@00P004@0020004`0000P0000<0000500001<0
000E00007P0002<00P00<0003P00900001D0000/0000G`000:@000300000e0000<H0001g0000=P00
02T0000P00006@0001@00`005@00<0006P0001h0000X0000D`000<40003`0000m`000?T0003j0000
n@000?X0003i0000l`000>H0003>0000[00008<0002=0000WP000:d0002c0000^`000<4000340000
b@000=40003K0000k`000>`0003W0000g`000=P0003D0000d`000=`0003/0000h@000<00002A0000
I00004X0000n0000?`0005l0002@0000[@000;T0002o00d0oooo00L0000n0000A00004T0001>0000
QP0007L0001C0080001@01/0001>0000E@0004<0001W0000Y@00078000110000800001<0000@0000
3@000180000;0000AP0006@0000T0000;00002l0000U0000_0000=X000380000T00004d0000g0000
>@0003/00`0003T01@0003H0000/00009@0002L0000U0080000T00D0000R000080000280000M0000
7`0200007@0300007`0001/0000O00H0000O00L0000R0000;0000440001;0000K@0007L0000f0080
000T0P0002000`0001/0000J00006`020000800B0000<@0003H0000k0000^@000?40003g0000n`00
0?L0003d0000k`000>80003@0000[00008<0001E0000=00003T0000l0P0004020000AP080000B`00
0580001H0000H00009d0002=0000M`0005l20000G@070000B`0008/0002k0000TP0005H0000_0000
800200007@0600006`000280000_0000?000044000164@3oool000l0oooo07h0>YU304FYB@1C]4X0
M<I?0:7HJ02ZffP0Q=1C06K7D01J`Dl0E[m@05nkE@1U^4/0Ul1P0=ORX@3KgHL0cK]Q0;mo?037@bD0
fbhQ0><^8P3Y;B<0kS8X0?537`3]Nch0jk1Y0?AP<`3d?c@0lShl0>aD;`3Ubi/0k?>g0=gLO`30[4d0
VGXn085Y>P1PDcD0AChd03dh<P0m=380?c<e04<]<P199c@0B2Lc04LU<P127Rl0?AT`03LF<00d4Bl0
=a<]03LF;@0c4Rh0=14Z03LA:P0l3b`0?A<Z040G;P1572X0Bb4X04/R;01:7bX0BAdZ04lN:P1U9bT0
OT0^09UP=02]PCX0]i4o0<>U@03<^dh0c;mP0;R>B02DEC@0Kc@]05/Z;P1@7bX0Db8Z05HQ;P1F8bl0
IBPh07Dc?`2JED<0b:nB0=gRa@3Sk<d0i_3?0>Sad03Yl]40jO;@0>Scc03Wl/L0io310>?[[@3GhJ80
_<Io04:7@00mVT80@ZU504N`A`1:^TX0CK]:05>oC@1M`dh0KLYC08?BF02JgF40X>5Z09GMH@20ee/0
Lm5H06g?FP1icE80[lmP0=GNVP3Begl0^Zm>0:Ah=`2GEB`0U4<U09Tm9`2G>2X0QRTU07lW8`23BbL0
P80g07FO@`1`[dT<0?ooo`0H01D0000R0000<P0005X0002@0000VP0006d0001:0000>`0003L00011
0000B00008@0003@0000e0000<@0002b0000_@000=@0003N0000i@000>h0003Z0000i`000P3b0000
2`3`0000j0000>00003X0000i@000=L0002d0000Q@0006X0001200008P000080600000T06`000200
000W00009@0002@0000N000060000140000>00000P0A00001`0=00003P000140000G0000600001d0
000R00000P0Z0000200X00009`0002h0001U0000Q@0009h0002Z0000^0000P3200001P2[0000P000
05@0000m0000<00003800080=`0000P0B00005/000270000_P000=L0003N0000h@000>@00080i@00
02H0i0000>80003R0000gP000=00002`0000DP0001h0000H00007P0002@0000X0000:`000380000n
0000D@0006/0002>0000P@0006P0001H0000D@000600002P0000c@000<X0002]0000TP0008@00020
0000Q@0008@0001`0000I`0006/0001X0000F`0005D000d0oooo018009h0002^0000^P000<d0003P
0000hP000=L0003>0000b0000<D000310000_`000<H0003Z0000i@000<4000230000A@02000`000E
000^0000A@000800002f0000I000044000100000E`000=80003l0000n0000>@0002b0000OP0006`0
001F0000@00003X0000f0000=@0002h0008002P000P002L0000O00006P0001H0000A0000500001H0
000C0080014002000100000D0000600001d0000R00008`000200000N00007`0004<0001T0000QP00
09H0002[0000`@000<D0002C0000F00003H0000/0000800002<0000R0000900002T0000e0000F000
0;D0003Z0000m0000?P0003i00800?X002H00?`0003j0000n0000?<0003Y0000c@0008P0002<0000
W`000:h0002f0000`0000<4000350000bP000=40003I0000j@000>D0003O0000f0000=H0003D0000
eP000>H0003O0000]@0007`0001H0000A@0003l0000j0000:`0002P0001>0000Q@000:@0002e00d0
oooo00@0000l0000A00004H0001=0P0006d07`000580001>0000C@0004h0001E0000B00006@0002k
0000V00006D0000b00005@0000h0000@00004P0000d0000f0000K`0002L0000Y0000<P000280002b
0000f0000<P0002=0000B@0003H0000a0000:P0002T00P0002D01P0002X0000U0000:@0002L0000U
00008P80000T00@0000R00007`0001l0000P0P0001/01P0001d0000K0000800001/0000H00007@<0
000K00/0000P0000:@000340000g0000>@0004/0001T0000@`0002T0000O0000800200006`0G0000
80000280000]0000=`0003`0002W0000jP000?H0003g0000n@000?/0003i0000m0000>d0003U0000
b`000;`0002=0000=P0003T0000k0000@00004400P0004H06@0004T0001;0000DP0005P0001a0000
I@0005d0001H0000F`000500001T0000/@0008d0001;0000;00001d0000E00005P0001/0000E0000
4P0001H0000/0000?00004@04@3oool000l0oooo07h0?9i704>/BP1@]DX0IL9>08??EP2AeEd0P=1D
06g:D`1NaU<0Fl5B062oF@1Y^dl0Vl5U0=[WZP3Qiil0fmN50<n_F`35Db`0ec<R0>D/8@3/;280l38R
0?8j8P3bCbP0lFPd0?I9;`3g>SD0lT0l0>iF<`3Wcj80k?>j0>3PQ035/U00WgXl08AO>@1H=380?Qh`
03`S=00m9C<0@2Db04/Z<P1H;C80ISPg06Ti=@1E9c00A24`040F;P0n4bd0CbD`048M;@0i52`0=`h/
03X=:P0l4RX0?A@/03lC:P1352P0AAXZ04TO:01:72P0Da`Y06<U;01j?2T0TET]0:1c=02VO3L0[glh
0;b7>P35WSh0d;]90=K;K`3=^W40^8a809aN<P21@RX0M3<^07Ph<P21=CT0VdPn0;IfF03?]Y`0gN72
0>;[c03Uk/l0i_3@0>S`d03Xl]40jO;B0>Sbd@3Xlld0j??80>O`_@3Pk;D0cMf]04^<@00oVT80@ZI7
04NaA`1:^4d0Bke:05;0B`1JaDd0ILQ>077AE01ieUD0NmMH07KFF01^dED0KLeI07G=EP2Pce<0cMbD
0=KKT@33^UT0[Ghd0:1H;@2KABT0Y3dU0:8n:P2L<2@0W1PN0:XC6P2g61`0^3DS0;5S<`2ZSTD<0?oo
o`0E01L0000P0000<00004P0001[0000O@0006P0001A0000@00003d000120000C@0008P0003B0000
f`000=@000350000^P000=00003P0000j0000080l00003d0kP000?@0003e0000l0000>/0003R0000
j0000>L0003J0000^P0008d0001]0000>00001X0000G0000600001d0000Z0000>00004X0001=0000
=@000240000M00006P0002h0000N000050000140000E00005`0001P0000K000080000280000W0000
:000038000150000O@0008h0002E0000X0000;00002j0000a`000<h000340000Z`0008X0001Z0000
FP0005h0001Z0000R0000:P000350000e`000=d0003P0000h@000080i0000200i@000>@0003T0000
i0000>80003J0000a0000840000Z00006`0001h0000T0000:00002X0000a0000>`0004P0001G0000
HP0005d0001B0000D@0005/0002>0000a0000<h0002h0000WP0008h000280000TP0009400080RP00
00D0VP000:X0002[0000XP0009X0000=0?ooo`0=002S0000/P000;/000390000eP000=`0003G0000
d@000<d000380000a@000<4000380002003_0004003O0000]@0005H0000e008002d0014003`0001B
0000J`0004`0000l0000@`0005T0003F0000o0000?T0003W0000^@0007h0001R0000=P0001l0000T
0002000W000C000/0000;P0003X0000k0000:0000280000F0000500002L0000N00005@0000l0000=
00004`0001D0000D00005@0001/0000P0002000M000F000W0000G00007L000210000P`0008`0002S
0000`@000=8000300000T@00064000140000=@0003X0000g0000BP0007X0002l0000j@000?<0003g
00800?P00`00nP02003l000A003h0000m0000>D0002W0000T@0009l0002/0000]`000;l000340000
aP000<`0003?0000f0000=l0003M0000f0000P00e0004000eP000>@0003R0000`0000880001K0000
B00003l000100000<P0001T0000D00006@0003L0001V0000T`0=0?ooo`070000@@0004H000160000
B`0005H0001O0000D`020000DP0;0000D00005X0001=0000JP000<H0002g0000U@0005d0000M0000
400000h00P0001004@0001P0000Y00008P0002X0000b00009`000;`0003K0000b@0009<0001>0000
<P0002l0000U0000900002T0000W00<0000U00P0000/0000:P0002@0000T0000800001l0000T0000
7`80000M0P0001/0100001d0000K0000600001/20000600G00006P0001d0000O0000:@0002`0000]
0000<@0003H000140000M`0007/0001300009@0001/0000P00009@0002l0000f0000F0000;@0003W
0000m0000?L00P000?T02`000?/0003l0000n`000?H0003_0000h0000=D0003;0000DP0003T0000k
0080001100H000190000AP0004P000190000B`0005<20000F00C0000E@0005X0001F0000DP000:T0
002U0000FP0002T0000O00006P0001D0000K00004`0000/00006000020000180000W0000@00A0?oo
o`003`3oool0EP0jVT80@j]504^dB@1E_dX0H<=:06_8D01`bU00I/Q@05[3C`1I`500IKaH076kB`2Y
aGH0f>FU0=OSU03?fgl0`/EX0;2>?02mBRT0f30Q0>H^7`3/<ad0lC<N0?4l8`3b?2T0m3XZ0?@j>03a
B380ihEI0>?R/03VkZl0g^6@0<o7IP2aUd/0RVDd05D_<P1fE7<0>QP`03hI<`187cP0GcLl08m_@`31
`H40a/nF09V>CP1N<c@0BQ`c04XQ9`1nNDd0Rhi>05@W;P197RX0@a@Y040F:@0o4bT0@Q@X04PJ9@1>
7BP0EB<X05dY9@1Y<bD0NTD/07m>:P2?CBX0/Fl/0<ND<P3BZcP0e[8l0=Zg?P3L^TT0g;m=0=c<E@3M
gZ00gN?00=cP`03Kg;/0f]Zj0=[K_03Lg[l0g^?20>;Wa`3UjLX0iNg<0>K`d03VlM40j?7A0P3Yl]80
9P3Xlm00j??<0>Wca`3WlKd0hNb_0<oJR`20RCh0FIM204fYA@19[DL0AkA804ZjB@1?_dd0EL=:05o7
B`1PbTl0H<a@06K;E@1_be/0P<QK0:O;FP3<fXh0fnJY0=SMU037/UP0/W4d0:IC:P2U@2L0ZT</0:0/
8@2W6A`0_aHJ0=0I603K61T0hAXJ0><S7`3U9B<0hc<_303oool05@0E0000800002X0000e0000@P00
0500001E0000BP0003/0000j0000B00005L0002H0000d@000=0000350000]`000:40002a0000d@00
0>4000020>h000060?00003b0000lP000>h0003R0000gP000P3Q00003`3H0000a@000:80001d0000
=@0005d0000E00006P0002D000110000NP000;D0002k0000Q@000400000202P0000D06D0001e0000
=00002L0000P00007@0001/0000N00009@0002d0000e0000?P0004d0001Q0000NP000:80002m0000
bP000<h0003B00030=D00080e`0000L0e@000=@0003B0000dP000=D0003H0000g@000080h0000P3Q
00000`3T0000i@000>D000020>@0000T0>D0003R0000f`000<D0002P0000J00003X0000[00009`00
02@0000X0000;P0003D000110000@P0004X0001D0000J00009L000320000e0000=40002m0000Y000
09D0002D0000VP0008h0002G0000/P000<L0003D0000f`000=h0003P0000gP003@3oool05P00W`00
0;40002j0000a@000<X0003?0000d@000<l0003:0000aP000<<000310000c0000>`0003[0000hP00
0<`0002C0000C@000380000`0000=@02000n008003`003T004X0002:0000jP000?L0003d0000j@00
0<h0002M0000J@000340001G00006@0001X0000P0000>@0007<000380000eP0009<0000e00007@00
0280001m0000T`0002P0000O00005@0001H0000D00005@0001/0000N0000900002/0000e0000B000
04l0001c0000V@000;40002i0000_P000<0000350000d`000>H0003[0000i`000>@0003Q0000hP00
0>H0003[0000k`000?80003e0000n0000P00n@02003j00<00?`000h00?T0003d0000h@000;L0002=
0000W@000:h0002c0000^P000<0000350000bP000<h0003A00800=8001<00<l0003B0000h@000>h0
003U0000^@0007D0001F0000@`0004D0000]00006P0001H0000J00006@0001/0000T00009`0003D0
00d0oooo00<0000k0000@00004@00P0004H30000CP0/0000C@0004h0001H0000B000084000300000
Z@0008d0001]0000<P0001X0000>00003@0000/0000B00006P0001/0000]00009@0005X0003>0000
c@000<40002T0000K00004P0000Y00009@0007`0000T00009`0002d0000b0000?0000900002/0000
B`0002T0000W00005P0004T0001;0000800001/300006P040000600001D0000H00006080000E00/0
000M00006`0001d0000U0000;@000380000f0000A00004T0001E0000^@020000i0090000g@000=/0
003O0000hP000>L0003]0000l@000?@0003i0080003k0P000?`04P000?T0003d0000k@000>00003=
0000W@000580000f0000>`00040000110000@`0004@000190000AP0004P0001=0000E@80001M0180
001K0000X0000<@0002Y0000F00002T0000K00005P0001d0000>0000200000H000030000100000H0
000=00004P00028A0?ooo`003`3oool0OP0oUCl0Bj]5052fB01I_d/0H<5=06?5B`1Sadh0GlM@05_5
C`1P`Dl0KL1@07JjA`2dbgH0amYf0;K5EP2PY3l0T84b08aH;@2ZBbX0cCTU0>8d7`3/;Ad0l3<Q0?4e
9`3c>BL0lch_0?93<`3/ERh0g[1a0=[MQ@3Fg7T0b/YO0;^[B@2RP3h0P5H_04l_;@1DOfD0>QXb03`H
=01873L0GS`g09Z@F`2g`GH0]/N108Z9A`1H<S00BA`_04PR;01KBS00Jfhh058`;P1:7BX0B1`Z04LQ
:@1:7bT0CQhX05HS9`1J;BP0GRhX06@c901e@RX0PE8^08E;9@2[Jbd0b9@c0=J`>@3K_CX0gLHl0>3;
@P3Qc4D0hLe=0>7?C`3PfV<0g^F_0=kU/@3Kh:H0emNK0=?CT03CdXl0emFF0=cLY`3PiKX0h^W60>G]
c03Vl=40j?7@0>WbdP3Yl]00j??=0>Sda`3Xlkl0iNjd0=SPTP2o]eT0SVH`07R4?01OX400EJY305:`
A`1D]dL0FKe705_1BP1Q`TT0IL1>06g2DP1kaEP0T<EE0;O:K@3FgZ40h>Rb0=kWY@3Fdgh0`Y]70;1Q
;`2YB2P0[3lZ0:Hl9`2T5Qd0^PlI0<dG603K71P0haXG0>LO603Y9Ah0jbXR0>P/:0`0oooo00D06`00
02X0000`0000>P000480000204D0000@0440000m0000@P000540001M0000Y@000;d0002X0000SP00
07/0001g0000VP000<@0003M0000k@000>h00080l@0002/0l0000>P0003H0000dP000<h0003:0000
`0000:h0002A0000J00002h0000d00005@0001L0000U0000@00008L0002Z0000Z00007@0000h0000
9`0002D0000m0000D0000340000X00009@0002@0000X0000;@0003L0000k0000@00004L0001K0000
JP0009/0002n0000cP000=@0003G0000fP0000<0f`0000D0fP000=P0003H0000e0000=0000020</0
00070=00003E0000fP000=d0003P0000h@000>@000020>D000<0i00002<0h0000=40002b0000U000
07P0001N0000@@0003D0000a0000=00003X0000m0000A00004P0001R0000N`000:X0003>0000fP00
0=P0003>0000]`000:40002H0000W@0009D0002B0000[@000<@0003D0000gP000>80003U0000i`00
0>@0000=0?ooo`06002J0000/@000;`000350000b0000<`00P00cP00@000c0000<P000360000`000
0=80003Q0000c0000:T000260000F`0004h0000k0000=P0003D0000g0000>`00040000150000F@00
0;H0003U0000i0000=/0003A0000/@0008D0001I0000<@0008<0000K00006@0001d0000n0000U@00
0<P0003>0000S@0003<0000M00008`0004d0001b0000<P0001h0000M00008P000200000O00009000
02h0000`0000=@0004@0001D0000K`0009T0002f0000a0000<d0003B0000d`000=@0003F0000h@02
003/000;003W0000g`000=/0003I0000g0000>@0003/0000lP000?D0003h0000n@000P00nP004@00
o0000?d0003l0000m`000>L0002n0000OP0006X000280000YP000;00002f0000_P000<@000380000
b@000<H000800<`001<00=40003V0000l0000>l0003K0000X00006D0001:0000@@0003h0000F0000
400001P0000M00006`000200000W0000;00002d000d0oooo00P0000g0000@00004<000180000B@00
04P0001;0000CP80001=00`0001>0000@@00084000210000EP0003L0000U00007`0001/0000E0000
3@0000h200005P0?00008P0002L0000P0000N`0009D000240000M000068000140000=P000280000O
0000JP0002D0000Y0080000/00X0001M0000P@0009000011000090000280000M0000900002d0000P
0P0001/200006P0[0000600001H0000H0000600001<0000K0000800001l0000W0000;`000340000b
0000>`00040000190000C@0006L0003=0000d0000<40002b0000Y0000:80002/0000``000=/0003/
0000m0000?/0003i0000o0000?T0003f0000k@000>80003C0000Y`0005X0000a000090000380000i
0000?0030000@@0A0000AP0004@0001;0000F00005D0001d0000^`000=8000300000R`000440000R
0000600001/0000F00002@0000@00P0000<01@000040000300002`000100000H0140oooo000?0?oo
o`1n04N@A@1M[dd0FkQ;05joB@1N`Td0GLE=05[6C`1KaTh0G/E?06K5C`1``D/0Rke=0;G7J@2W[d/0
SXHh081Z=01oDRd0ST@]09/i9`2h=b<0fc8O0>Tg8P3^=B<0l3`U0?4o9`3`@bX0jddZ0=]h?`3;[4l0
`Za80;^P@02bRCT0ZWDg09MP=01oCC<0F2@^048J<00m5S00?aTd04PQ<`1J>C<0TIEJ09^JF@2EWeD0
J5<b04lW;P177Bh0@Q`/04hb;P1E>Rl0E3<_05<Z;P1>7R`0CAXX04lU:@1@9BT0ERDX05/X9`1O;bP0
KSlY08=J<025Db`0W5hZ0<:?<P3F/ST0g/8m0>7;?`3RdD00iME30>KHA@3WedT0i]Y:0>?LB03PgG<0
f]Mj0=75G@3;ZDL0aY@n0<N6?P3<RD@0diYB0=RfJ@3LeIH0h^No0>K^c@3XlM40jO;@0>Wbc@3Yll`0
j??60>Kb^`3Qj:H0d<md0;BD>P2ODcD0X58_08a^<P1iRCT0LI`o06nW@01d/D<0NKE2086hA`2<]TT0
VZm;0:ZUC`30Y4L0dlIn0>;W]@3Sk;@0h>JR0=?:KP30S3d0/Ud^0:a9:02]?bT0XRLN0;0G6P3651X0
ea@H0>4J603X8AT0k2@I0>d]7P3];R80k2`W303oool00`0T0000?P0003d000020400001@03h0000k
0000?@000400001:0000E@0007D0002W0000U`0007P0001X0000I`0007P000280000Z`000=@0003[
0000k@000>h0003]0000i`000=@000310000]`000:h0002X0000Y00009X000240000I`0003P0000N
0000600001/0000U0000>`0007d000280000P@0004/0000^0000900001h0000]0000=@0003@0000b
0000;@0002/0000^0000<00003L0000m0000@@000580001[0000KP000;L0003>0000f0000=/0003M
0000h0000>40003R0000h@000=h0003J0000dP000<P000310000^`000;d000320000b`000=40003E
0000g@000>40003T00030>D0000R0>@0003Q0000f`000<L0002U0000U00008d0002>0000M`000600
001G0000E00005X0001P0000JP0007L0002J0000]0000</0003M0000gP000=X0003;0000]0000:@0
002M0000WP000940002Q0000^`000=00003K0000i0000>P00080jP0000<0j0000?ooo`3oool02`3o
ool01P00U@000;D0002o0000a@000<T0003<00800<d00P00c0004@00b0000<@0003>0000]@0008/0
001^0000E00004H0000k0000>@0003<0000g0000?P00044000150000C`0007`000800;8001T00:H0
002J0000S@0007T0001T0000C`0002H0000K00005P0001X0000R0000>`0009X0002O0000Y00005H0
000X00007P0001d0000c0000?00003D0000/00007`0001/000<002L001`002T0000a0000@@0005d0
001F0000U0000;T000390000dP000=P0003L0000h0000=l0003Q0000i0000>D0003O0000c0000:h0
002I0000R`0008d0002O0000_0000=`0003_0000m`000?T00P00nP02003l000L003j0000l0000=H0
002I0000L`0005H0001D0000LP0008d0002R0000[@000;L0002k0000_`000;`0002[0000Z@000<d0
003_0000m0000>h0003A0000T@000600001<0000@@0002P0000H008001D000H001/0000R00009P00
02h0000`0000;@0=0?ooo`040000@00004T000180000A080001900X0001=0000B`0004d0001=0000
B00004T0001_0000B00002d0000Y0P0001l01P0001H0000B00003@000180000E00005P80000K00X0
000g0000C@0004<0000i0000=00002l0000/0000:@0002L0000P0P0002@01`0002T0000W00009`00
05/0001J0000E@0002D00P0002001`0001d0000P00008P000280000P00007@0001P00P0001X05000
01P0000F0000600001X0000T00007@0002D0000_0000=00003L0000i0000?000040000140000AP00
04<0001l0000QP0005l000110P0003H09P0003h0001@0000K`000:`0003R0000mP000?/0003i0000
mP000?@0003/0000g@000<40001n0000<@0006L0000Z00008P0002D0000_0000=`0003T0000l0000
>`00044000140000C@000440002;0000e@000=<0002l0000MP0003@0000P0000600001X0000;0P00
00H200000`80000400<0000;0000400001H04@3oool000l0oooo04D0CHA205fUA@1Y]e80IKa>06K0
C`1J`dh0F/9@05k3CP1UaDl0LL9?08O1B`2``FD0Z[5>08^3>P1oJc@0OeT_095:;`2G?RX0XBTS0;LW
8P3B;R80iC<S0>`c903]?BP0kT8X0>Q8:@3FJ3L0`7/j0;9l>02]NCT0[gDi0;Qh>02eL3P0YVDd09AD
<P1_=Bl0Cb<_04<J<0107S80A2<b058`;@1dOU80LG0o06U[>P1@<2h0AAl^04DN;@126R`0CRl/05<m
=01>>Bl0BS<_04T/;01>;Rd0FCT_05@_:P1F<RX0GC`/06A0:@1aB2`0OUH]099I;@2eO2l0dJDh0=k1
?@3ScD80iM4o0>KHA03XgDL00P3YgTD0=`3XgD80i]a40>3CB@3@Zd00aXDe0<9[;`36Gbl0cF0`0=E[
?@3JMDD0gH5>0=fOF`3Nc8D0hnNo0>S`c`3Yl/l0jo?=0>WcbP3Yll<0io6e0>3SVP3;^el0/80b0;5M
=@2fABX0/CDT0:li8P2]BR<0[ETW0;9^:02hN2T0`7/Y0<Mh;@3?I2h0eU0`0=YM>03KRCd0gM>?0>;Y
/03MhI`0d<1T0;mn=`2bF2h0/4D/0:T_9@2W5Q`0_a8I0<lH6@3L6AP0halJ0>TT703/=1`0kTDU0>i2
;03^=2L0303oool01@0[0000?P0004d000180000BP000080>`0000L0@00004P0001G0000L@000:40
002J0000M@000080I`0001d0O@0008@0002@0000ZP000<X0003X0000jP000>/0003T0000cP000;@0
002T0000WP000:00002U0000Z`000:L0002E0000P00005@0000^0000800001d0000Q0000<@0005X0
001G0000C@00030000020280000E01h0000]0000<P0002d0000X00009`0002d0000j0000=00003L0
000n0000A`0005L0001U0000OP000<P0003H0000gP000>00003Q0000i0000080i@0000X0i0000>40
003J0000a`000;/0002g0000^`000<@0003=0000dP000P3G00001@3H0000gP000>@0003U0000i`00
0080i@0000T0hP000=X000310000X@0009L0002R0000Z0000:80002P00000P2N00005P2T0000Z`00
0;@0002m0000cP000=80003D0000e`000=d0003G0000a`000;80002T0000X@0009P0002G0000/P00
0<D0003E0000gP000>D0003X00030>/000d0oooo00X008P0002[0000_P000<<000360000bP000<T0
003:0000c0000<T00P00b000>000]`0008L0001_0000G00004d000100000:`0002P0000`0000=@00
03l000140000BP0006/000200000P@0007d0001i0000NP0007`0001d0000J@0005L0000g00009000
01/0000O00009000038000220000M00006l0000b0000800001l0000K0000<@0003l0000k0000=@00
02d0000`0000>`000340000c0000?P0004<0001:0000F@0005`0002[0000b0000=@0003H0000h000
0>D00P00iP004000i@000>@0003K0000/@0008X0001_0000HP0006@0001_0000N@0008H0002T0000
d`000>l0003h0000nP03003l000T003i0000j`000<4000250000P000060000180000=`0003/0001=
0000G0000780001l0000P00007`0001C0000H00008d0003K0000lP000>T000360000PP0005/00018
0000<@0001H0000C00006@0001X0000P00009P0003H000180000A00003H03@3oool0200003/00010
0000D00004/0001=0000B`0004h0001;0P0004d01@0004P0001Z0000B`000340000Y0080000R00D0
000K00004P000100000@00004`020000600400006P0002`0000a0000;@<0000_0P0002d01@0002T0
000U00008P000280000T0080000U00@0000O0000D00003L0000a0P000200100001l0000M00007@00
02T200008P0300007@0001l0000R0080000K00<0000M00006P0001d00P0001l01P0002d0000d0000
>`0003L0000n0000@@80001000D0000k0000?P0004@0000i0000:P0200008P070000900003@00010
0000B`0005d0002E0000hP020000m`0?0000mP000?40003Y0000e@000;40001R00009@0007H0000Z
00006`0001<0000@00004P0001H0000H0080000J00d0000O0000900002d0000d0000XP000<h0002d
0000J@0002`0000P00007@0001D000080080000400L0000300001P0000P0000800005@0001d0000F
0140oooo000?0?ooo`1n03mO=@1@T4L0HJa806VfE01Z_dl0F[e=05^oCP1T`Tl0ML9@09C3D02jc7@0
`/MY0::N@`25LcP0P6<c08aB<02G?RP0Y30T0;XU8`3;9B40f2TN0></7`3Y<b<0k3PW0>]4:@3VCbh0
cEX_0:aQ=02VISL0ZF/h0;Me>03<TSl0bX/l0<:1>02jMSP0YUhg07hj<P1J:S80Bb4`04DS<P199380
DSX`058e<`1?;Rl0Ab@_04@M;P107Rd0>QX]03`N;00h7b`0=1HY03<A:P0d5RT0?AXW04XZ;018:RT0
BBhY05Dj:01X>RX0JcdY07i::@2WJBd0aY8d0=Re?03Qb3l0iM530>OG@`3XgTX0jNEQ0>cUE03/hdD0
jn520>ON@`3Qd4<0cI0d0<9U;03:FB`0c5/]0=5F:P3FF2h0g5<b0>1N?03PM4L0h9MD0>7:QP3WjL<0
jO3?0>_cc03Ym<P0jO?00>O`/P3PhHh0bkEE0;Aj>@2oFc00`3hW0<8U7`3:8A`0cb8M0=DR7@3K9A`0
h2`L0>Dc7@3W<1h0iSDR0>H/903W<2h0hdD/0=in=03MfYL0g=fF0=2kG`2oNcL0/UT/0;93:@2W9al0
[`lJ0<HD603E51`0h1LJ0>HM7P3[9B40kD@M0>^5C`3[QU@0kTX^303oool0:@0K0000<00004@0001=
0000CP0003/0000m0000A`0005/000200000[@000;L0002A0000KP0006P0001g0000Q0000980002]
0000`@000=40003U0000j0000>L0003Q0000a00009d0002E0000V0000:X0002m0000`P000<00002g
0000[@0009D0001U0000>`0002X0000R00009`000080<@0001T0;P0002@0000Q00007@0001D0000G
00004P0000h0000=00003P0001P0000X00009@0002L0000e0000B`000500001U0000U`000=40003K
0000h0000>80003T0000i@000080j00000X0i`000>80003K0000a0000;L000300000`P000<P0003>
0000e@000`3J0000103K0000hP000>D0003W00020>D0000G0>80003J0000`@000:D0002R0000/P00
0;@0002g0000`0000<D0003=0000e0000=X0003P0000hP000>40003R0000gP000=P0003G0000e@00
0<L0002b00000P2T0000202G0000X0000;/0003=0000fP000>40003W0000jP000P3W00000`3[0000
oooo0?ooo`0;0?ooo`07001R0000U@000;80002l0000a@000<@00035000200390009003:0000d`00
0<h0002S0000M`0006H0001D0000@0000380008002L0028002/0000e0000>P0004H0001B0000G@00
06D0001Z0000K`0007T0002;0000V000090000260000NP000640000l0000;0000280000T00009P00
03`0000g0000<00002H0000N00007`0001/0000O0000800001H0000A00005P0001/00P00;0002`00
<00003`0000l0000?`0004d0001/0000^`000<l0003H0000g`000>H000800>`001d00>/0003Y0000
iP000=L0002E0000J@0005`0001O0000F@0005/0001F0000H@0007P0002M0000d@000?80003h0000
o0000?d0003l0000n0000>T0002k0000OP0006X0001O0000@00002L0000R0002000S000@000W0000
;@0003D0000b0000;@00038000180000PP000>40003U0000`@000800001L0000A@0002P0000@0080
01D000L001P0000N00009`0004H0002:0000R`0004d000d0oooo00P0000Z0000@@0004<0001C0000
C@0004T0001;0000C@80001>0180001n0000K`0003`0000]00009`0002@0000H00004`000180000>
00002`000180000F00006P000200000R0000:@0002`20000;@80000g00@0000b0000;@0002d0000/
0P0002D01@0002@0000U00009@0002@0000W0080000R00<0000P00007`0001l00P0001d01@0001X0
000K00006P0001H0000M0080000J00L0000H00006`0001X0000J00007`000380000g0080000l00D0
00160000I@0005<000100000>`020000?00I0000:@0001d0000M00007`0001/0000P00009@000380
00110000D`0009H0003Y0000m`000?@0003_0000i0000=80002P0000E@0002l0000Z0000900001H0
000=0000200200002@80000801L0000900002`0001<0000P00007@0002T0002]0000[0000680000/
00007@0001X0000=00001P0000<0000800001P0000/0000>00002@0004d0001C0000800A0?ooo`00
3`3oool0OP0h;Bd0>V0d04ZA?P1DZDP0E;1;05FaCP1P]U<0N;]B0:K5GP3<eh`0emj@0<S7H`2RTT00
Q7Dh08IO=02A@bX0YBTT0;dY8@3A:R40g2PS0>HZ8@3[<b40kC0Q0>de903/>BD0j3XX0=Hj9`2WDbl0
X64d0;A^=`36Q3`0dY@l0=JN?`3HXSl0f:@o0=:N?`2lOcX0UDhd06/i<P1D:C80BbLc04/Z<P18:S00
B2<b048M<00o6Rh0>AL^038B;00^3b`0;Q<Z03<;:P0`3bP0<`hY03L?:00j5bL0?1LX03dI:@1:92L0
HcLY06Xg:P2<Db`0]X4`0=2R>03M_Ch0hm140>OFB`3XgDT0jNIB0>W[S`3]jF/0kNM;0>_RA@3Yh4@0
hm150<n6;@3=ERX0d5X/0<m?:@3C?280fc8R0>4i:03U@bd0iDdd0>EM@P3UPdP0hlF70>S[a`3[l/`0
joC:0>Wd`@3WlK@0h>6D0<nhF02hOST0`U8^0<</8`3<8Ah0eQhM0=`M7@3N91d0iR<M0>TU7@3];Qd0
kC0O0>dZ8P3/9b<0k2XT0>T^;@3V@Qh0fj9H0=_GS`3?]eh0_7Pe0;9D;02d@RT0ZAdM0;HA603:4AT0
f1HL0>4I7P3V7R40jBdX0>UI8P3V/6T0i[Z00>aV>@`0oooo00<04P0001D0000X00000P0d0000400e
0000@P0005h0002E0000`P000=00002n0000T@0006d0001`0000O@0009@0002a0000b0000=D0003Q
00020>X0000:0>P0003T0000cP0009L0002>0000Y@000;/000340000bP000<h00080d@0000D0bP00
0;0000210000D00003@0000202X000809@0000@07P0001/0000D00002`000P070000400=00002P00
00d0000A00005@0001L0000H0000:00004D0001>0000M`000:P0003G0000gP000>80003T00020>D0
0080jP0000X0i`000>D0003N0000a@000<@000370000a@000</0003D0000f`00103P00004P3N0000
i0000>L0003W0000i@000>80003J0000a@000:/0002Z0000]`000;P000320000cP000=D0003H0000
h@000>D00080jP000P3X00003P3U0000h@000=@0003D0000a@000;00002T0000Y@0009P0002X0000
`0000=40003K0000h@000P3U00020>4000030>P0003oool0oooo00/0oooo010002h0001T0000UP00
0:h0002f0000]`000;`000310000c0000=l0003V0000cP0009P0001i0000HP0004D00P00:`001P00
;00002T0000/0000<P0003L0000k008003`000l005H0001U0000LP0008P0002A0000V@000:<0002X
0000Z@000:<000230000D@0003/0000[0000:0000P00;0002`00900001h0000K0000600001<0000@
0000500000/0000@00003`000100008001P001l001X0000V0000>@0003T0001F0000QP000<@0003G
0000g@000>D0003^0000l`000?80003_0000jP000>L0003G0000R`0005T0001M0000DP0003h0000c
0000>`0004D0001?0000H00008L0003<0000l`000?X000800?d001X00?T0003Y0000_`000880001Z
0000E00002d0000R00007`0001h0000V0000900002L0000`0000<P0002P0000/0000<00004@0002X
0000g`000;h0001l0000E`0004@0000N0080014000P001H0000J00007`0002h0001L0000]P000<00
001Z00d0oooo0140000O0000:@0003H000130000B00004/0001B0000D0000600002O0000Y00006L0
000i0000;@0002T0000K00004`0200003P0:00004P0000h0000>00004`0001D0000H00005P000280
000Y0000;0<0000b100003L02@000340000Y00009@0002D0000W00009@0002@0000U000090020000
8080000M0P0001/06P0001P0000J0000600001H0000H00006P0001H0000J00006`0001d0000T0000
=P0003h000180000A0000500002R0000LP0004P000100000?P000400000O00006`0001d0000J0P00
01004P0001P0000O0000:@0003/000130000V0000>d0003d0000l@000>D0003C0000Z@0005P0000_
0000:P000200000B00002`H0000901H0000=00004P0001<0000O00002`0005P0002R0000H00002X0
000M00006P0000T000030000100000P0000;00003P0001P0000@0000K`0008h0000_4@3oool000l0
oooo07h0=a@X03@T:00g@bh0=fTg03n3@01:TTh0FYi809jhMP3CgZD0h>VY0=kVV`3Ad700[J1508]c
>02<GS<0Uc0W0;XX8P3@9b40gRXQ0>L]7`3/;al0lC@S0?8b8P3a<240kSDT0>Te9@3M<2<0ZdD_0:MI
<P2mKCD0bWXg0=ZR?03N[D00h[Q20>Fo@03S`T@0g[Q20<nJ?P2aL3T0RTTd06dd<`1O;c<0DRTb04TX
;`137Rh0@1d`03<C;@0_2bh0<PT/030B;@0b4bX0<PlY03@=:P0h3BP0>0dW03PA:00i4RL0@1TU05P_
:@1_>2P0W5/]0<:A<`3G/3T0h<Do0>KCA`3WfdP0jN1:0>WUD03/k6d0kNUN0>gWB`3/iDL0jN140>G<
@`3ENBd0eDTU0==0903F;R40fRDM0>4T7P3V;B40jC@W0>Tj:P3Y?C80j4lm0>N0A03Ud9h0jNk;0>Wd
bP3Yll80j?6f0>?WWP3Fb6X0`I900<5;:@3:91l0dahN0=`N7P3Q7al0iB4M0>/Q7@3^8Q`0lBTM0?4^
7@3b:Ql0lB`S0?4Y8`3^:BD0jc@U0>9N9@3HbW`0dKYP0;mi=@2dEBT0]TD]0:lI7P304AP0caHH0=/G
6@3U6A`0j28O0>//8P3[Cb80j9530>JQEP3/GS@<0?ooo`0b0140000>00004@000140000K0000:000
03/0002;0000b`000=X0003H0000b00009h0001e0000M`0008@0002]0000a`000=P0003R0000j000
0?00003^0000j`000>D0003G0000V`0009L0002a0000`0000</0003B0000f0000=d0003P0000gP00
0=P000350000XP0007@0001A0000@@000340000W0000800001d0000=0000200000/0000:000200/0
000=00h0000B00004P000180000D00007@0003P0001D0000RP000;L0003J0000h@000>8000020>D0
00060>P0003Z0000jP000>P0003U0000h0000P3=00001@3;0000cP000=80003K0000h@0000<0i@00
00<0i0000>80003P00000`3U00003@3T0000gP000<h0002e0000/0000;D000300000b`000=D0003K
0000h0000>L0003[0000103^00003P3[0000i`000=d0003A0000b0000;80002U0000Z0000:00002d
0000a@000=@0003P0000i0000P3W00000`3T0000h@000>P0000=0?ooo`0G000E00009P0004D0001/
0000Q`0009P0002S0000_`000>H0003b0000kP000=L0002V0000M`000640000b0000:@0002P0000/
0000;P000340000c0000<P000P00=`006`00<P0004P0001L0000L00007h0002?0000Z0000;<0002o
0000a@000<T0002o0000W`0007@0001<0000=P000340000[0000:@0001l0000N0000500000/0000:
00004`0001@0000@0003000=000Y000A00004`0001X0000a0000>P0005l0002F0000c0000=/0003R
0000i`000>`0003d0000lP000>l0003/0000i`000=<0001m0000C00004<0000`00009`0002H0000^
0000=P0003`0000o0000DP0008D0003G0000m`000?d0003l0000n@000>l0003?0000V00007<0001>
00009P000P007`001`0080000280000R00008`0002/0000`0000;@000P00:`004P00=P000640003A
0000`00007d0001H0000B00001X0000A00005P0001P0000J00008`0002d0001B0000UP000:L0001Q
00d0oooo0P0001P03`000200000/0000>@0004/000130000P@000<0000340000/P0007T000100000
;@0002L0000F0000400200003P80000=01<0000@00003P0001<0000E00004P000280000U0000:P00
02`0000a0000<P0003T0000k0000>@0003h0000k0000=P0002l0000Y0080000W03H0000U00008P00
0200000T00007`000200000M00007`0001/0000J00006`0001P0000F0000600001H0000E00006P00
01P0000O00009`0003L000110000@`0004H0001>0000M000060000180000@@0003h0000l00007`00
01D0000C00003P0000T0000;00003P0001H0000K00009@0003@0000n0000]P000?80003a0000i`00
0=H0002f0000L@0003T0000]00006P0000d200002`0400003@0000T000090000208000090P000183
00005@060000R@0006@0000Z00006P0001l0000;0P0000<00`0000@0000800003@02000040030000
?00005H0000Y0140oooo000?0?ooo`1n03XG9`0h5bP0=a`Y03DQ;@0j:380@3@m04m3=02?VVT0enF`
0>G/[@3RjJD0f=b30<2dD`2NPC`0T5X`0:HT903;91l0fbTO0>D/8@3/<1h0lC@Q0?<o8`3c?B<0lSTQ
0?0d8P3[<bL0gRhR0:ln:@2eCbd0`VD`0<n7=`3Q/C`0hl100>K7@P3XcD80j<m30>S=@`3VaD80gKM3
0<bJ?P2hMSX0X5de07Hl<`1S<3<0EBdc040R<P0c3Rd0;``^038?;00c3BX0=a8Z03@;:00h52P0?1<Y
03dD9`0i4BP0>A<U03PA9@187BP0KcPY0:I];P3:VSD0f[Hl0>;<?`3Vdd@0j=a80>WQB@3[hdT0k>Q?
0>gYC@3^idP0k>E40>_NA@3U`Sh0fePT0=``8P3M;240gBPO0>4S7P3W91d0k2`M0>h^8`3^=BP0kC@Y
0>`j>03[CSX0ihmE0>KU_`3Yl/`0jO?60>Sc_@3Vjj/0gMZ40<naE033BRP0bb4Q0=PQ7@3P8Ad0iAdL
0>TS7@3^91l0lRDN0?<^8@3c>240m3PS0?<e903c:280lRTU0>h]:@3X@Q`0fjmS0=G0J@33Q3d0]EDZ
0;Q=;`2f7Ad0aATL0=<H6P3N5aT0ialJ0>PT7P3/:Qh0kSTM0>eH:03]Gbh0kSlZ303oool08P0E0000
4P000140000@00005@0001d0000^0000NP000=00003P0000g@000=40002d0000R`0007/0002E0000
`@000=@0003P0000j0000>h0003a0000l0000>d0003W0000f0000:00002W0000]`000<D0003D0000
f`000=h0003Q00030>@0000B0>40003G0000`P000:/0002>0000G@0004D0000e00007@0000d00008
00002`0000d0000A00003P000180000G000060000P0D00004P0B00009@0005@0002E0000`0000=d0
003Q0000i0000>D0003W0000j0000>X0003[0000j0000>L0003P0000e0000=D00080e`0000<0f`00
0>80003X00000P3[00001@3Z0000j0000>L0003R0000h@000080i@0000d0i0000>40003G0000a@00
0;X0002h0000`@000=40003J0000h0000>D0003[0000l00000@0l@000100l0000>/0003T0000e000
0<d0002h0000Y`000:/0002X0000^P000</0003H0000hP000>@0003X0000j`000P3Z00000`3[0000
oooo0?ooo`0;0?ooo`8001P000d001d0000R0000:@0003H000150000W`000>`0003d0000lP000>@0
002j0000QP0005d0008002H004L002/0000]0000<P0003H0000o0000>`0003H0000e0000<0000400
001B0000J@0008`0002S0000]`000<H0003>0000e0000=H0003D0000c0000;h0002O0000NP000600
000n0000<P0002h0000S00003`0000`0000@00003@0001<0000;00005@0001@0000E00004@0001@0
000A00007P0003X0001`0000W`000=<0003K0000i0000>T0003[0000l0000?80003_0000k0000>H0
00390000F`000380000]0000:@0002@0000V0000;@000300000g0000=P0003`0001A0000U0000>`0
003j0002003l0005003c0000h@000;L000280000C@000`008P006`007P0002@0000V00009`000300
000j0000=`0002T0000[0000;P0004@0002e0000aP0008P0001H0000C`0001h0000J00006@0001P0
000P00009P0002`0000k0000F`0006800011000=0?ooo`0@00005P0001P0000J00007`0002D0000d
0000:@0006l0003>0000b`000<00002B0000DP000380000T00004`80000=00l0000>00002`0000h0
000B00003P000100000F0000400001X0000O0000900002`0000a0000<P0003T00P0003/20000?005
0000>`0003`0000f0000<@0002X00`0002L0100002D0000O0000800001d200006`80000H00<0000J
00005P0001P00P0001D01`0001P0000J0000800002X0000g0000?P0004<00P0004@02`0004d00019
0000@`0003h000100000=P0001<0000@00003P0000d0000;008000090100000B0000600001X0000]
0000<@0005D0003R0000m0000>`0003P0000b00009<0001C0000>`0001P0000>0P0000T0100000P0
000900003@0000/200003P0?00004`000100000E00006P0000P0001W0000K`0003@0000K00008P00
00T0000800001P0000@000060080000;00@00009000060000200000K4@3oool000l0oooo07h0@aXY
03hG9`0i5RP0>1H/03`F;@106CP0BR<i06U@=`33djH0iNbe0>K]Z`3QiIT0d]5e0;^YC`2PI300[bLR
0=8Q7`3P:240ib`R0>de8P3bA2<0lfQ00?AM;03d>B<0lCDO0>`b8@3M<2D0]BhU0;m::P3:N3@0eI`h
0>G1@03Wbcl0j=130>_CA03/eTD0kMI50>_EA`3XddL0iLa40=c1A03;YSl0W6Hg07E>=@1C=380?AP`
038A;00b3bd0<``/038>:P0e3RX0=`hY03hD:0136RX0A1XZ03dB:00l4BP0>Q<W04<C9`1^=2P0[GH`
0<^R=`3K_3d0hm120>OGA03Yg4D0jN180>_SB@3/id/0k^Q:0>kVA`3]hd@0jM]40>:]=@3Q?b80hBlO
0>8/7`3R9ad0iR@N0>/X7@3`:Al0lBhQ0?4b903`<bP0l3<b0>dj?03/FCD0iLRK0>O`c03Xl//0j?;3
0>S`]P3Sij40fm=j0<QV<P3=8Ql0f1lN0>4R7P3S8ah0jb<O0?4W8P3c:B<0m3dW0?=N<03bMT@0leHb
0?@e9`3c;R@0lBd/0>/g7@3MVEP0f<Qj0<ZGBP2gFBX0^e<b0;XT7@3861`0eaPH0>4J6@3W8QT0jb<J
0>d]6P3`<1`0l48R0?53:@3`>BT<0?ooo`0E0200000J000050000180000G00007@0002P0001=0000
^0000>00003Q0000f`000<X0002^0000SP000:00003:0000fP000>80003Z0000l0000080lP0001L0
kP000>P0003G0000Y`000;8000300000c@000=P0003P0000hP000>@0003W0000j0000>X0003W0000
i0000>00003E0000`@0008X0001K0000<P0001P0000200/0000@00d0000;000040000140000J0000
80000240000H00005`0001D0000P0000DP0009h000310000gP000>800080i@0000L0i`000>P0003[
0000j`000>X0003U0000g@000080f`000P3M00000`3Q0000i`000>d000020>h00080k@0000@0jP00
0>P0003P0000hP000`3T0000303N0000e0000<P0002n0000a0000=40003K0000gP000>L0003^0000
l@000?800080l@000100lP000?40003^0000i`000=L0003A0000`0000:X0002^0000[@000;h0003@
0000f`000>80003W0000jP000P3]00000`3^0000k@000?ooo`0<0?ooo`03000K0000600001H00080
01H001h001X0000T0000D`000=/0003d0000m@000>`0003H0000[P0006L0000X00008P0002T0000]
0000=`0004H0001P0000>`0003L0000c0000<P000300001=0000O0000:80002f0000b0000=80003G
0000f`02003M000<003L0000f`000=<000380000[00006X0001A0000=P0001T0000A0000400000`0
0`003`001@005@0001/0000K00004`000140008001@001L003H0001j0000Z0000=L0003O0000i000
0>L0003[0000k`000?00003^0000j`000>80002c0000@@000340000]0000:00002H0000Y0000:`00
0300000c0002000e0004000l0000G0000<l0003h00800?X000P00?P0003_0000f`000;40001Z0000
8`000200000S008002@000l002P0000[0000?`000640001I0000=`000300000^0000>@0009h0003?
0000W@0005`0001F00009P000P006@0020006`0002<0000T0000;P00038000140000A@0003/03@3o
ool04P0001X0000F0000600001d0000O0000;@0002l0000/0000`@000=D000380000[`000800001=
000090000100000=00003P80000@00D0000B00007@000180000=00003P0200005@0800006`0002T0
000]0000<P0003T0000g0000?00003h20000@08000110P0003h0200003L0000/0000:P0002D0000T
00007@0001l0000M0P0001/0100001X0000H00006`0001/200006080000F00/0000H0000900002`0
000k0000?P00040000130000A00004P000160000@@020000?P0H0000:P000100000=00003@0000T0
000;00002@0000d0000>00004`0001P0000U0000<P0002X0002b0000m0000?80003Y0000eP000;/0
00260000F`0002D0000=0`0000/04P0000d0000@00004P0001H0000T00009@0001H0000C00007@00
00T0001H0000QP0004H0000K00009@0000T0000800000`8000040P0000H0100000P0000@00006P00
01XA0?ooo`003`3oool0OP1N:R`0BadX03dH9@0l3RX0?1</040A=0176Sh0FST`0;6hT@3QjkP0i^je
0>G[Z@3MhIH0d/aj0;b>?`2g;R40dbLT0>0X8P3X:BL0k3LU0?1J8`3/[h@0l9Y@0?=48P3a=2<0k2lO
0=dZ8P2k;B<0aeH]0<n;=`3H[3X0ilQ20>SAA03YeD<0k=]40>cMB03^gDL0k]e80>gKB03[fTL0i]E7
0=Zo@P2bQCL0NTld04lT;P107Bh0=`d]030;;00c3B`0<`hZ03P>:P0o3bP0CR4/05HU;01@9BT0@QHX
048G9`124bP0AaHX06lg9`2_Nc80cJDi0=^m?@3SdD<0imM20>WLA@3YgTP0jn=80>cVB@3]iDT0k^E5
0>cQ@`3XdD<0hHh]0><b8P3U;R40iRPQ0>PU7P3[:1l0kRTO0?4b8@3b=B40lCLW0?8`:03a<b`0l3Lh
0>e7<`3UXW<0i^g;0>Obc`3XllL0jO6o0>O]]03RiI/0cha80<dY7`3G7Q`0hB<O0><S8P3[8b<0lB8U
0?4d;03aFRd0k:IT0>_6W`3`QdX0mSlX0?@/903b;Rh0kCLM0>2?DP3Gd8D0b:YE0;IX;P2fCbh0^bDO
0</F6@3H6AT0hQ`J0>PQ6@3/:1`0kBXL0?0`703`>B80l3LT0>hd;@`0oooo00<0@00002X0000H0000
0P0G00003`0M0000900003/0002R0000f`000>40003P0000e`000<X0002`0000ZP000</0003J0000
i0000>P000020>d0000<0?40003^0000j0000=L0002^0000_@000<D0003A0000f`000>80003T0000
i@000P3X00020>/0000:0>X0003W0000h@000=80002T0000H@0002h0000M00004@0000X000803@00
00D04P0001/0000]0000=`000300000301h0000602@0001D0000X0000<@0003N0000hP000P3U0000
8P3W0000j0000>X0003[0000j0000>@0003K0000gP000>00003Q0000i0000>L0003[0000kP000?00
003^0000l0000>h0003]0000jP000>00003Q0000hP000>@0003U0000hP000=d0003E0000a@000<@0
003@0000f`000=h0003W00030>h000090>P0003]0000m0000?80003`0000jP000=X0003@0000_P00
0080Z00000L0[P000<40003A0000g@000>@0003X0000jP0000<0k@0000<0j`000?ooo`3oool02`3o
ool08`00;00001h0000I00003`0001@0000A00006`0003/0002o0000l`000?L0003c0000j@000=<0
002C0000<00002P0000Y0000:`0003T0001M0000W`0004H0000f0000<@0002`0000^0000F@000900
002b0000a@000<l0003H0000g0000>8000<00>D000/00>80003Q0000g0000<D0002:0000DP0002H0
000N00003@0000/0000=0002000?000A000@00008P0002L0000W00005P0001P0000D00005P0003T0
00200000Z`000=P0003O0000i0000>H0003[0000kP000P00k0006`00j@000=P0002C0000<`000300
000Y00009`0002T0000[0000<`0003L0000i0000<P0003D0000i0000B@000:P0003e0000nP000?`0
003i0000m@000>`0003F0000T@0002/0000O0003000T000I000S0000=P0005d0002/0000S0000440
000]0000<00003T0002D0000e`000;00001[0000DP0002L0000F00006P0001d0000R0000:@0002`0
000b0000>`0003T0000f000=0?ooo`0U00007@0001P0000E00006`0001d0000Y0000=P0002@0002U
0000fP000=D000340000[00008H0000g00003P0001<0000@00005P0001D0000B0000CP000100000B
00003@000100000B00007`0002`0000a0000=`0003/0000n0000?00003h000130000@@020000@`80
001100<0000k0000;00002T00P0002000`0001l0000M00007@0200006`060000600001d0000M0000
6P0001P0000F0P0001P01P0001H0000U0000;`0003`0000k0000@08000130P0004@01@000400000l
0000?00001l0000@0080000>00<0000;00003@0000d00P0000h07`0001H0000H00007@0002d0000W
0000O0000?80003g0000k@000>80003C0000/P0008h0001300003@0000P0000=000040000180000E
00007@0001l0001Y0000AP0001P0000C0000800000T0001@0000U@0005D00P0002001@0000d00004
0000100000H0000400<0000800<0000@00004`0001l04@3oool000l0oooo07h0ZH]Q07<m;P1562T0
?0l/03`<;0134c@0B1Hm05dd=02/Yh40h>Rk0>O/^P3VkK@0h^bU0=kRW`3C_G00_DPT0=8]8P3P9b80
ibdS0>dd8P3aBQl0k95B0>f>?P3cA2<0l3TR0>`Z7`3K:B40`3<U0<YZ;P3BVCP0g;Dm0>O?A03YeT@0
jmQ50>cPB03]hdP0l>9:0?3QB03^h4P0kMi90>SHA03Pc4@0`Ihj07a;<P1@92h0AAh]03TD;00`3BX0
<PTZ03@?;00n3bX0DQlZ07Y5<`2GJdT0PE8h050S;@175bL0Aa@X04dJ9`26Cc00/7/`0=2U>03M_3d0
hm120>OGA03YgDD0jN150>WRA`3/hTL0k>=50>cR@`3Yg4<0hklj0=iJ9@3R<240ibhQ0>TX7P3[9Al0
kBPN0?4`8@3b@2L0lclS0?909`3a?BX0lS8/0?8b>03a@3<0j8YQ0>GWbP3WlM00j?;=0>Wbb03YlL40
i^b`0=RlO03=?bD0eAhN0=hN7P3V8R<0jb@W0?0Y:P3a?300lFde0>_0M@3[eZL0l99;0?Pg903g;R<0
lbdX0>`g7@3JPdL0b[IN0;Z6>@2/CBL0[38U0;PR7P3;6AT0f1TJ0>DM603Y7aX0k2DM0>h/6@3^;A`0
l3@S0?4b9@3`;bd<0?ooo`0309P0001H00008P0000805`0001l0800002D0000n0000W@000=X0003R
0000h@000=d0003H0000b`000;40003:0000fP000>80003Z0000kP000>X0003a0000k@000>P0003D
0000]0000<00003:0000e@000=h0003R0000i@000>L0003X0000jP000080k@000180j`000>X0003T
0000fP000;D0001T0000<0000280000D00002P0000/0000>00006P000340001Q0000Q00006X0000`
000202@0000602/0001`0000X@000<L0003N0000hP000`3U00030>P0000=0>D0003N0000f0000=d0
003R0000i@000>L0003Z0000kP000?00003a0000l0000>h000020?0000050>h0003T0000h0000>80
003T00000P3U00002@3Q0000f`000=4000340000c@000=P0003Q0000i`000>d000020>h000090>L0
003]0000m`000?D0003a0000j0000=8000300000[@000080W@0000H0Z`000<40003A0000h0000>D0
003X00020>/000030>d0003^0000k@0000d0oooo03400900000o00006@000100000<0000500001H0
000f0000[@000?00003d0000m@000?@0003Z0000a00004X0000^0000:00002h0000f0000C@0009<0
00160000>`0002`0000[0000=@0006h0002N0000^`000<d0003F0000g@000>00003W0000j`000>X0
003Y0000i`000>H0003P0000d`000:<0001>00009P0001l0000E00003@0000X00080010000l00200
00180000K`0005@0000T0000600001D0000K0000DP000800002[0000e`000=l0003U0000i`000P00
jP003`00j`000>X0003T0000a@0005d0000b0000<00002T0000W0000:@00038000130000@@0004<0
000o0002000c000400130000S`000>l0003i00800?X000D00?T0003d0000j`000<<000110002000O
000A000S00009P0002/0000n0000L0000<H0002H0000>@000300000^0000>@0008L0002l0000R`00
04l0000c00008`000P006P0020007P000200000W0000;@0002h0000f0000<`0003403@3oool00`00
06D0000P00006P0200007@0;0000:@0003@0000Y0000T0000=d0003K0000d`000<00002g0000N@00
01<00P0001003@000180000@00003@0003H0000B0000400000d0000>00005@000200000]0000=000
03T00P0003h01000040000130000@`0004H20000@`080000A00003h0000n0000<@0002D0000P0000
7`0001d200006`0:00007@0001/0000K00009`0004@0000]00007`0001H0000H00005P80000T00<0
000]0000>`0003h00P0004020000@@050000@00003`0000l0000<@0001D00P0000h05@0000/0000=
00002`0000h0000F00004P0001H0000K00007@0002d0000W0000I@000?40003i0000mP000>l0003U
0000cP000<40002900005@0200002`0K00004P0001H0000K0000900002X000200000B00001<0000B
0000600000T000110000H00002l0000F00005@0000/0000400001P0000<0000600002@0000@00008
00004P0001D0000O0140oooo000?0?ooo`1n0;;1Q@1lJcL0B1LX03hA:@0l3Rh0@Q4b04hI?01V?3D0
]k6?0>7X_`3Vk[d0injj0>G^/@3RjjX0g]RP0<]j>@3=<b<0gRlO0>P_7P3`<Qh0lS`N0?A98`3cBb@0
lShR0?0d8@3[;b40eRdR0;lh9038Kc80dilg0=fh?@3XdT80jmQ70>_MB03/he80k^IK0?3WE03`iDX0
l>E90>kUB03Yh4D0h]I40<R_?@1jAc00E2P^04PL;@0g3RT0<`TZ03D4;P0e3Bh0A18b05h^;P2KQDd0
_kn60:JOH01M=2d0AAPZ04PD9`1@7R<0S6Dg0:ef;`3?YcT0gL0l0>?=?`3Wed@0jMa70>WNB03YhTD0
k>950>cRA03YgT<0hle20=RE;P3K>R80hS8O0>PY7`3[:1l0k2TQ0>h]7`3b?RD0leXc0?=T<03bDRd0
lT@/0?4j;@3a?Cd0l4<g0>R5FP3Ui/H0i_3@0>Sad03Yl//0jO;70>Oa_03NfZX0dGi50=0X8@3L7b40
iBDS0>TW9@3a;2D0ldD]0?5f>03//5X0k;MY0?=^<03h>280mc0Q0?<b8`3X>B80ceT^0;IX;@2]@R@0
ZBdR0:HR8@2g61`0c1TG0=XH603U7AP0jB4L0>dX6@3`:AX0kR`N0?0]8`3`<b`0kC0e303oool0802T
0000I00002D0000J00005`0001h0000]0000BP000:X0003K0000h@000>80003P0000g@000=P00031
0000a0000=P0003T0000k@000?00003a0000l0000>d0003W0000cP000;80002n0000b`000=L0003P
0000i0000P3W00000`3X0000j`000>d000020>d000090>/0003U0000g@000;h0001Q0000=00002D0
000A00003@000080400000h08@00040000280000/P0009D0000n00008P0002D0000`0000M`0009h0
00350000gP000>8000<0i@000P3X00002P3U0000gP000=40003D0000g@000>@0003W0000j0000>/0
003`00020?400080l0000P3^00001@3]0000i0000>00003Q0000i0000080i@0001h0hP000=h0003H
0000b0000<L0003E0000h0000>D0003^0000l@000>h0003X0000l@000?L0003e0000l@000>@00035
0000Z00009h0002H0000U@000:X000320000dP000>00003U0000jP000>d0003[00020>d000030>X0
003oool0oooo00/0oooo00X00<P0001_000060000140000?00004@0001X0000n0000]`000?000`00
m`001000l`000>00001n0000=@02000a000B000c0000?P0004h000100000=P000340000^0000>P00
07<0002T0000_`000=40003I0000h0000>D0003[0000kP000>l00`00k0006P00i`000=d0002e0000
B@0002T0000M00003`0000X0000500003@0001<0000`0000RP000<D0002T0000=P0001T0000E0000
7`0006T0001j0000[@000=@0003O0000i0000>H00`00jP005@00iP000=@0002J0000?00003<0000[
0000:@0002/0000^0000@00005d0001W0000E00004H0000l0000?`0004D0002:0000kP000?P0003i
0002003j000Q003i0000m@000>4000220000:@000200000W0000:00002d000180000NP000;H0001b
0000>P000380000c0000>`0005`0001[0000A00002h0000S00006@0001X0000I00007P000280000Y
0000:`0002d0000^0000=@00038000d0oooo0180002E0000;00001P0000J0000800002D0000b0000
:P000:80003R0000h0000=/0003@0000aP000;T0000_00004P0000d300002`0K00004`000100000>
00003P000100000C00009@0002`0000d0000>@0003/000110000@`000500001M0000D`0004H00014
0000@`000400000n0000=00002@0000P00007`0001X0000K0080000P0100000U0000800004T0002F
0000I00001l0000K00005P000180000/00008P0002l0000g0000?P00044000130P0004001@0003h0
000l0000>`000200000@00<0000=00`0000>00003@0001D0000W0000900001l0000M00007`0003@0
000/0000F`000>`20000n@060000lP000>d0003O0000c@000<H000100P0000h04P000180000E0000
5@0001l0000]0000F`0002@0000@00003P000180000@0000800001l0000C0000400000h000080000
0@80000300L000080000100000H0000;00004P0001d0000Z0140oooo000?0?ooo`1n07Ye=@1K>RT0
A1@W03d=:@0j3BT0@`hd050Q?@1`@cL0`/2P0>7X_`3Uk;l0i^fl0>K`^P3VkZd0iNR]0=c3Q@3?EBT0
ec@S0>Db7P3]=Ah0lS@N0?<l8@3b>R40lCXQ0>hj8P3X>Qh0dT/^0<1B;037MBl0eJ8i0=k0@03Xdd@0
jmY:0>_PB03/iUP0kNf50?3[I03`j4h0l>I:0>kVB`3/iDP0iMa80<fk@021BRh0Fb`_04TM;P0g2bT0
=@LX03D>;P0h3Rd0A0lb05H];@27Ncl0Zkeh092FB`1C;bX0@Q@W04TA9`1I7bL0S58^0:IZ;P38WcD0
gKll0>?<@03WeT@0jM]70>WNA`3YhDL0jN930>WP@`3SeD@0eJdj0<eM9@3E=1l0hRXQ0>PX8P3/9b80
kBPU0>h`:P3aE2X0kImS0>f]L03`NT80lTl_0?8j;@3a>SX0lCdd0>QkE03SiLH0io3@0>Sbd03Ylld0
jO;:0>Ka`03LhZD0cK9Z0<I3:@3C:2<0hb@Q0>T]8P3`:R40m40X0?AQ;`3cLc80m60/0?M4903h=2D0
mS0O0?4_8P3S=b<0`cdX0;Dj8`2h<R@0]28Q0:dG7@2e51`0ba@I0=`H6@3S7AX0jb8I0>dW6P3^:Ad0
kBdR0>d_903]<S00jcLh303oool02`1Q0000?@000240000H00005@000200000`0000E@000;L0003K
0000h00000<0h@0000H0h0000=D000350000d0000>00003Z00020?00000:0>h0003[0000i0000<X0
002d0000_@000<d0003H0000h0000>@00080i`0000<0j0000>X0003]00000P3]0000203[0000j000
0>0000340000JP0003d0000W00004@000P0@00003`0B00008@0003L0001a0000V`0007/0000b0000
7P0002L0000j0000M`0009D0002n0000gP000>8000050>D0000:0=h0003=0000a0000<d0003M0000
i0000>P0003Z0000j`000>h00080jP0000<0k@000?00003`00000P3^0000103T0000gP000>80003T
00020>D000090>40003M0000e@000<@0002k0000b`000=h0003U0000k@000080lP000180l@000?D0
003g0000m0000>h0003N0000^0000:L0002[0000Y@0009h0002W0000`@000=D0003N0000i`000>X0
003[00030>X000030>L0003oool0oooo00/0oooo00<007T0000l00005@000P003@0040003`000280
00150000aP000?00003d0000m@000?P0003g0000l0000<X0001H0000=P0003<0000g0000=P04000l
000=001>0000E00007T0002X0000aP000=80003K0000h@000>L0003^0000m@000?<0003`0002003^
0008003/0000i0000<40001=0000;@0001h0000;00001`02000?000Q000@0000;P00080000340000
V`000340000E00004@000200001D0000KP000:@0003C0000g@000>80003V0000j@000>X0003W0000
g0000;<0001P0000=P0002`0000Y0000:00002T0000b0000E`000:@0002c0000OP000580008003`0
01d003l000200000k0000?P0003j0000o0000?X0003i0000m@000>X0002i0000A@0002T0000V0000
;P0002`000130000I@0007L000160000=P000380000a0000>@0003l0000l0000<`0002<0000H0002
000E0009000I00007P0002<0000X0000:`0002h0000a0000<`0003T000d0oooo00<0000Z00006P00
01H00P0001X0100002T0000d0000;0000;T20000hP070000g`000=/0003;0000b`0009D0000J0000
4P0300002`80000>0140000@00002`000200000M00008P0002l0000i0000=`0003h000160000@`00
05P0002E0000J@0004/000160000B0020000@`0>0000>@000200000R0000800001X0000H00008000
01l0000U00007`0003L000230000B00001/300005P80000P00<0000Z0000>@0003h00`0004420000
?0050000?P000340000E00003@0000h00P000100300001D0000K00006`0006L0001i0000>`000280
000O0000<@0002T0001C0000k080003i01T0003f0000l@000>@0003>0000`0000740000J00004P00
00h0000@00003P0001P0000R00009@0001<0000E00003@000100000B000060000180000C00003P00
00T000080080000400P000060000100000H000090000400001<0000T0000;A40oooo000?0?ooo`0E
05<W:P196RD0@18X03d9:@0l1bd0A0/h05@M=029H500cm>a0=kV_03RjKd0iN_10>G]_03Uk[P0iNf_
0>?U[03M/WH0f5P/0>4j7`3[?b<0lC`R0080lC`S06L0kT0Y0>U9:03SFRh0cIEC0<60>035NC80eZXi
0>33?`3XeTD0jMY80>_PB@3/ie@0kNea0?7]G`3ajE00lNQ=0?7XBP3^j4P0j>590=K8@`2GHC00Hbh`
04TM<00g3R`0=@d/03D<:P0i3BX0?a@Z04PJ;01K>Bh0JUhc05e8;P187BX0A1<W058I:@1V:RP0T4d_
09iM;P2eQ380e[@m0>?;@P3WeT@0jM]50>WNA@3Yh4T0ime50>;C?`3G_d<0cIDj0<]>9@3C;Ql0h2TM
0>PS8`3[9b@0k2`^0>hg<03^JCL0j<Z90>_KZP3[^Wh0lFHh0?8m;P3c<3X0lCh`0>V3H03UilX0io;@
0>Sbc03Yl/L0io:o0>7][`36afX0]Y8o0;IB;P38?2P0gBTR0>P/8P3`<280mSLR0?M29`3gA2@0n48T
0?Ph8P3g<R80m2dQ0>/_8`3E=BL0^S`W0<4h:033=bL0`R8M0<8F7P2m4aX0bQ@G0=XI603S71P0jalI
0>`W6P3];1l0kBPO0>dW9@3/;S<0id0`00`0oooo00/0<P0002L0000M0000600001L0000Q0000=000
078000350000f0000=d000040>0000050=h0003G0000d@000=/0003W00000P3^00003P3[0000i@00
0=h000340000]@000;X0003>0000fP000>40003T0000i@000>L0003X0000jP00103^00001`3[0000
i0000<h000240000A@0002L0000A00000P0@00003`0D00006`0002D0000m0000CP0003h0000U0000
8@000340001:0000N`0008/0002W0000gP000>8000030>D0000:0>80003M0000d0000<@000310000
b`000=X0003T0000i`000>P00080j`000100i0000>L0003W0000kP000?00003a0000kP000>D0003P
0000hP000>@0003U0000hP000=/0003@0000^`000P2X00001@2n0000e`000>@0003]0000m0000080
m@0000P0m`000?D0003b0000i`000<d0002]0000]@000;P00080]`0000H0/@000<00003B0000gP00
0>L0003X00030>X000030>P0003R0000oooo00`0oooo01@002P0000K00004`0000X0000700002`00
01h0001T0000f`000>h0003b0000l`000?D0003g0000m@000>`0002i0000F`0003`00011008003h0
00d004<0001<0000G@0009X000250000O@000;00003:0000eP000=d0003Q0000i`000>l000800?D0
03<00?80003`0000l0000?00003Y0000c`0006D0000`00007P0000l0000=0000300000d0000E0000
6`0003/0001Q0000BP0001h0000D00006P0002`0001?0000H00008P0003B0000g@000>80003V0000
i`000>D0003K0000a@0009X0001A0000<00002/0000T0000:00002d0000i0000K0000=40003R0000
`00006X0000o0000<P00040000270000k`001000nP008@00m@000>X0003>0000V00005@0000n0000
:`0002d0000b0000>@0004@000160000>P0003<0000^0000<@0003L0000n0000>P0003T0000S0000
5P0001@0000E00006P0001d0000P0000:00002d0000Y0000:00003000013000=0?ooo`0[00006`00
01D0000H00006P0001l0000]0000:@0004h0003@0000g`000>00003U0000g`000=X0003=0000b@00
0840000M00003@000180000@00004P0001X0000H000080000580000]00009@0002l0000g0000?000
040000130000A00005<0001k0000HP0004h000190000AP0004<000140000?00300009080000M0`00
01/03@0001d0000P00009`000200000K00005P0001X0000H00008P000200000U0000>`0003h00P00
0400800004@000100000=`0003`0000a00005@0000d0000900004P0001<0000P0000900002`0002J
0000aP0008/0000]000080000340000T0000I0000?40003i0000m0000>d0003R0000c@000:X0001a
0000=`000200000H100001001P0001H0000C000040000100000>00004P80000F00H0000H00005P00
00T0000;00001P00004200000`070000100000H0000=00003@0001D0000W0000900A0?ooo`003`3o
ool0OP155bD0@Q4W03h>:00l2bT0?@T/04<?<`1C8B`0THY]0<3CW03<g:H0eN:a0=cW_03PjK`0h^bm
0>G/^03Ujk00iN>Z0>70RP3ROdL0iUd^0>]>:03/B2`0jd/Z0>MC;03MLC`0cJEK0;Z]D02_QcX0_7H`
0=:Z>P3N`Ch0j=Y30>WKA@3[hTT0kNE:0>kYE@3`k5D0lNU;0?7XB`3aj4X0l>M:0>cSB03MdDL0]XM0
070j<01862l0>0h/03L>:P0h2Bd0>@hZ03dA:P106Rd0Ab8Z04XY;01772T0A1LZ04lD:@1N8bT0MS8Z
099?;@2EERd0YVH_0<bK=@3Q`Cd0im=30>SKA03XgDT0j=]70>K@@`3P]cT0eZHm0=>`DP3AJRh0dc8R
0>0U7P3Y8al0k2DT0>d]:@3^?2l0kV@c0>VfJ03YfZ@0jLJ90?5h?`3c?c80lcDj0?54<P3XVWT0i^_<
0>Sbb`3XllD0io6l0>;][@3EgHT0ZXDi0:9H;`2Z@RT0_3XY0=4`8`3S;Al0kRdR0?<`7`3g=b80mcTS
0?Pc8P3g<2<0m2lS0>d_8P3K=2<0^cXW0;/h9`32=bL0aR8N0=4O7@3G7A`0eQLL0=<D703H6QX0hQlM
0>TN6@3[;Ql0k2lO0>hX7P3]:R<0j30X0=a0;@`0oooo00h08P0001h0000J00005`0001P0000P0000
<P0007d0002d0000`P000<d0003E0000fP000=d000<0h00000<0f`000=d0003Q00000P3W00003`3R
0000e`000<@0002]0000X0000;00003:0000f0000>40003T0000i@000>L0003Z0000j`000>d00003
0>h0000H0>d0003X0000e`000:P0001E00009@000180000A00004P0001@0000H00007@0002@0000X
000090000240000^0000@00005d0001n0000P@0009D0003K0000hP000`3T00002P3Q0000fP000<h0
003;0000b0000</0003J0000i@000>P0003Z00020>/000<0i@0000H0kP000?40003a0000kP000>@0
003Q00020>@0000<0>80003M0000c@000;80002J0000T@0009X0002`0000b0000=h0003[0000l@00
0`3e00000`3b0000jP000=@000020:h0000?0;L0002k0000b0000=00003>0000b`000=40003M0000
i@000>L0003X0000j`000>X0003T0000e@0000d0oooo00d001P0000A00003`0000/0000:00004000
0280002?0000f`000>@0003Z0000k`000?8000800?@001L00?<0003[0000aP0008<0001P0000D@00
04h0001F0000M@000:/0002c0000S00007X0002`0000b0000=L0003Q0000hP000>X0003/0000lP00
0?@0003b0002003`0006003_0000j`000=P0002<0000?00001T00P003`00<`002P0000l0000A0000
6`0002<0000[00007@0001P0000E0000900003<0001B0000F@0006X000380000f`000>80003U0000
hP000=L0002n0000[0000;H0001^0000<`0002L0000T00009`0002h0000n0000I`000;`0003Q0000
c@0007`000110000=`0004H0002O0000l`000?X0003l0000n@000?D0003U0000_P0008X0001K0000
A00003`0000b0002000^0004000b0000>@0003/0000b00800340018003H0000l0000>P0003T0000S
0000800001h0000H00005@0001/0000P00007`000300000a0000:@0002`0000b0000@`0=0?ooo`0;
00005@0001H0000H00006P0001d0000W00007@0007@0002d0000`@000=000P000=l05P000>00003J
0000cP000<H0002K0000@@000200000H00006`0001d0000b0000G@0004h0000a000090000340000f
0000>`0003`000100000A00004H20000E@8000180P0004H0200004<000110000>@0002@0000R0000
7@0001/0000O0P0001/01@0001l0000K00007@0001X0000K0080000J02H0000K00007`0001l0000R
0000=00003`0000n0000A0000440000l0000;`0003@0001@000080000100000;00003@0001<0000J
00008P0002L0001]0000_P0009X0000g00009@000340000U0000Q0000?@0003b0000jP000=l0003;
0000VP0005D0000_00008P80000J00D0000B00003@000100000=0000400300004P03000040000180
000F0080000F00<0000;00002@0000P00P0000P00`0000H000090000100200003@0400002`000180
000H00007a40oooo000?0?ooo`0V048A:0104bL0?P`W03h<9`103bP0@a@Y04/S;P1TJSd0NHE408JG
D02J/VH0]/f<0<gP[03KikP0hNVk0>?[_@3Sj;/0h^Jg0>;L[`3Rb9/0iKF60>:WM03LY6D0cjIJ0;bY
D`2YWT80VW`d09UU<02]Lc00cJ0g0=g3?`3Xf4@0jma40>_NA@3/hTT0kNM;0?3XB`3aj4/20?7XC@1F
0?3XCP3]hdL0hmE50<RhI@26D3@0Ba`^03PC;00e32d0=`PZ03L>:00i4BT0?Q8Y048D:@1062T0@1HX
04PI:01F7R`0I2LW084m;029Cbd0VE</0;Yi<P3CXS`0hKln0>K=?`3XeD<0jM=50>SEA03Xd4D0i/95
0>:`=03L]Ud0fYm;0=Y79`3Q;B80j2TQ0>d/8P3`;B<0lCDW0?9=:P3`Nc80k:MD0>bQDP3aISL0m3Tb
0?8j?@3aB300iK2@0>K]b03Wl/H0io:m0>?^[`3GhHh0_kaH0:1P<02UBBd0]cl/0<0_9@3:8R40fbPR
0>P^8@3`<R<0m3<T0?Hg903d=B<0lSDU0>/i903J>RL0^3TU0:Th902l=bL0`B4O0<`G6P3H61h0gQ`M
0>8M6P3U6Qd0hadJ0>DX7@3X:Qh0jb`N0>`^7`3[<R80ic<S0=`c8`3E>2L<0?ooo`0?01h0000M0000
6P0001X0000M0000800002X000170000H000070000270000Z0000<@0003D0000f`000080gP000`3M
0000303P0000e@000<D0002`0000V00008L000250000WP000<@0003G0000h@000>@00080i`0000<0
j0000>X0003]00000`3^0000203]0000jP000=h0002n0000L00002X0000B000040000P0A00000`0D
00006P0001h0000201d0000;02D0000g0000A`0006X0001b0000Q@000:d0003K0000h@000>@0003U
00000P3T00000`3Q0000g@000=D000020=8000070=/0003T0000jP000>d0003^0000l0000>d00002
0>P000060>h0003b0000l0000>h0003P0000h@000P3R00008`3N0000d0000;80002J0000SP0009@0
002Z0000]0000<00003D0000i0000>d0003b0000m0000?00003W0000dP000:/0002H0000/0000;D0
00320000d@000=P0003M0000h0000=h0003P0000i0000>L0003X0000i`000>80003E0000c@0000d0
oooo02@00140000D0000300000`0000@00005@0002@0001^0000RP0009d0002i0000e0000>L0003_
0000lP000?<0003`0000kP000>@0003?0000^`000:T0002/0000[P000:<000210000J@0007L0002V
0000bP000=L0003P0000i0000>H0003Z0000k`05003`000_003[0000g0000;l0001C00007@0001@0
000<0000200000l0000A00004`0001D0000I00005P0001X0000O0000:00003l0001B0000EP0007d0
00350000e0000=`0003K0000g0000=L000390000]P000;`0002T0000B@0002h0000[0000;@0002h0
000g0000C`000800002]0000Y`0006X0000k0000?00004X0002f0000m@000P00nP008000m`000>T0
00330000R00006@0001<0000@@000340000S0000:@000300000c0000=@0003T0000g0000>`0003`0
000k0000>P0003T0000R0000600001T0000M00007P0001/0000N0000:@0002`0000]0000<00003<0
0P00=@000`00>P00oooo0?ooo`0;0?ooo`0J0000600001H0000F00005P0001P0000J0000800003@0
000n0000CP0006`0002O0000b@000=X0003M0000h0000=d0003H0000c@000;80002F0000JP0005/0
001B0000>`0002T2000090030000;00003L0000k0080000n00<000100000A00004P00P0004P20000
B@0:0000B`00044000100000JP0002T0000P00007@0001l0000K000060@0000J0P0001P02`0001d0
000F00007@0001l0000M00009@0003H0000g0000?0000400000n008000100240000Y0000G`0004P0
000F0000400000h0000@00004P0001H0000K00009@0005<0001@0000;00002D0000d000090000:@0
003_0000k0000>00003=0000X00005P0000a0000900001l0000M00005@0000h0000@00003P000180
0P0001<03P0001D0000C00005P0001D0000C00005P0000d0000600002`0000T0000600002@0000H0
00090P0000/01@0000d0000@00004P000180000F0140oooo000?0?ooo`1n04LD;01462T0@a<Y03lA
9`0n4RT0@QTY048R:P17;R`0DSL^05i3=`1]E3h0P75709jTGP2od8l0en:d0>7X_@3UjL00hn^o0>?[
^P3SjK@0h>FW0=OLT033afT0ZZA509Yo=02?Jc80SUd_09IH;P2VI2l0aiLd0=Zm?P3Xed<0jM]50>_N
A@3/hDP0kN=80?3VB03`iT/0l>M=0?3WB`3^idd0kN590>;FA@38_5/0VFTd05hU;P0n3bd0>@lY03@=
:P0d2b`0=`/Z03T>:@0n5bT0@1P/04@G:01?6BP0H2DZ07X_:@2:A2X0Rd</0;1Z;P3=VcL0fk]00>G;
@P3XdT@0jMQ40>WHB03YfTT0jmM70>_CBP3Xc400iKLo0>70M03PKC00iC`S0>P_8`3];B80lC0Q0?<e
8`3f?B@0mTXT0?AH:@3cFBh0m4D/0?<e;`3a=cX0j5<e0=O2R@3Qk;`0i_700>Kb]`3MjIh0b<]X0:nA
?`2OF2l0]T</0<Hi:@3=;2@0eB4Q0=hR7P3W8Ql0kBlQ0?4b8`3a>BD0kSDU0>Ph903F?bL0]DDZ0:0h
:02R:B@0^2<O0<DI7@3E5a`0gQTJ0>8M7@3V7AX0j2<L0>/X7P3/:Qd0jbTN0>Pb7`3W>2<0h3@S0</b
8@3B=B@0fTX]303oool01@0T00008@000200000K00006P0000807P0000X09000034000100000D@00
06P0002;0000/P000=00003K0000h0000`3N0000403J0000^00009X000270000NP0007P000220000
U@000;d0003B0000h0000>@0003U0000i`000>P0003Z00040>d000080>/0003Z0000g@000;h00025
0000@00001X0000D000200h0000>0140000D00006P0001d0000Q0000;P000480001Q0000M00007D0
002Q0000a0000>00003T00030>D00080i`0000T0i0000>00003K0000fP000>00003T0000jP000>h0
003a00000P3d0000203b0000l@000?80003a0000kP000>@0003@0000f`000P3Q0000303G0000_P00
0:00002@0000S@000:P0002k0000a0000<d0003H0000hP000>X00080kP0001D0i0000<h0002W0000
SP000940002[0000^P000<d0003H0000g@000>40003T0000i`000>P0003W0000i0000>80003J0000
`@000<X0003B00003@3oool04@005@0001T0000D00004@0001<0000J00008`000300000i0000A@00
05L0001e0000Z@000=L0003Z0000l0000?8000800?<001400?80003/0000cP000:T000230000K`00
0600001K0000I`0009d000340000e`000=l0003R0000iP000>T0003[0002003^00<00>l000D00>T0
003M0000``0006`0000W0002000@000@000=00002`0000/0000?0000600001T0000H00006P0002L0
000a0000AP0004D0001^0000X0000=80003I00800>0002400>40003O0000f`000=<0002n0000aP00
0700000n0000<@0002h0000b0000=`0003l0001=0000F`0005`000180000=`0003T0001F0000b@00
0?@0003i0000nP000?80003B0000UP0007<0001K0000A@0003/0000]00008P000P008`003000<@00
03<0000k0000>P00044000180000>P0002/0000T00006P0001P0000J008001h000X002@0000Y0000
;00002/0000c0000>P0003H0000c0000=`0004d03@3oool0100001d0000J00006P0001H200006P0J
00006`0001d0000P0000;00003H000110000H0000:80003C0000h0000>@0003R0000f`000=<00033
0000K`000400000Y00009@000280000P00008P0002T0000f0000>`0003`20000@0<0001300h00018
0000B@0004P000190000A0000400001M0000:@000200000O00006P0001/0000M00006`80000J00X0
000M0000600001P0000K00006P0001/0000M0000800002`0000k0P0003h0200004<000140000@@00
04H0000i0000=`0007h0000T0P0001800`000100000>00004P0200004`0X00006P000200000M0000
8P000340000Z0000VP000=l0003T0000f0000;H0001]0000=`0002d0000R00007@0001X0000C0000
3P0000/0000=00003P000180000E00004`0001H0000K0000600001<0000=00002@0000P000060000
2@0000H0000800002`0000T0000;00003@80000B00<0000>00004`0001l04@3oool000l0oooo07h0
J2L]05TT;P1:6R`0A1XY04<L;@107bT0A2DX04/Z;01>=Bl0ED0_05i5=01VDcX0NF]509JBE02k`W`0
en2Y0>;X^P3Sk;P0hnff0>7/[03KhiH0almZ0:ZT@P2BNSL0T6Xb09AP;`2PI3<0ZVD_0;IX;`38RS<0
ek8l0>OC?`3XfUD0jMe:0>_QB03]hTL0k^=80?3VB03`iDT0l>I90>gUB03YgTP0f/930;f>?@2THC@0
O3L_05DL;P0o3RX0>@TZ03L9:P0g32T0>@`Z03l?:0145RP0DaTX05lU:@1h;2L0UTD]0958;02TFBd0
`hDc0=F/>P3N`T00iM530>SFA`3YfdL0jMa90>WMB`3[gDT0k=Y:0>_EB`3YcCT0i/md0>>UE@3VEBT0
j3PT0>`c903`;R80lS<Q0?@e8@3g?R40mT0S0?A29`3d>BX0l3P]0>Po<P3:M4P0]<EV0<_RR`3MkK80
hNj`0=ONR@2m]e<0YH<l0:UF;P35@R`0c2`T0=PU8@3Q8Ql0j1`O0>dO7@3a8ah0lbDM0?8X8@3`:R80
ibLQ0=LX8P2h:B@0Vb`Y0:4T9@2m51l0dALL0>4J7@3Y6A`0kB8M0?0W8@3a;R40lCPS0?4i:03^<b40
k2hQ0>Tb8@3K=2<0`BXQ0=Dn9`3J>R@<0?ooo`0A04/0000j0000:0000240000P00007@000240000Z
0000;@0003D000100000BP00060000220000[P000=00003M00000P3N00004P3K0000e00009X0001n
0000N`000800002>0000VP000:P0002n0000d0000=d0003R0000i0000>D0003W0000jP000>/000<0
k@0000T0jP000>D0003B0000/@000980001T0000=@0001/0000D00000P0A00003@0D00006`000240
000b0000@@0005h000220000O@000980002h0000c@000>00003T00000`3U00003P3W0000j0000>L0
003U0000h@000=h0003Q0000i0000>P0003]0000l0000?80003e0000m0000P3b0000803]0000i000
0<00002U0000`@000=L0003K0000d0000;40002D0000T@0009P0002j0000`P000=40003K0000i000
0>X0003^0000l@000?00003R0000d0000:/000280000T0000;4000380000f`000>D0003Z0000k@00
0`3^00001`3[0000j0000>D0003D0000]@000<d0003B00003@3oool0<000:00002H0000K00006`00
01d0000P00009`0002`0000g0000@`0004P0001F0000K`0009P000390000i`000?00003d0000m@00
0?@0003[0000Z@0007h0001^0000I00006L0001Y0000J`0008l0002i0000dP000=/0003Q0000i@00
0>T0003Z0000j`000>h0003/0000kP000>`0003V0000b@0009<0001U0000>@0001d0000?008000X0
0P0030003P00400001H0000J00009`0002d000180000BP0005`0002:0000/P000=P0003M0000hP00
0>@00P00i@00>@00h@000=`0003D0000eP000:/0001H0000>P0003D0000`0000=@0003L000100000
@`0004@0000k0000>P000440001h0000c0000>X0003e0000m`000>H0002n0000Q`0006h0001I0000
A00002d0000W00008`0001d0000P0000900002L0000Y0000:00002T0000[0000;@0002H0000E0000
600001/0000J00008`0002P0000`0000>P0003/0000e0000<00003<0000f0000;0000400000l000=
0?ooo`0800007`000200000M00006P0001l0000J0000600001d200008P0@0000:@00034000100000
D`0008T000340000f`000=X0003F0000b@000:`0000k0000;00002D0000R00009`80000R00P0000W
0000<P0003`0000g0000E@0004H000130000@@8000130P0004@20000@`050000?00003@0000Y0000
8P0002000`0001/00`0001X0000K000060020000600800006P0001H0000O00007@0001l0000W0000
<@0003`20000@@090000A00004P000140000AP0004P0000_0000OP0005D0000J0080000C01H0000@
00003P0000h0000>00004P0001H0000K00007`0002D000130000K00009d0003B0000cP0009X0001B
0000<P0002d0000P00007@0001<0000>0P0000d00`0000T0000;00002@0200003P090000400001<0
000J00005@0000d0000800002@0000P000090080000>00<0000B0000600000h00P0000h010000180
000>00005P0001<A0?ooo`003`3oool0OP2UVE/0NfTo05Hj=019;Bl0AB@Z04PR;P149B`0?1lY03LM
900m7bL0ABL/04D^<01@>C<0IUU008b7C@2f`7@0e^2T0>7Y/P3Qk:d0gNRT0=;HN`2e/4X0Uh<h095`
<`2FJBl0ZG@e0;9h<031Nc00ci8h0=JT>@3K/3d0i]180>OJC@3XgEH0jN1;0>cRCP3^hdP0k^=50>gV
B03]hdL0jN170>7CA03;X3T0]fld0:]H<02B@2d0L2`]05PH:@193bX0@PhZ03h?:01332T0BA8X05TM
:01c;BP0QSXY09iC;`2UFS00W58Z0;Yj<03@Y3T0fk/l0>7:@P3VdD<0j=Y70>WMA03Yh4P0jN1:0>cQ
B03]h4/0kM]?0>WJ@P3XeUD0imFJ0>R9?03XCRP0jClU0>de8@3b<b40m3@O0?Hg8P3d>2@0lcdW0>hl
:@3S@b`0aedg08jGBP20]eD0V/]J0;SMO03Cj9l0d]Ml0;^[B@2VOSX0]5D]0<Pd903C8R40gB4N0>LL
7P3/8ad0lB8L0?<R7P3d91h0m2TN0?<T7`3^91l0iR<Q0=DT8@2d8RD0ZB@S0<LF7@3H5a`0iAXN0>`Q
8@3`:280lblO0?9;;03cIS`0m4h/0?@d8P3b;R40kRhN0><X7P3<9a`0f2@L0>0N6P`0oooo00X0U000
0680000g00009`000280000U00008@0001L0000A000060000P0R00001@0`0000BP0007L0002X0000
cP000080f`000140e`000<X000240000O@000880002H0000Y0000;D000350000cP000=@0003K0000
h@000>80003T0000i@000>P000020>/00080jP0001P0i@000=/000310000ZP0009/0001n0000E@00
03P0000W00007P0001X0000P00009`0003X0001H0000L00008/0002D0000RP000:d000370000e000
0>40003T00030>D000060>P0003Z0000jP000>D0003T0000hP000P3T00006`3U0000jP000?00003b
0000m0000?80003a0000j`000=h0002m0000N00006P000270000Z`000</0003:0000[P0009D0002A
0000Y@000;h0003;0000e`000>80003X0000kP000?4000020?80000=0>/0003Q0000c@000:D0002H
0000_@000=40003P0000j0000>d0003a0000l0000?4000020?8000060?00003[0000gP000<80003A
0000fP003@3oool09000WP0006`0000l0000;P0002H0000S00009`000200000N0000800002P0000`
0000>`0005`0002<0000aP000>L0003b0000m0000?00003P0000Q`0007@0001/0000N00007`00020
0000V0000:T0002f0000aP000=L0003Q0000i@000>L0003Z00800>/001/00>h0003[0000i`000=/0
002V0000L`0005/000130000;@0001T0000@00003`000100000<00004`0001h0000^0000?00005H0
001M0000E00007h0002Y0000`@000=P0003Q0000i@000P00i`008@00j@000>L0003R0000h@000=d0
003L0000S@00054000110000=`0003D0000f0000>@0003X0000o0000?P0004D0001P0000W@000;h0
003B0000i@000?00003O0000/@000880001_0000F00003H0000S00008P0001d0000T0002000S000A
000V0000:`0002H0000T00009P0002<0000V00005P0001P0000K00008P0002T0000a0000CP0006X0
001A0000=P000P00<0001000:@0002P0000V00007`0=0?ooo`0I0000G@0003L0000Y00008P0001/0
000P00007@0001X0000C00005P0001d0000T00009`0003T000190000OP000;h0003B0000b`000;h0
00280000;@0002L0000R0000:P020000900<0000;@0002l0000d0000=P0004<000190000EP0004P0
001;0000@`00040000130P000440100003h0000_0000:@0002@200007`0500006P0001/0000K0000
600001X00`0001P05@0001X0000R0000900001/0000T0000;`000380000l0000@@0003h000130000
AP0004<000180000C@0003/0001E0000/@000380000H00005@0200003P0C00003@000100000C0000
5P0001X0000M0000;00004H0001E0000F`0008T0002g0000R@0004@0000a0000:@0001l0000C0000
3P0200002`0300002@0000P0000;0080000;0100000=00003P0000h0000E00004P0000T000080000
2`0000h0000@00003@0001d0000b00007@000100000>0P0000/20000200300001P3oool0oooo00l0
oooo000?0?ooo`1n08nEBP1XES@0CSDb04T_<01>:S00BBX^03LI;00`4bD0;``W03@>9`0i72L0>Q@/
03XJ;@15:3<0GTTm08ElA@2d_G40eN6R0=kYZP3KiYT0c<mY0:ZL?`2EMSD0UW4c0:Ih=02eO3@0`XHb
0=6O=`3K]Cd0h<4o0>;7@P3Sbd<0imI;0>OKDP3XgU00jn5:0>gQA@3]hD@0k>970>SNA03QeT<0dK4l
0<20<P2fHBh0[dh]09hc:02E5b<0S1HT07/H901]5RL0JQ`U06/D:01h6B<0U2lU0:eY>02dL3@0/FTb
0:MJ:P2/H2`0bY@d0=Nd>P3Nb3h0hm940>OG@`3YgDD0jMi70>WQB@3[hDX0k>9>0>gQCP3]hE00jmi@
0>WK@`3XiJH0iln;0>Ml=`3XDRX0jdDW0>dm9@3a?2<0lcPU0?4m:03[?RX0gDd^0;]T<`1lQd80E:E:
05>ZB@1Q]U80M[a90:O?J03;eGP0_:e:0:V4>P2eB2P0bRDR0=`Q7P3Q7Ql0j1hM0>hR703b9Ad0m2LN
0?HX8@3f;1l0mRLN0?<W7@3`91d0ib8Q0=<R8@2j7R80caPL0=dG7@3W7R80kB8S0?0X:@3a?2P0kWHg
0>fdP`3cNT@0mcXQ0?@b7P3`;b40j2DN0=<H703N6A`0iQhL303oool02`1j0000B`0002d0000W0000
;@0002L0000A00002P0000P0000>0000500000805@0001408P000400001^0000Y@000<d0003H0000
e0000<8000210000PP0009D0002W0000]`000<P0003D0000fP000=d000020=h00080hP0001d0i000
0>L0003Z0000jP000>P0003T0000f`000<P0002d0000Z0000:00002;0000P@0007L0001R0000D@00
04h0001@0000GP000800002N0000Y@000:80002G0000W@000<00003@0000f0000>8000030>D00007
0>L0003X0000jP000>X0003W0000i@000>@000020>80000K0>@0003W0000jP000>h0003a0000kP00
0>L0003G0000[P0006@0000d0000<P0004@0001M0000U`000<40002`0000V00009@0002W0000`000
0=D0003K0000i0000>/0003`0000lP000080m00001D0l@000>d0003R0000b`000:d000350000e`00
0>80003Z0000k@000>h0003[0000jP000?40003e0000lP000>d0003T0000b`000=P0003Q00003@3o
ool01000VP0005T0000g0000<@02000/000M000J0000500000`0000?00007@0001D0000K0000:@00
04`000210000a0000>T0003b0000kP000=H0001j0000M@0007`000210000R`000:@0002k0000b000
0<h0003<0000dP000=d0003R0000iP000`00j@006`00jP000>H0003M0000]`0008D0001U0000D@00
03D0000H00005P0001T0000F00007@0001D0000J0000<@0006`0001d0000K00005d0001T0000V@00
0;X0003?0000g`000>D0003V0002003Y000N003Z0000j@000>T0003V0000hP000>`0003F0000P@00
05@000180000?`0003h0000j0000?`000400001?0000I`0008`0002[0000/0000;`000330000eP00
0=`0002c0000R00007D0001:00009`0002800P007`001`008`0002L0000X0000:@0002d0000X0000
9P000P008`004@007`0001T0000H00007`0002<0000Y0000?P0007X0002j0000OP0003`0000c0000
<@0002L0000I00006P0001l000d0oooo00<000160000:@0002D00P0002@00`000200000M00005@03
00005P0<00007@0001l0000W0000=0000400001k0000_0000<H0002_0000K`0002X0000W0P0002T0
5P0002D0000/0000=00003L0000k0000=`0003`000180000D00004h000160000@00003h000110000
?P0003`0000b00009@000200000O00006000018200004`0B00005P0001D0000H00004P0001D0000]
0000:@0002D0000K00007@0002T0000a0000=P0003`000100000@@0004@000160P0004/20000CP0Q
0000?0000<40002M0000;00001/0000F00005@000180000E0000600001/0000P00009`0003/00016
0000A000050000140000K@0008<000160000<@0002`0000H0000400000/0000=00002@0000P00009
00002`0000h0000=008000090P0000h03P000100000800002@000100000B00006P0001P0000/0000
TP0003h0000>00002`0000h0000;0`0000PA0?ooo`003`3oool0OP1HBC@0D3L`04T_<`19:S00BBhb
03hN:@0e3b`0<0dY030>:@0c3BL0=1<W03LD:@0g52P0?1X/04TT<P1O?c`0Og4m0:bmL03BhZ40f>:E
0<_;J@2[VCl0VGTd09ie=`2_Nc80`X/d0=6P=`3K]Sd0h<Hn0>?=@P3Vdd80j=920>SB@`3XeT@0j=]7
0>_L@P3/gD@0k=i30>OKA03Nbd00cK0j0<>;=@2kM2l0^UP]0;0g9`2a7R40`1PL0<LD70326R40_APQ
0;XR8`2k6R@0_B<O0;mE;@38YeT0aiHo0;ea=@2`FBX0_6h_0=6U>@3K_3h0hLm20>GFA03XfdD0jN59
0>WRD03Yhe<0jnE>0>_UD03/he00k>9D0>_PE@3YgDD0inNN0>SVZ@3S`FP0hGTg0>=E;03UCbX0idlZ
0>IC;`3MCBl0af0c0:5n?01^UD<0Aii703nYBP14[4X0BKI>05VgCP1a]T<0]la]0<>hDP2]SSd0/C@T
0<`M7P3N8ad0iQhL0>PO7@3^8Qh0lbDN0?HY7P3g;B40mb`O0?L/8@3g:Ql0mRLN0?4U7@3V8Qh0dAPM
0=<L703R8Ah0jAlQ0>hS8`3`:2P0l3PX0>iU:P3[/6T0l8A70?M4903d<1l0lBdO0>PS7P3H6Q`0haTM
0>TO70`0oooo00<0>0000300000W00000P0W00001P0J0000400000X0000:00003@0000h000804@00
01805`0002L000110000I`0009d0003:0000d@000<4000250000R`000:00002g0000b0000=@0003J
0000gP000>40003R00040>@0000L0>L0003X0000j0000>80003H0000a0000;P0002^0000[@000:40
002R0000]0000;d0002g0000/@000:d0002^0000/@000;80002n0000_@000;40002Q0000/0000<P0
003D0000f`000>@000<0i@000P3W00020>P0000P0>L0003U0000hP000>@0003N0000f`000=h0003P
0000hP000>40003G0000_@000900001B0000900001/0000Q00009`0003X0001G0000ZP000;P0002N
0000V0000:8000320000f0000>40003T0000j`000?40003d00030?D000080?@0003^0000h@000<P0
003;0000g@000>D0003[00020>d0000:0>/0003W0000k@000?D0003b0000kP000>@0003A0000gP00
0>D000d0oooo00/004`0000i0000<@0002`0000`00007`000100000=00003`0000d0000D0002000E
0005000K00009P000440001e0000a0000P00jP002`00dP0007d0001i0000P0000900002V0000_000
0<d0003D0000f`000=`000800=T002400=d0003R0000i0000>D0003V0000hP000=80002f0000T000
07P0001K0000>@0001l0000I00005@0001/0000I00008`0001/0000T0000F0000:d0002K0000M@00
05`0001b0000Z`000<<0003F0000hP000>T0003Z0000j`000P00k0002@00j`000>X0003W0000i@00
0>l0003^0000b00007d0001H0002001B000^001F0000C`0006@000220000VP000:<0002^0000/P00
0;`0002n0000_0000=<0002o0000T`000780000f00007P0002@0000O0000800002<0000W0000:`00
02h0000]0000;00002P0000W00008`0001T0000M00008P000200000T0000:@0003X0001Y0000]P00
08P000160000<P0002h0000T00006`0001X0000P00d0oooo00L0000Y0000900002L0000T00009@00
01X0000M0080000J0P0001H04@0001X0000H00007@0002D0000b0000=00007T0002k0000ZP0006l0
000Y0000;00002D0000Y0000;00003@0000f00@0000k00h0000l0000?P000440000k0000?P0003`0
000n0000>@000340000Z00008P0001l0000F00003P8000080P0000h04@000180000C00003@0001l0
001J0000=`0002X0000K00008P0002l0000f0000>`00040000140000CP000580001;0080001>00P0
001C0000E@000400002f0000a00006d0000/00007@80000K0P000280100002L0000b0000?0000442
0000AP80001;00X0000l0000M0000500000d0000;00001<0000;00002@0000P000090`0000/02`00
00h0000=00003@0000/0000900002`0000T0000800002`0000h0000B0080000H00@0000K0000K`00
0440000C0P0000d0100000/0000800002@0000PA0?ooo`003`3oool080128Bh0ABTb04@/=00m7Rd0
>QL]03PC;@0e3Bd0<PTY030=:00g2B`0=`hW03XD:00e52P0>PlY03hI:P179Bl0DSPg06]P;@2R^g<0
dMfF0=3?L`2jY4P0X80i0:5d<P2hPc80cj4h0=Zb>@3N`Sh0h/lo0>?F@P3Vf4<0jMa40P3YgTT0G03Y
fdD0jmY20>cM@P3/gT<0imI40=bg?037T3@0_h<d0;][;P2hA2L0^b4M0</M703J8A`0gR4M0>8J603Q
7Qd0hAXM0>0O7P3M8R40ec8I0<b1?03A/Ud0c9940;mU:P36O300ej`i0=g2?`3RcdD0iMI70>SLBP3Y
hDl0jNIM0>WYRP3[if<0k>I@0>cSD03/iED0jn9E0>WPB`3WjJD0j>b[0>;LP`3C/Td0ah<m0;a_=`2]
I3@0Y7<i08io?@1`UDD0F:A7052/BP15/DT0?k9>04NfB`1:^dd0DkQ>05ng@`2O`5P0b<EQ0;JI?P2`
<2@0cbDN0>8Q7@3[8Ah0k24N0>hS7P3c9ah0mblR0?Lj9@3h>BL0nC0Q0?P/7P3h;Al0mRTN0?4T7@3V
9B80g1hN0>8Q7`3[9Ah0kRDN0?4/8@3b<2<0lT<R0?9S:P3cGc80mchS0?8d8@3^;1l0h1hM0=PG703U
7Ad0jahN303oool02@0N00008P000240000H00005@000180000@00002`0000X000020140000D01D0
000@00005@0001X0000T0000<@000500002A0000b0000<L0002>0000T0000:/000350000dP000=P0
003M0000gP000>40003T00040>D0000>0>L0003X0000j0000>80003E0000_@000;80002^0000Z`00
0:h000310000dP000=P0003M00020=/0000<0=X0003G0000d0000<8000380000`P000;80002k0000
d0000=L0003M0000i0000`3U00008`3W0000j0000>P0003X0000i`000>D0003R0000i0000=d0003;
0000_@000;00002N0000TP0007P0001E0000>0000300000R00006`0002@0000X0000<P000440002=
0000_P000:P0002K0000X@000<D0003M0000i`000>P0003[0000l@000080m@000`3g0000203d0000
kP000>40003E0000g@000>L0003[0000kP000`3`0000203a0000m@000?00003[0000fP000=40003P
0000i`003@3oool02`008P0002/0000]00007`0001P0000D00003@0000X0000=00002P0000l00080
01D001<00100000J00009`0003X0001T0000`@000>D0003F0000Q@0007P000270000Y`000;T00039
0000eP000=d0003P0000h@000>@000800>H000`00>80003Q0000i@000>H0003M0000_P0009D00027
0000K`0004H0000R00007P02000R000`000K00007`0001/0000P00008`0003<000260000^@0009P0
001Y0000P@000;8000390000eP000>@0003Y0000kP000?80003_0000kP000>/0003/0000jP000>L0
003b0000m0000>@0002i0000Q`0007<0001W0000M`0008<0002J0000Z@000;80002g0000^@000;`0
00310000_`000;h000360000c00009h0001g0000<P0002L00`008P003000900002P0000a0000?000
03/0000]0000;P0002/0000V00009`0001l0000R008002L000`002d0000b0000A@0006H0001R0000
@00003H0000]00007`0001P0000N00007`0=0?ooo`030000800002D0000Y00@0000O00@0000J0000
600001d0000F0P0001P02@0001X0000K00008P0002`0000O0000O0000:`0001l0000;`0200009@05
0000;@0002l0000f0000=`0003/00P0003`0100003h000140000A00004020000>`030000?00003h0
000b0080000Y00<0000P00005P0000T00P0000P0500000T0000300002@0000T0000;00003P0000@0
000b0000G`0003h0000K0000900002l0000g0000@00004H0001=0000G`0009/0001W0P0004h20000
E@0J0000B0000<0000380000TP0004T0000d0000;00002T0000_0000=000040000110000AP0004@0
001;0000B00004T0001;0000?00005P0001U0000=P0002X0000C00002`0000T400002`0:00004000
01D0000F00002`0000d0000;00002@000100000;00003@80000;00`0000>00004P000100000K0000
9@000180000>00003@0000T0000800002@0000/A0?ooo`003`3oool0OP105Rh0?b4^04<Z<00d4Rd0
=0h/03D<:P0`3bX0<`dY038=:P0g3BP0>0lW03dD:00j3bL0?1HW03hC9`0l7RX0?ah`04/`<P1[ERX0
//N30=GHR@3;`6<0]iM20:Uf<032US@0eK8h0=fm>P3Qb3`0h]500>GG@`3VfT80jMi70>_QA`3[hdT0
jn970>gQB03^hTD0k>=50>SMA03Pb3h0biLg0;en=@2mF2P0^bXQ0</N703L8QX0iR@L0>TQ6@3]91T0
k2<L0>`R7@3[9Al0ib4O0>8X903LA1`0eJaS0=NmKP3?RcX0chT`0=Zb>@3NaCl0hm950>KHA@3XgDT0
j>9;0>WVEP3Xjh<0jN]X0>cWDP3/iDh0k>EH0>_SE@3XhUP0inb]0>O]Z`3QhY80dL]U0;NQA@2<QSl0
FVll05>9?`18VdD0A:M904B]B01:^4/0D[];05ZkCP1J`E80Dl1?05BmDP1M_DP0T;a?0=3BMP37/Dh0
/SdU0<lX7`3R91`0jb8N0>hW7`3`:240lbhT0?I08P3gI3X0mVXi0?U09@3i<280nBXO0?PY7P3f:1h0
l2@N0>LS7@3U:R40jBPN0>dZ7P3`;B40lbdN0?<d7`3f>1h0mSdQ0?<g8@3]<1l0iBTQ0<0S7`3?6Ad0
iQXN0>`X8``0oooo00<07@0001/0000P00000P0>00006@0@00002P0000d0000;00004@000180000H
00005@0001L0000J00005`0001/0000Z0000D0000:@0003=0000ZP0009P0002g0000c@000=L0003K
0000g@000>00003Q00000P3U00030>L000060>X0003[0000j0000>@0003J0000`@000P2a00001P2^
0000`@000=D0003Q0000i@000>X00080j00000H0i`000>80003M0000e@000<d0003@00020<D00003
0=80003H0000gP000080i00000<0i@000>@0003U00000`3X00002`3W0000i0000>80003R0000f`00
0<P0002Z0000M`0003/0000b00009@0000808@0001D0:0000340000k0000>`000380000d0000?P00
07/000370000_@000:L0002T0000a@000=d0003W0000j`000>d0003a0000m0000?D0003d00000P3h
0000203g0000m0000>d0003R0000h0000>D0003Z0000k@000P3a00020?@000070?40003Z0000h000
0;@000350000h@000>P0000=0?ooo`07000F00008P0002`0000C00003`0000`0000@0003000=0005
000@00005@000100000F000050000P007`00<000<P0005T0003>0000h00009d0001j0000V`000;T0
00340000c`000=P0003O0000h@000>@0003V0000j@000>/0003Z0000j@000>X0003[0000i@000<l0
002M0000PP0005/0000/00007`0002<0000V00008P0002H0000T00008`0002L0000R0000:@0004H0
002b0000a0000900002=0000^@000<`0003I0000i@000>X0003^00800?<001400>l0003/0000k000
0>/0003Z0000m0000?D0003Z0000dP000:L0002;0000L`0008d0002P0000[@000;<0002o00020031
000K00380000aP000<@000340000``000=T0002g0000PP0003l0000Y00009P0002<0000X0000:@00
030000130000I`0006h0000b0000;00002/0000Y00009P0002@0000/0000:@0002`0008002h000X0
03H0000j0000?`0003T0000b0000:`0002@0000J00006`0002T03@3oool2000080030000900001l0
000M0080000K00D0000J00006`0001P0000F0000600300005P0@00006`0002@0000U00006`000980
002J0000>`0002@0000Y0000;@000340000b0000>@0003`0000k0000?080001100<000140000@@00
04<00P0004002@0003h0000f0000;00002X0000H00003P0000P00006000020020000100R00002000
00T0000=00003@0001<000080000I`0007H0000a0000900002l0000g0000@00004@000180000EP00
0980001]0000D00004/0001H0000E@0005P0003;0000b0000:L0001Z0000@00003L0000b0000=`00
040000140000@`80001801D0001;0000D00004d0001@0000@`0004d000210000B`000380000E0000
3@0000P0000;00003@0000h0000C000040000340000_0000400000d00`0000/0200000T0000>0000
2`0000/0000>00002`0000d0000;0P0000h01P0000d0000>00003@0000T0000;00004Q40oooo000?
0?ooo`1n03`H;@0l5Rd0?RP`03@9;00e3R`0=A<Z03@<:P0d32`0=0hZ03T=:00o3bX0AaLY04@D:010
5bD0@18X03lD:@126Bd0A1de058c:P24Pd/0cMZG0=OFQ@3=_fH0]h/d0<NP=@3H^3`0gL8m0>7:?P3R
cd80hm=20>KHA`3Yh4d0jn=H0>_WGP3[iel0kNQN0>gXE@3]iTP0jN=70>?A?`3@XCX0`GXd0<948P38
;1l0eR@N0>8T6P3[8ad0kRDI0?8Z703`=Ad0l2hO0>hZ8@3^:1h0jbTX0>He8@3LMCL0g=6G0=ZjJ03E
S3@0g;Hj0>38?P3SdD80i]Q30>SMA@3XhTP0jnI:0>WXD03[j580jnM>0>cUC`3/he<0j>=B0>GPGP3P
iY40gN630=OFK@36_e<0[ilo0821?01>O3h0@iI3042VB00o[DT0@[A=0530C@1[aT/0Um5_08kAI@1P
bU80FLIE05joBP2?_D/0dm^<0=;;JP2gDbT0cbPQ0>8S7P3/8Ql0kBhT0?0^:03b<R`0lU@R0>jbP03`
]h@0mel^0?Th8P3i;B40nbPN0?LZ903c:B80kSLH0>>3H@3XBbh0jc0R0>h^8@3a<1l0lc<N0?H`8@3d
;ah0l3<R0>Dh8`37=B80QRXW0;8N7P3P91`0k2LL303oool201L0000401X0000>00004000010000<0
3P0000@0500001/0000T00008@000P0M00001@0K00007P000240000a0000K@000080a00000X0ZP00
0;d0003A0000e`000=/0003M0000gP000>40003T0000i@000`3W00030>X0000;0>D0003N0000a`00
0;D0002g0000_P000<h0003M0000i`000>/0003`00000P3]00020>/000090>L0003Q0000e@000=D0
003B0000c@000=D0003J0000gP000080i00000@0i`000>D0003W0000i`000P3X00007P3T0000h000
0=X0003G0000d0000;/0002P0000J00002d0000P00007@0001/0000N0000<000050000240000N000
0480000j0000@00007X0003;0000bP000;D0002Z0000a@000=d0003X0000jP000>d00080l00001L0
j`000>d0003h0000n0000?X0003e0000l@000>/0003N0000i0000>L0003[0000kP000?40003d0000
lP000>d0003P0000_@000700002T0000fP000>P0000=0?ooo`06000I00005P0002T0000:00003`00
01@00P0030006@003`0000d0000@0000600001D0000H00004`0001D0000J00007P0003D000270000
h@000<D0002@0000YP000;l000390000d@000=H0003K0000h0000>D0003W0000j`000P00k`02003`
0007003^0000j`000=P0002W0000OP0004H0000]0002000V000C000T00009`0002`0000g0000<000
02`0000Y0000:`0003L0001i0000f0000<00002A0000_0000<l0003H0000i@000>X0003^0002003`
000B003_0000k0000>/0003[0000i`000>h0003Y0000g@000<D0002T0000QP000840002K0000[000
0;<0002j0000aP000<d00P00f0002`00d@000<d000350000a0000>80003B0000Y00005H0000Y0000
900002<00080030001T003<0001G0000^@000;h0000j0000;P0002T0000/0000:`0003T000270000
CP000380000`0000<P0003D0000b0000<@0003D0000j0000=`0002`0000O00009P0002P000d0oooo
0P0001l00`0002@0000M00007@0200006`0D00007@0001/0000H00006`0001X0000H00005@0001P0
000J00007`0002X0000K0000B0000:d0001/0000:@0002X0000b0000=00003H20000>`0e0000@@00
04<000190000F0000600001R0000H00005D000130000@@0003L0000a0000:@000100000=00002`00
00H000090000100000P0000900003@0000h0000;0000600000h0000/0000[@0006d0000Y0000<@00
03H0000k0000@00004<000160000CP000500001;0000C@000580001@0000H0000:D0002B0000M000
0580000g0000<P0003H0000l0000@`0004@00P0004T09`0004P0001g0000JP000500001E0000AP00
04P0002O0000L@0004<0000J00003P0000/0000=00004`0001P0000M0000400008h0002C00004000
00h0000;00004`00010000030000I@000200000@00003P0000d0000;00003P0000/0000@00004P00
0100000F00002`0200002140oooo000?0?ooo`1n03lG;@0l3bd0>R4_03@?;@0c3bT0=0dZ03@>:P0d
4BT0=``Y03X<:01452`0Cb4]05h_;@1Q:RX0DQdX04DI:0106BX0Ab4h04XS<`1P@bP0^<F@0=_QW`3H
eY@0aj]:0<ZV=`3H_3`0gLDn0>3;?`3Qd4D0h]550>GFB@3XhTh0jNR30>W/W03[k6/0k>]H0>gXC@3]
idT0jN=50>GC@P3AZCT0`g`c0<]28P3B;b80fbDM0>DQ7@3/9aX0l2hO0?8l8P3bD2d0lDhZ0?4h9@3b
;2D0l2`Y0>/`:P3VER40g/fI0>3CW03KUcP0g;@m0>3:?`3Sdd<0i]Y30>SLA@3Yh4P0jn=:0>WVC@3Y
idd0jnI;0>cUB@3[iDd0in1;0=c@BP3C`d/0dKM30<ZZ?`2mUcX0ZhHi08Eh>P1@Qch0@Z5704:[B`14
/Dl0AkY@05S1E01^cDd0Y=f709oMN01Ud5@0F/MF0633C@2I`e<0d]f?0<g@KP2dGbX0cc0N0>4W7@3X
:Al0kRPS0?4/9@3c=bX0lEHX0>^fI03/`H00lg<d0?Pm903k<RD0nbTS0?PZ9`3d:2`0kShG0=jWM03J
/WP0eUH^0>0m903Y>B@0kCTS0>hh903Y>B<0gTPY0<9?;025CBd0F3P]08L`903A;1h0j2PN303oool0
1@0K00005`0001D0000>00003@0000<03P0001P04@0001D0000Q0000;P00040000140000<@000280
000M0000900002P000120000Z`000=40002m0000`0000=40003G0000fP000=/0003M0000h0000>80
003T00020>D0000>0>L0003X0000jP000>X0003U0000h0000<P0002h0000`@000<X0003D0000h000
0>P0003]00020?000080kP0000d0l0000>d0003W0000h@000=P0003J0000e0000=D0003J0000gP00
0>@0003U0000i`000080i@0000`0i`000>P0003W0000hP000=D0003;0000b0000<00002a0000V`00
06h0000`000201h0000H0240000T0000>0000580002B0000S@0004P0000k0000@P0008D0003:0000
a0000;00002U0000a@000=/0003T0000j`000>h0003a0000kP000>L0003X0000m`000P3j00004P3g
0000lP000>/0003H0000dP000<h0003J0000i@000>X0003[0000i@000=P0002g0000KP0003P0001a
0000b0000>@000d0oooo00<001P0000@00008P000P0040000`003@0000l0000A0002000<0005000E
00008P000340000/00007P000P006P0040008P0002@000150000c0000=d0002a0000[0000<<0003<
0000dP000=L0003H0000g@000>@0003Z0000l002003d000A003c0000l0000>l0003[0000f`000:h0
00210000A0000340000W00008P0002P0000`0000?P0005<0001A0000>P000P00;@003P00<P0005T0
003D0000f`0009d0002j0000d@000=/0003T0000i`000>/0003^0000k`000>h00P00k0003`00i`00
0=L0003:0000_P000;00002M0000R`0007`0002<0000Y`000;40002g0000`0000<P0003D0002003U
000K003G0000cP000<X0003:0000i@000=L0002a0000HP000380000X0000:`0002T0000]0000>@00
05T0002l0000b00003l0000c0000:`0002`0000Y0000@0000:d0002i0000F@0003l0008003/000T0
03X0000k0000BP000580001?0000>P000380000]0000:@003@3oool200007`0300008P0001l0000J
0080000K0P0001X01@0001P0000M00007`0001l0000K0080000H00/0000K0000;@0002L0000H0000
Y0000:T000160000;0000380000f0000=`020000@00=0000A00004h0001;0000TP000;@0001b0000
F00004T000140000@00003/0000_00009`0200004080000900D0000600003@000100000O00006`02
00005@0<00006P0001/0000>0000[`000;@0000]0000=00003L0000l0000@00004<000160P0004T0
;P0004P000140000B@0004P000160000B00003`0000g0000<@0002l0000a0000=P00044000180000
C@0004h0001C0000B@0009P000230000D`0005H000190000DP000:80001f0000A00001/0000;0000
2@0000d0000B00005@0001/0000H0000J@0008h0000C00005@000180000F00007@000040001n0000
P`00020200004`0500004P0001<0000B00006P0001d00P0001l00`0001<0000;00002`0A0?ooo`00
3`3oool0@P145bh0?1@/04<U;`0c4BX0=@`Y03@9:00c4BP0=0lY03L;:P0l32X0AAX]05T_;01nGSh0
VgE908I@=@1I8R`0B1T/04DU=01;7cP0ES8X0:2RM@3Hhj@0gN:V0=G=P03;YCP0ekPl0=g2?@3NbSh0
h<e20>7B@`3Rdd80jN9:0>WYJ03YjF<0jnM>0>cXB@3]iTL0kNI50>WQ@`3Sdd80d:Hi0<N0=@3?@b40
eRhO0=hT7`3W91h0k2`R0?0d:@3aERP0jj1Q0>^/N@3aI3@0lcXT0?4_:03^<bX0j5@S0>2lN`3Qg[40
g[QQ0=bZ>P3PaCl0hm900>KHA03XgD@0jN170>_SA`<0jnE903T0jnI80>SQBP3PdT80eJ`l0<nR>P3A
X3X0d9ln0<RF?02fQSX0VWXh06J:?`1:XTP0A;1;04FhB`1:_e00DlM?067=C`1lf5/0N]QK05k<C`1K
adl0J<570::mBP31`UH0]:4n0:ME:P38?2@0h2`O0>//7`3`:R80lb`R0?@g8@3dBbD0lVh^0?5n=`3f
FRT0md<U0?Tg8`3i;B@0mc0U0?<c;P3[@Q`0eZEU0<;1J02WRCd0/5T_0<5=:P3;BR`0bTPY0;aC;@2T
JC<0NG0i05Eo?01=NcX0H6De0:I8:@3J=B80303oool07`0Q00005`000200000=0000400000h0000=
00003P000140000G00008P0003X0001U0000R0000700000j00009@000280000Z0000=`0008h0003G
0000c@000<40003@0000e`000=P0003J0000f`000=d0003Q00000`3U00003`3W0000j0000>X0003Z
0000i@000=h000370000_@000<D0003>0000f0000>80003X0000k@000>h000020>L0000=0>h0003a
0000kP000>/0003T0000fP000=/0003H0000e@000=X0003N0000i0000>D000050>L0000O0>@0003J
0000c@000<D000380000a`000;h0002X0000Q`0004X0000X00008@000280000X0000<P0004@0001T
0000H@000400000m0000B`000940002e0000Y@0009D0002G0000_P000=X0003W0000k@000?400002
0?8000030?00003^0000m@000080n0000180m@000?40003W0000cP000;L0002G0000X@000;D00031
0000`0000;00002B0000H00003D0000[0000@P0009D0003B000=0?ooo`0P000H00005@0002L0000A
0000300000X0000A0000400000/0000<00006`000340001Q0000N@0005<0000S00006P0002L0000P
0000<`000:P0003Z0000e0000:/0002o0000b@000=40003D0000f@000=/0003Q0000jP02003b000:
003_0000l0000>h0003^0000j@000=/0002/0000Q@0004D0000`008002H001<002d0000f0000F@00
0:H0002b0000I`0003`0000a0000=@0005L000330000iP000;l0002`0000c0000=T0003U0000i`00
0>/000<00>`001400>h0003Y0000f@000;80002X0000YP000:@0002K0000R`0007h0002?0000Z000
0;H0002o0000a@000<h0003D0002003P0009003C0000cP000<P000340000b@000:L000220000F000
03h0008002d001/002`0000]0000>@0004h0001b0000PP0004D0000i0000;P000380000e0000A000
0:/000380000S@0005`0001?0000C@0004X0001F0000K00007@000230000P00006T0001:0000=`00
3@3oool01@000200000M00008P0001/0000J0080000H00P0000J00006`0001/0000O00007@0003H0
00140000:P80000M01X0000Y0000;@0001P000200000`@0008h0000]0000<P0003@0000f0000>`00
03`0000k0000@`0004H0001]0000I`0004/000140000@@000400000l0000>`0002l0000Z00003P80
000=0180000;0000400001X0000H0000I@0008@0000Y00004`0001P0000K00004P0008P0003@0000
I@000340000g0000>@0003h20000@@<0001400@000130000AP0003/0000b0P0003401P0003H0000b
0000<@0002d0000g0000@`80001800<0001>0000C@0004d00P0005d20000C@070000@@0004H0001F
0000=P0002@0000K00004`0200003@80000@01T0000>00005@000200000/00005@000180000C0000
5@00020000080000JP0006d0000d00008P0001/0000M00006P0001l0000W0000;`000380000a0000
:P0001X0000@0140oooo000?0?ooo`1n040H;@0m6BX0CChg03XC:@0e3RX0=0`Z03DA:00o3bd0>Ph/
03T=:@125Rh0E2X_07AI<02Z[7H0/JM]07Q8<01@7Rd0AaX^04lS>@1K=2d0S81E0=?NY@3Khj00e]ZI
0<^eB@3@/SP0g;lj0=g:?P3MbT00g//n0>?B@P3YhTP0jNI90>WVA`3[iTL0k>I70>gUA`3]iTL0jN54
0>7BB03@Zc`0bXLi0=1;8`3G;1h0h2<N0>PR8P3]9B@0l3LZ0?1K;@3X]VX0im2K0>fGCP3d?b@0lc<W
0?0d:P3YBR@0gJ9J0=[EQ`3EaVD0ej0g0=c0?03RcD80iMM20>SK@`3Yh4D0jn5:0>WUB@3YiDX0j>=8
0>OPB@3PeDL0dk0n0=2L>P3EXSh0fZm40=Zd@P3EYSd0bi/l0;^B?02JT3d0Jj57052aB`1=^dh0D;e>
05;3C`1Ib4l0G/mB05o@C`1Kbd/0ILM:07nh@`2[WcT0]98g0:ml<`2VF2`0`T0S0=de8@3Y;ah0l2lN
0?<c7`3f=280n3hR0?Q28P3gB2D0n4DS0?Q08`3i>BD0nCDS0?Lc9@3b>Bd0j4PO0=6UG`2a]UH0QhDn
07Y_>@1jH3L0M5Dd06e><01TJ3P0GXDn05JD@P1CXD@0D9m305^O@P1cRC`0[5l_303oool06P0M0000
600002/0000E0000400000h0000@00006`0001D0000D00007P0003@0001J0000VP000:80001N0000
<00002@0000^0000?@0007L0003D0000cP000<4000370000e@000P3G00000`3H0000gP000>800003
0>D0000=0>L0003X0000jP000>X0003U0000f`000<L000300000a`000=00003J0000i0000>X00002
0>d0000@0>@0003R0000jP000?80003a0000k@000>D0003G0000dP000<d0003@0000e@000=d0003T
0000i@000>L00080i@0000H0i0000>80003J0000b`000<L0003=00020=80000J0<d000310000[P00
08L0001@0000<00002/0000`0000<@0003X000100000@@0003d000180000I`0009/0002U0000X000
09/0002E0000]`000=L0003U0000k@000?40003d00020?L0000:0?D0003g0000n0000?P0003e0000
l0000>@000380000XP0007400080H@0000X0FP00054000170000@00003L0000b0000<00003d0001H
0000W@003@3oool06P006@0001X000100000500000l0000<00004@000100000?00003@0001H0000/
0000G0000;80002]0000BP0001l0000K0000900003H000250000j`000>40002k0000^@000<D00P00
d@001000dP000=T0003T0000jP04003^000M003/0000kP000>T0003I0000/@0008`0001>0000;@00
02@0000S00009`0003T0001O0000_0000=L0002M0000@@0003D0000f0000C@000:P0003L0000c@00
0:H000360000e0000>80003W0000j@000P00k0007P00j`000>L0003L0000]P000:80002X0000]@00
0;X0002/0000X00009P0002E0000Y`000;L000310000a0000<X0003?0000eP000=L0003B0000cP00
0;l0002T0000V0000840001`0000F`0004<0000g0080034001H003D0000f0000@00004@0001:0000
@`0003/0000g0000=@0003/0001:0000Z`000;`0002:0000L`0006@0001H0000D@0006/0002:0000
V@000:L00P00Y0000`00S@0006800?ooo`0<0?ooo`0400007`0001/0000/00006P80000K01/0000H
00007`0001d0000J000080000280000T0000P@0007@0000T00007`000200000_00007`0005D0002i
0000[`0004@0000]0000<@0003H0000i0000=P0003/000100000@`0004@01@0004401@0003h00013
0000<P0002l0000B0080000;01l0000@00004`0001/0000O0000L@000;80001;00004`0001H0000K
00004`0005/0002H0000JP0002`0000b0000>`0003`000100000AP0004@000160000@`0004@00011
0000=P000340000f0000?P0003/0000d0080000b00<0000d0000@@0004P00P0004/20000C@0<0000
D00004d000180000AP0003`0000_0000;00002L0000U00007@000180000>0P0000/06P0000d0000@
000040000100000E00004P0001D0000B00005@0001l0000=0000HP0005H0000f0000;`0002`0000Y
0000900002d0000f0000>`0003h0000l0000>`000380000R4@3oool000l0oooo0440@1L/03hH:P13
=300?1TZ03PB:P0i4BT0@1PX05Y8?P1C;S80@a4Z040G:P187Bd0F3TX08B3A@2OZed0O60d05XU;@1;
6BX0Bb4b05H_:@1nI3L0`=210<KAKP2m`EP0]je40;fO<`3C]SX0g<4l0=g5?@3QcD00hmI20>WRA`3Y
hdD0jN=70>WUB@3/hdL0k>=90>cUB03XhDP0h]MT0=JlBP3?U3d0dE0T0=P/7@3R9a`0j2TO0>hX8@3b
<b<0lTd^0>f6?P3Y/6<0l8Lj0?I98`3g<1`0lSPS0>a37`3PJR`0b:920<FE=`3:RS00dj/h0=k6?`3R
dd80imQ30>SL@`020>SQA@0k0>KPA@3SfdD0flm30=2`?03;VCL0dZ4l0=N_?`3KZc`0gZlm0=jb?@3L
^T00ek]00<beA02`[dD0Qk1406ZgB@1N`4l0FLE=05_3CP1KbTh0GlM;06K5BP21^dD0XZ8l0;N?=`2m
UCX0^hlh0;Y[;P33F2X0fT8R0>Ld8`3]<1l0lC0Q0?@g7`3h=ah0n3LR0?Q08`3h?b40md8U0?Tm9`3h
>2D0mSDY0?0l:P3VDR@0ckMd0:bdE@1oOc`0KFdj05mV>019BC80BFPi04f7?`1DW4D0EJY905^eBP1I
]TX0HKM806VdA`1fWSl0303oool04@0M00006P000200000G00004P0001@0000M0000>`000380000P
00007@0002D0000h0000K@0008d0001T0000>`000080:P0000`0=`0006D0002k0000/@000:X0002a
0000b`000=D0003G0000f`000=h0003T00040>D000<0j00000T0i0000=d0003>0000a@000<P0003A
0000g@000>@0003[00000P3`00003P3Z0000i@000>d0003d0000m@000?00003X0000fP000;h0002j
0000`0000</0003H0000hP000`3T0000203Q0000gP000=@000370000`@000<X0003@0000e0000P3H
0000203E0000d0000<80002Q0000L@0004h000100000>P000P0m00003`110000BP0006X0002A0000
ZP000;40002^0000Y`000:d0002h0000dP000>80003Z0000kP000?8000030?L0000;0?D0003h0000
m`000?@0003]0000h@000<D0002M0000I`000540001100000P0W0000200[0000=00003D0000m0000
>P0004@0001=0000G@003@3oool08000600001T0000f00006P0001<0000A00006@0004X0000`0000
4@0001P0000N0000>`0008L0002a0000I00002L0000J00008P000340001W0000f0000<P0002c0000
Y0000;`000380000c0000=@0003M0000i@000>X00P00j`007P00k0000>/0003[0000k0000>T0003O
0000``0009T0001C0000;@0002P0000[0000:@0003D0001?0000R`000;H0002<0000C0000380000j
0000A@0006h0002X0000VP0008l0002a0000c@000>00003T00800>T002000>L0003R0000eP000;H0
002N0000Y`000;D0002a0000]@000;T000300000`@000;/0002e0000]P000;h000360000c0000<X0
003A0000cP000<`000310000Z00009@0002J0000U00007`0001_0000F`0004@0000f008003800`00
>@005P00@`0004@0000o0000>P0003L0000n0000E0000;h0002j0000P`000700001Z0000C00006/0
002<0000XP000;00002k0000_0000;h0002j0000X`0=0?ooo`0300007@0001/0000T0080000K00@0
000J0000600003H0000U0P0001/06P0001l0000H0000@00005l0000Y00007`0001/0000U00006P00
02`0001f0000F00003h0000W0000<@000380000d0000>@0003/0000l0000@@00040000110000A000
044000140P0004<05`0006T000160000=00001<000090000200000d0000>00004P000200000f0000
I`000340000B000020000180000=00007@0003/0000/0000900002d0000g0080000l100004001P00
03`0000b0000;0000380000g0000<P80000d0P0003T01P0003h000100000?P0004@0001=0000B@80
001;028000180000AP000400000b0000;0000340000]000090000200000K000040000180000=0000
3P0000d0000;000040000180000E00005P0001D0000J00006`0001<0001n0000E@000380000a0000
;@0002D0000_0000=`00040000140P0004H00`0004<000110000=`0A0?ooo`003`3oool0C@157Rd0
@Ql_048^<00n92h0@aT^03dG:P179300FTDh050j<01?=C<0AaT/048I:@177bX0E3XW06YN<P1[BRl0
Fc8/04dQ:0197RL0DbDW06]59@2LUcd0YIDh0:65<P2UOc80/HHc0<FN<`3E_3`0g<Pn0>3=@03SeT00
j>550>WSA@3YiDP0jN=;0>cSD03/he80k>=>0>SUR@3UiHX0gM=U0=N[B@3EFRP0fcDO0><^7P3[;Qd0
l2lN0?<`7P3g>Qh0m50U0?9Q:03dFBP0md0Q0?Lb703c<ah0jclO0=i@902mN300^7D`0<Ek;P3AU3P0
f;0i0=k7@03UdD00imQ00>OMB03UgDL0g]I70=G1?P3:XSP0aI0c0<^A=`3CYS`0f:4g0=f]?03R_3l0
hlI00080h/a302l0g]140=[<A03;`T<0]L1509_1B02:`DP0PLE;07[2B@1j^T@0SkE20:VP>P2fScD0
_I/l0;fN>P31U3T0cIHe0=F@<`3JKB`0hdTS0>Th8@3`=Al0lc@N0?Li7P3g=al0mcXQ0?Lj7`3g>R<0
mcTT0?Hb9@3c<bd0k40T0>1h@`3@d900][mU08N<?`1]M3d0EUlg04=M=`17QCh0BI]2052/A01K]dT0
Gka;062lCP1T`Dd0J/5E06jhC`0<0?ooo`0P0280000N00007P0001X0000P0000600002@0000k0000
<00002h0000T00007P0002@0000d0000CP000500000m0000:`0002L0000b0000D00009@0002@0000
U0000:80002j0000c@000=D0003J0000gP000>80003T00030>D000<0j00000h0i0000>00003G0000
d0000<d0003D0000gP000>L0003]0000l@000?D0003b0000l0000?800080m@0000T0l@000>L0003H
0000/@000:/0002j0000b0000=40003P00000P3R00002`3P0000f0000<d000300000^P000<40003;
0000d@000=L0003M0000gP000080g@0000L0f0000=8000310000Y`0008P0001d0000JP000080H@00
00<0NP0009P0002X00000P2a00002@2e0000^0000<@0003=0000dP000=h0003U0000k@000?400005
0?D0000C0?@0003a0000j0000=X000370000Z0000740001A0000=`000200000T00009`000300000m
0000@@00048000170000CP000580000=0?ooo`0:000O000080000300000V00006P0001P0000V0000
B00003`0000g008001X001H00200000l0000H@0004d0000c00008P0001l0000W0000B00009X0002:
0000P`0008/0002S0000``000<l0003D0000g@000>@0003Y0000j`000>`01000j`02003/0004003K
0000/@0005d0000g0080030001800340000b0000?00005<0001U0000G00004<0000c0000=@000440
001C0000O00007T000200000V@000;H0003H0000h002003U000:003M0000b0000:P0002E0000UP00
0:`0002W0000/`000<<0003=00800=<000@00=L0003C0000b@000<H00P00b0004`00c0000<T00030
0000^`000:H0002D0000X0000:<0002I0000S`0009/0002E0000L00004`0000j0000=`0003H0000k
0000>@000P00?0003`00>`0003<0000e0000@`0007`0003G0000a@000940001h0000HP000600002:
0000X0000;80002n0002003300800<P000<00;l00?ooo`3oool02`3oool00`0001l0000R00009002
0000800=00006`0002@0000]0000900002L0000M00006P0001/0000F00009@000280000M00006002
00005P0400005@0002d0000U00009@80000W00D0000b0000=P0003T0000i0000?P020000@00=0000
@`0004P0001>0000D00004/0002J0000V`0006X000140000600000d0000;00002@0300002`080000
5@0001P0000H00003P0000P0000;00003@0001<2000090030000800002d0000_0080000i00`00013
0000@@000440000f0000;@0002L0000/0000<P0002`0000b0000=`0003T20000?080000n01@0000l
0000@00004<000130000B00004@0000n0000>`000340000Z0000<P000340000_00009@0002X0000W
00007@000180000>00003@80000;00`0000=00003P000180000C00005@0001l0000C0000?0000:@0
001Z0000=`0003@20000;0090000=P0003/0000n0000A00004P0001;0000B@0005D0001=0140oooo
000?0?ooo`1n04hX;`17>3D0?cTc03`^;`1092l0@Qh]04L/<P1B?S00CCDc04TY;P107BX0?APX03hJ
:@149BL0CBPX058`:P1C9bP0BAdU04PI9`1F92D0JS`U095Y;@2NKbh0YgP_0;67=`2eS3@0_8/`0<ZP
=03F_cd0gLdo0>;C@03XgTD0j>190>SQC@3XhU@0jN9E0>_SJ@3[jJ40jNja0>O]Y03UhhT0hL]Y0=Z9
=03MBRL0iSXR0>U2:P3`?b80lc0M0?Hg703f?Qh0m4@Q0?A:8P3g?ah0mc<L0?<h7P3/?ah0gDLT0;YZ
;02oL2`0cHDe0=>;<03JWSD0g[8i0>?7?P3Vd3l0i]M20>?EA@3K`Cl0bYlg0<2<<`30RC<0d9/h0=>L
=03JYcP0h;dm0>?8@P3UcD00iM<o0>GF@`3Uf4D0iMM30>;GA03Ldd@0eM150<g;A@37aTL0_L=E0:f[
@P2`VCT0]8he0;bD>P2jU3D0`8hc0<bQ=`3GZCL0h;Lg0>6W>03SNRd0j4hS0>dm8@3a>240lcTO0?Hd
7P3f=Ah0m3@M0?@e8P3f<2<0lRdX0>de;`3RBB@0c:MY0<7KSP2dbg00UjI>07B5?`1>ISD0A7@i04FF
?`1;ZT@0EKM806G2B`1e`dh0ML5C06[2DP1YaEX0Kl5K303oool07`0]0000900001/0000G00007@00
01h0000T0000<@0002/0000W00007@0001P0000J00008@0002/0000a0000<P0002L0000U0000=`00
04h0002;0000U`000:80002W0000/0000<00003>0000e`000=d0003Q0000103T00003@3U0000i`00
0>L0003U0000hP000>00003K0000dP000=L0003Q0000i@000>d0003a00000P3d00020?800080m@00
00T0l@000>P0003G0000[@000;8000340000b`000=80003N00000P3Q00000`3N0000e0000<000002
0;@000050<L0003;0000dP000=X0003N00001@3P00005P3M0000e@000<d000340000_@000;40002N
0000X@000:D0002`0000[@000;@000320000b`000=00003J0000f`000=h0003T0000jP000>h0003a
00020?@0000@0?80003d0000l0000>X0003M0000`P000;D0002U0000Q00005X0000]00008@000280
000Z0000=@0004P00080F`0000<0CP0004d0001D00003@3oool08P00:@0003X0000k0000<00002H0
000O0000;@000400000g0000:`0001h0000I00006`0002L0000Y0000<P0002P0000N00006P0002H0
000n0000L`0007`0002<0000T@000900002V0000a@000=@0003K0000hP000>H0003W0000j@02003Z
000[003[0000lP000?L0003e0000j`000=80002=0000C@0003`000140000@@000380000i0000@000
04H0001=0000@@0003D0000j0000@@0004T0001^0000M00008X0002@0000X`000<h0003G0000g`00
0=`000380000Y0000940002=0000X0000:80002]0000a0000<l0003D0000f`000=d0003P0002003O
0008003K0000e`000=80003=0000bP000;40002N0000T`02002I000<002C0000Y`000;00002^0000
_P000:d0001n0000D@0003l0000j0000>`0003H00P00=`005000<P0002h0000g0000C0000:d0003R
0000dP000:`0002:0000JP0007P0002K0000/0000;h000390000bP000<P000390000c0000<P03@3o
ool00`000280000Z00009`0200008P0>00007`0002D0000T00009`000200000K0000600001X0000F
0000600001/0000H00005@0001H200005@0Q000080000280000/0000:@0002@0000Y0000=00003L0
000i0000>`00040000140000B@0005<0001E0000K`000;/0003@0000_P0009X0001_0000:@0001H0
000@00006`00010000090000200000/0000>0000400000/000080080000;00`0000C00007@0001d0
000Z0000900002X0000f0000=`0003/000100000=`0002`200009`0:0000;@0002T0000]0000=000
03/0000i0000=`0003`000100000?080000n0P0004002P000440001E0000>`0002l0000Z0000<@00
02X0000W0000;00002l20000;0030000;@0001l0000B0080000>01P0000=00002`0000/0000@0000
4P0001P0000R00004`0006l0002P0000N@0004/0000g0000:P0002l0000g0000?P0004<000180000
B`000580001@0000F`0005dA0?ooo`003`3oool0OP15>C@0?C`c03Y5=@0lECP0@U<i04<d<00n8Rd0
A2`^048X;`139Bd0?QTX03dG:00m72T0@1XW04<I9@147bL0BQlU04PH9@1972L0FBDS074m:02DIRX0
YGH`0:b1<P2dPBl0^X<]0<N:<P3AWc@0ejdg0=bm>P3Nbch0iM]80>KKCP3Vfe<0iMeE0>ORT@3Yk;L0
jO300>Wa_@3Yl[@0infR0>KQVP3Q]5P0gFD`0>5K:P3WBbT0kDDR0?8`7@3d=1d0m3`N0?@n7`3fA1l0
mc`N0?Hc6@3b?Ql0jd<O0=I>9@2kIBX0bg0/0=En;03KVcD0gZlh0>;0?P3Vc3l0im=00>OGA03Ued80
h<do0=F`>P30QC00`X@`0=:J<`3FWSL0gKDi0>?6?P3UdD80i]Do0>OG@`3WfT<0imi40>SMA03WgD@0
iM]40>;G@P3Pdd80g<`n0=6oA02kWcX0]90e0;N<=02oVCP0_h/b0<ZJ=`3E/CX0g[`i0>G7?03Wb3`0
ikXj0>R;<03/FbL0lD<N0?<l7P3d>240lcXN0?<d7`3b=ah0lS8S0>`h8`3LAbL0]f@_08nNA021ZTL0
O:5307VG@P1`T4@0B6Pe04B6?P18XD80Dk5905nlB`1ib4/0X]9d09_BL`1abU@0JlIJ06o6FP`0oooo
00/08P0001P0000E00005`0001h0000P00006P000240000N0000800001X0000201P0000C01d0000P
00008@0002P0000U00009`0003X0001G0000U00009d0002U0000[@000;d000380000d0000=D0003H
0000gP000>0000020>4000030>00003R0000i@0000<0i@0000P0hP000>40003K0000e`000=/0003R
0000jP000?0000<0lP0000`0m0000?D0003d0000l0000>L0003>0000[P000<40003=0000e0000=P0
003Q00020>80000;0>00003J0000c@000;@0002g0000bP000<h0003G0000gP000>00003Q00000`3R
00002P3T0000hP000>00003M0000fP000=D000380000[P000:D0002Z00020;8000050<00003=0000
e@000=P0003P00000P3R00001P3T0000j0000>h0003a0000lP000?400080l00001<0j0000=D0002Z
0000NP0006X0001T0000H00005D0000U00008@0002D0000b0000@@000600002A0000R00005L0001@
0000E00000d0oooo00l003/0000n0000B00005P0001F0000=P0002<0000]0000:@0002L0000J0000
600001d0000K00006P000P0080001@006@0001d0000W0000?`0007X0008008H000L008L0002?0000
Y0000;<000340000dP000=/000<00>8001h00>D0003Z0000m0000?P0003i0000nP000?D0003Y0000
^P0006T0001O0000CP0004P0000b0000=P0003h000100000AP0003h0000e0000@00004D0001A0000
J@0007@000220000X0000;D0003C0000f`02003O000=003D0000]P0008X000280000W`000:<0002k
0000c@000=P0003L0000g`000>40003V0002003U000<003R0000g`000=/0003C0000a@000:@0002E
0000T@0009h0002@0000W`000;L00P00``006@00cP000<l000300000T00005l000150000?P0003X0
000l0000>@0003<0000j0000B@0006L0002S0000/0000:L0002M0000U@0006/0002;0000Y`000;L0
00330000c`000P00f@000`00d@000<d0003=000=0?ooo`0:0000:@0002L0000Z0000;@0002l0000T
00007`000200000R00007`80000H00@0000J00005P0001D0000F0P0001D07@0001H0000B00006000
02@0000U00008P0001l0000U0000:@0002`0000a0000=P0003h000130000B`000580001E0000Y@00
0=P0003T0000h0000=<0002l0000/@0005P0000T00006`0001X0000@0080000900D0000;00003@00
00d0000;0000100200003@0<00005@0001/0000M00007@0002X0000]0000=`0003T0000n0000>`00
03L0000a0P0002@01P0002L0000/0000;`0003H0000k0000=`80000l100003h20000>`0;0000=P00
03h0000a0000:P0002T0000]00009@0002`0000a0000=00002l00P0003800`000340000T00005P02
00002`0300003P0000/0000;0080000B00/0000F00008P0003h000110000?00003/0000n0000:P00
03H0000k0000A0020000B0030000OP0007`0001C0080001K4@3oool000l0oooo07h0>C@d03M=>00l
KCh0@XM004^BA01:N3d0A3lb040X;00o8RX0?QT/03dM:@0o62T0?APW03hI9`0o5bD0@aLX04DH9@18
6R@0DQlT060Y901kA2L0VVP^09m`;@2VLbd0^80^0<RG=03CYcD0f[Hg0=bj?@3N`Cd0h<Hm0>G@A@3U
dDX0hlmB0>?@DP3UgXl0j>k10>WbaP3Yl/<0jO>o0>Wb/P3YkZd0i]RI0>21=@3QE2T0iU<]0>]?;03b
=Ah0m3<L0?<i7`3d>1`0mSLM0?Ld703d=1`0l3hO0>Po7@3:DRL0aElW0==T9`3KSc00h;@i0>;2?@3S
c3d0imE00>OK@03Xg400i]a00>?H?`3Nb400cIXc0<J9<03EX3L0fj/h0>72?@3VdD<0imLo0>OK@`3W
g4@0j=i70>WNA03Yh4D0jN940>OP@`3VgD80hmPo0>;B?`3KaSd0aJ4j0;B7<`2kScD0`Y8d0<^L=03E
[3L0fkll0>7<?P3VcCh0im8n0>SA?@3Yb3`0k:Th0?1h;03bDbL0ldLS0?53903`?B80k3hU0>I0903C
CBT0[f0`08Ae=`1dQ3`0I84m05E`>@1BJS@0GHE004E]>010SSl0BJM705FgBP1Q`500NLa;0:;NQ@2J
g7l0KleC06S;E@1]aE8<0?ooo`0O01@0000A00005`0001h0000Z0000:0000240000M00006`0001X0
000H00006`0001P0000J00006`000200000R00009@00034000120000HP0008d0002E0000Z`000;h0
003;0000dP000=D0003H0000fP000=h000020>000080gP0000<0h0000>@0003U0000103U0000503Q
0000fP000=/0003Q0000i`000?00003b0000l@000?80003d0000m@000?80003]0000i0000<00002j
0000b`000=@0003J0000g@000P3R00002P3T0000h@000=h0003H0000a0000;/0003=0000e0000=/0
003Q00030>80000`0>@0003U0000i@000>D0003R0000h@000=h0003M0000e0000;X0002U0000[P00
0;L000310000c@000=@0003J0000f`000>40003R0000i0000>D0003X0000k@000?00003a0000kP00
0>P0003Q0000b`000:00001]0000FP0004L0000e0000<@0003h0000R00007@0002L0000e0000A000
0600002A0000Q`0005@0001;0000D@003@3oool02`00=P0004l0001`0000S00009P0001l0000@@00
02T0000S00006P0001h0008001T001P001X0000H0000600001T0000K0000800002/000160000M000
07L000250000W@000:d0002l0000`0000<P0003=0000eP000=L0003H0000eP000=L0003V0000m`02
003j000=003l0000nP000?L0003P0000QP0005L0001F0000DP0003L0000e0000>`0003X0000i0002
000f000:00100000@@0005@0001R0000I`0009@0002j0000b@000=`0003R00800>@000/00>00003?
0000W`0008d0002V0000/@000<T0003H0000g`000>80003T0002003V000^003W0000jP000>L0003U
0000h0000=T0003=0000Y`0008`0002D0000V0000:80002b0000a@000<l0003C0000e0000=T0003H
0000c`000:h0001l0000EP0004T000150000@00004<0001?0000I00007T000280000QP0007@0001^
0000RP000700002C0000[@000;h000360000d`000>H0003T0000e0000=80003<00d0oooo00X0000Y
0000;@0003H0000i0000?P0003@0000U00007@0001/0000M0P0001X200005P0300005@0001P0000E
00<0000C00L0000F00007`0001l0000P0000:@0002X0000/00<0000d00<0000g0000@00004H00P00
05004@000:80003U0000k0000>T0003R0000dP000</0002_0000:P0001X0000O00007@0000/00008
00003@0000P000090080000800<0000=00002@0001H00P0001H00`0002@0000_0000=0040000>@0A
0000=`0003T0000W0000900002`0000]0000=00003`0000g0000?00003h000110000?P000400000n
0000?00003/00P0003L0100003@0000a00009`0002X20000:@030000;0000380000g00<0000f01`0
000d0000<P0002d0000M00005P000180000C00005@0001<0000J0000900002`0000b0000=00002l0
000Y0000>@0002d0000g0000@@0004H0001>0000B00009D0002=0000DP0005D0001@4@3oool000l0
oooo0640=dhe03Yh?012UD@0BZA504n_A@1@[4L0DYA304iJ=`12:Rd0?R4/03lJ:@0n7RX0?APY03dJ
:00n5bD0@1dW04@I9@187B@0ER4T06@d8`25EBd0T60Y09YO;02bN2d0aY8c0=6/=`3J^3P0gL0j0=k2
?03Pb3h0h//m0>KBA03Ud4@0iLm=0>GAD`3Vde80i^FU0>WbaP3XllH0jO?60>Wc_`3Yl[@0j>Vk0>:g
IP3NIC`0hF4n0>]E;@3]DbX0lcLN0?<g6P3d<ah0m3@M0?Hc6P3b=A`0jchM0=dj7`2mD2L0cEDQ0=Yo
;03PZcL0hL8l0>???P3VeSl0im]20>SL@03XgT<0ime20>KL?`3Sdd00fkHh0<n><`3GYS@0gKHj0>;:
?P3VeD80j=M20>OL@P3Wh4D0j>=80>WSA`3[hdL0jN950>WP@`3XhD@0im`o0>KK@03PdSl0d;8l0;B:
=@31T3D0bihd0=:/>03J^SX0g/Dl0>?@?P3WcCl0jMM20080jmY001/0jmI30>_7?P3/YSL0jhTb0>EZ
;P3HERd0c5D]0;MK;`2LLcP0Ohi2072G@`1VUd00FH`n04Qe>@12JCL0A6/h03ia>@0mScl0BZY405Bj
B@1M`dd0JLe?07SHF01ef5P0JM5?06K;C@1V`dT0303oool0300A00005@0001h0000X0000;P000300
000a0000;@0001h0000J00006`0001X00080600001806P0001d0000Q00009@0003L000170000KP00
08L0002T0000^`000<P0003B0000e`000=P0003J0000g@000>00003Q00030>000080h@0000<0i@00
0>@0003U00000P3U00001P3T0000g@000=P0003K0000i`000>X00080l@000P3b00002`3d0000l000
0>L0003G0000/@000<@0003B0000fP000=/0003N0000hP000080i00000X0hP000>40003N0000e000
0<D0003@0000e`000=d0003Q0000i0000P3R00000`3T0000i@000>L000020>D0000?0>@0003R0000
h@000=X000370000Y@000;D000310000bP000=80003H0000g@000=h0003R0000i@0000@0i`0001H0
j0000>L0003P0000`P000:X0002:0000I`0005D0001:0000>P0002D0000N00008@0001X0000H0000
:00003@0000n0000C@0005h0001K0000C@000P1:000=0?ooo`0V001A0000O00009X0002Y0000]@00
0;80002I0000G@0002`0000R00006`0001l0000I00006`0001P0000N00006P0001h0000R0000=P00
05P0001R0000O00009P0002b0000_`000<H000390000c`000=80003H0000f@000=L0003F0000f000
0=/0003/0000nP03003l0007003j0000lP000;h0001Y0000I@0005P0001F0002000i000K000e0000
=P0003D0000g0000@00003`0001C0000F00008<0002a0000b@000=H0003R0000i0000>H0003U0000
i0000=/0002l0000T`000:`0002l0000d@000=`0003O0000i0000>L000<00>/000d00>X0003W0000
j@000>@0003R0000f@000;T0002?0000U@000:<0002b0000`0000<`000800=L000d00=@0003O0000
h@000>40003M0000cP000:`0002=0000KP0005P0001O0000M`0009<0008009d000X00940001i0000
K00006l0001e0000U0000;0000300000bP000=@00P00h0000`00f0000=80003:000=0?ooo`030000
:P000380000n0080001000`000110000?00002`0000O00007@0001X0000K00006P0001P0000E0000
5P0001D200004`0<00004P0001l0000M00007`0002L0000/0000;@000340000b0000=P0003@0000g
0P0003h0100004T0001B0000D0000<030000k00Q0000hP000=<0003M0000K0000380000f00007`00
01/0000;00001P0000/0000900001P0000P0000900003@0001H0000>00007@0002`0000b0000=P00
03/0000i0000?00003/0000g0000>@0002d0000W0000:@000340000f00<0000k00/000100000@`00
044000110000@00003`0000n0000=`0003T0000g0000<P020000:P080000:@0002d0000a0000<P00
03L0000f0000=`0003/20000>@0E0000?00003H0000/00009@000200000O00008P0002d0000k0000
?00003T0000f0000;`0002`0000]0000;`0003L0000n0000A00004T0001=0080001H00<0001=0000
B@0004@04@3oool000l0oooo0640>W4m03n@@`1:YdP0D;A905ZjB01O_DX0H;a;05JUA01;JCL0A3<^
04@S:P138bX0@QXY03lO9`127RD0AA`U04hN9@1B7bD0FbdT074l:@20ERT0Se0W0:UV;@31Sc00dJTe
0=Ze>03M`3X0h<Dl0>78?P3QcCh0hm8o0>OGA03WeTD0iME80>KFE03VeU<0i]e[0>O^`P3Xl/X0jO?7
0>Wda@3[m;X0jO6d0>OP[03RTD80hU/X0>U98@3`>1l0lC<M0?0e7@3b<a`0lC@L0?4b7@3/=Ad0hSLJ
0<10902kE2D0dV<U0=fN<P3Q_3D0h/`n0>GC?`3VfSl0j=e40>SP@03Xh4<0in540>KP?`3Vfd80hldn
0=NQ>03J/3P0g[`j0>;=?`3VeD00imY30>OMA03XgTD0j>=>0>WXG`3[iU80jnI50>WSA03XhT<0j>52
0>ON@03Sf480el<n0;R@=`36W3L0dJTd0=Rf>03M`CX0h//l0>?A?@3Xf480jmi30080jmi401/0jn14
0>_L@`3Xdd00h/Po0=2/?02]RCX0UgXc0820?01`TCl0FXDj04n0?01=RCd0Bhlo04NA?`12ST00?Xi2
03f0?@10T400CZm505JjB`1KaDd0HLa@06C@D01Ud580J<e;0738D01Z]E00303oool02@0E00006`00
02P0000`0000>`00044000120000=`0002X000020240000@0200000N00006`0001h0000R0000;@00
0340000m0000E`0006P0002H0000]@000<P0003B0000e`000=X00080f`0000D0gP000>40003R0000
hP000>0000030>4000070>80003T0000i@000>D0003W0000i@000>8000020=d000050>D0003]0000
kP000>d0003`00000P3^00002@3X0000g@000;@0002^0000bP000=L0003K0000g@000>0000030>@0
00090>80003Q0000h@000=h0003@0000dP000=P0003M0000h@000080hP000P3T0000103U0000i`00
0>L0003U00020>@0000<0>80003N0000d0000:/0002k0000b0000=40003G0000g@000>00003N0000
i0001@3W0000603T0000g@000<L000240000J00005D0000k0000;P0002/0000Z0000900001h0000J
0000600001d0000]0000=`0003d000140000A`0004P0001;0000E@0004h000d0oooo00X007D0002E
0000[@000;X000300000a0000<<0002[0000K00003D00P0090005P006`000200000O00007@0001l0
000P0000;P0003h0001I0000JP0009@0002^0000^`000<H0003<0000c`000=@0003I0000g0000=l0
003M0000g002003M0004003U0000m`000?X0003l00800?d001D00?T0003W0000UP0005l0001<0000
>P0003D0000g0000=@0003H0000c0000=`0003T000130000E`0006H0002S0000``000=<0003K0000
i@000P00i`003P00j@000>L0003R0000e0000:L0002f0000``000=@0003L0000h@000>D0003V0000
j`000?000P00kP003`00j`000>X0003Y0000iP000>00003:0000U@000:80002^0000_0000<P0003B
0000f@000=P0003P0003003V000=003W0000i0000=/0003?0000/P0007h000250000UP0008X00025
0000S@0009@0002F0002002C000600250000U@000;D000300000c0000=<00P00e`000`00e0000<l0
002k000=0?ooo`0:0000=00003`000130000A00004<000160000B00003h0000/00008080000K00<0
000J00005P0001D00`0001D02@0001<0000J00006P0001l0000T0000:P0002d0000a0000<P020000
=P80000g0140000n0000@00004<0001C0000DP000780003W0000l@000>d0003Z0000f`000=<00039
0000>`0001P0000>00003@0200002@8000080P0000T03`0000H0000C00005@0001D0000U0000:P00
03H0000g0000?P0003T0000l0000?P0003L0000k0000=P020000;@0@0000<@0003L0000i0000?000
03h000100000B`000680001@0000@00003h0000l0000>`0003T0000k0000=P80000/00P0000Y0000
;@000340000b0000=`0003@0000k0000?0<0000n00X0000l0000>@0003L0000b00009`000380000g
0000<@000380000d0P0003L01`0003T0000k0000=00003T000100000B00004T00P0004h010000500
00180000CP0004hA0?ooo`003`3oool0OP0oRD80B9m505>_B01K_4/0Jl=?07C8D01_bdh0H<9805Rb
B01FQcl0F50`05/d:P1B<2X0CRTX04/W9`1C9bP0GBXT05X/901]=2L0N4lZ08589@2NGRP0_7l^0<nR
=03G]CL0g<4i0>37?03Rbc`0h/lo0>?A?`3UeT00j=Y40>OKA@3VfTT0imY?0>OJEP3XfU@0inV[0>Ob
b`3Xl//0j??80>_d``3[lkX0jNff0>KFWP3VQcd0j4lU0>`o8`3]?R80k3lN0>`j7P3/=a`0icLN0=/i
7P2o=Ah0VDTX0<9U:03FObh0g[4g0>;7?03SdT00iMPo0>KM@`3XhD<0j>930>SRA03WhT<0in520>OQ
A03VeT80g[Dl0=^e>@3N`3X0hL`n0>GF@`3VfdL0ime=0>OQC@3XiT/0j>b;0>_[P03[id/0jnI70>SU
A@3XhD80j>940>GN@03McCh0`Yll0<ZQ>P3EZC@0g;/j0>76?@3RcCl0hL/o0>SNB03/hd/0k>E?0>_S
B@3/hdL0k>530>WN@P3Sed<0dL900:B>>020P3X0I8<l059i>@15Nc`0Ah/o04VE@01>Wd@0D:U404f]
B018[DL0A:U404jVA@1Q[dD0J[Y;06g3C@1[b4h0JL]@06C;C@1VaTX0IKE905El=0`0oooo01X06`00
02D0000b0000?@000500001J0000E0000480000h0000=`0003P0000m0000<@0002d0000Z0000<P00
03h0000k0000D@0005h0001Z0000/0000<D0003@0000e@000=X00080g@0000H0gP000>00003R0000
i0000>80003Q00020>8000030>@0003R0000hP000080i0000P3W00001P3U0000h@000>40003T0000
j0000>X000<0j00000X0hP000=@0002b0000Q@000;L0003>0000f0000=d0003N0000h0000`3T0003
0>8000070>40003H0000e0000=P0003K0000h0000>4000020>800080i0000`3W00030>@0000;0>00
003G0000]`000<00003=0000e@000=/0003M0000gP000=/0003T00000P3X00006`3W0000j0000>P0
003U0000gP000<P0001X0000A`000340000R0000900002L0000]0000<00002/0000U00008@0002d0
00140000CP000540001@0000C@0004L0001:0000B00003D0000=0?ooo`0>002=0000Y0000;D00033
0000bP000<l0003B0000b@000;T0002<0000D`0003H0000b0000:`02000X000>000/0000;@0003H0
001B0000BP0008<0002X0000^`000<P0003>0000dP000=H0003H0000g@02003Q0003003R0000h@00
0>4000800>4000h00?80003j0000nP000?`0003m0000o0000?D0003M0000S000058000110000@000
0440000l008003T000X003/0000g0000C00006T000230000]`000<h0003I0000h0000>T00`00jP02
003Y000N003M0000^`000;/000360000d`000=d0003R0000i@000>T0003^0000m0000?<0003_0000
kP000>`0003Y0000jP000>H0003D0000Y0000:L0002^0000`@000<d0003D0000f`000=80003V0000
j`000>`00P00j`003000j@000>H0003O0000b@0008D000270000O@000800002@0000VP000:@0002^
00800;<000H00:h0002/0000]@000<00003:0000c`02003B0003003=0000^`00084000d0oooo00L0
000k0000@00004<000180000C@0004h0001;0080001300L0000g0000900001/0000K0000600001H0
000H0080000C00L0000F00006`0001D0000P0000:@0002`0000_0080000b0P0003L20000>@070000
?P00040000140000C@0005H0001C0000b0020000lP090000k`000>T0003K0000eP000;H0000d0000
5@000180000@0080000;00@0000800002`0000/0000;0P0001P01@000200000/0000<P0003T0000g
0080000l00/0000n0000?00003/0000n0000>`000380000_0000<@0003H0000l0000@@020000B@0Q
0000B00009d0002>0000B000044000100000>`0003h0000i0000=P000380000a0000:@000340000d
0000=`0003`0000g0000@`0004P0001=0000A0000440000l0000>`0003`0000i0000<@000380000_
0000<P0003L0000i0080000n00<000130000@@0003h00P000400200004P000190000B`0004h00019
0000AP0004@0000Y4@3oool000l0oooo07h0?iA204RWA`1E]TX0K/9=097@F`2JdUd0MLa?0637C@1O
`D/0I[Y407VUB@2ZSUh0UUPc07]4:@1d?2P0O4<X08Lm9`26B2T0QUl^07U=:02?E2P0/G4]0<RJ<P3F
/3D0g;`h0>36>P3Rbc`0hldo0>?E?`3UeT00i]Q20>SMA03Xg4<0im]80>OLC`3WfeD0imaC0>KVV@3W
lLX0j?;<0>Sdc03Ym<X0jOC30>Wa^P3Wk;D0iM:L0>>BB`3SDbL0hchS0>8o8@3P>Ah0fS@L0<Xc7@2W
<R40PCTT08Y99`33LBX0f9X`0>2m>03Sc3`0hmI00>KK@P3Vh4@0j>980>WUBP3YiDL0j>=90>SSA@3W
hD<0i]a30>78?`3F]3d0gL4n0>7<?`3UeDD0i]aH0>OMFP3VhVD0j>E?0>S/K`3Yk900jnQF0>_UA`3Y
iD@0j>E30>SRA`3VgD80g]550<beDP3;Yd00eZ/g0=bm>@3Qb3h0hm520>;<B@3YhD@0jnQc0>c[O`3/
ie@0k>E90>cUA`3YhTL0h]]30<o;A02KUCX0IGXh04ma>@1;OS`0BYA204ZQ@`1EYdD0F;Q805nmC@1N
_e00F/5?05S0E01P^dh0QL=C0;;?Q@2ac700X<IJ08>oCP1T[d<0FY0i05=Q<01F@2l<0?ooo`0A01/0
000U0000=@000580001m0000Q`0005/000120000@@0004X0001P0000VP000880001R0000FP0006@0
001a00000P1`00001`1P0000NP000;h0003>0000e@000=X0003M00000P3N00000`3P0000h@000>80
00020>@000@0hP0000@0h@000>80003T0000i0000`3U00000`3R0000h0000=h000020=h0000:0=d0
003J0000dP000<00002G0000JP0007@0002h0000d@000=X00080gP0000@0h@000>@0003U0000i@00
0P3T00002P3R0000h@000=/0003>0000e`000=/0003P0000h@000>80003Q00020>@000040>D0003W
0000i`000>D00080i00000P0h@000=P000320000`@000<h0003E0000f`000=h00080g@0000<0i@00
0>L0003X00000`3X00001P3U0000g@000<D000180000;P0002X00080:0000100=@0003P000110000
@00003/0000h0000@P0006h0002T0000XP0008h0001[0000A`0003/0000b0000=`003@3oool0:000
V@000:d0002l0000b@000=L0003I0000d`000<h000380000`0000:/0002C0000F`0004H0000n0000
A@0003l0001:0000HP0004l0001G0000W`000;H000330000c@000=80003D0000g0000=d0003P0000
i0000>D0003T0000hP000>@0003R0000i0000>h0003i0000nP03003m000D003i0000m0000=T0002H
0000EP00040000110000>`0003H0000e0000<`0003/0001<0000M@0009l000340000d`000=d0003R
0000jP02003/00800>/000/00>T0003T0000c`000;X000380000d`000=`0003T0000i@000>X0003/
0002003d000C003`0000k0000>`0003/0000jP000>D0003H0000^`000:d0002a0000a0000<l0003H
0000f`000=<0003Y0000l0000?<0003_0002003/000H003Z0000hP000=80001n0000M@000880002I
0000Y`000:d0002o0000a0000<D000380000aP000<40003:0000eP000=<0003=0000a@000;D0002E
0000I@0004<03@3oool03P0003/000110000AP0004T0001M0000G`0004d000190000B00003h00014
0000H00002L0000J0P0001P00`0001H0000J000080020000600500009@0002X0000]0000<@000380
0P0003L02`0003T0000k0000>`0003h0000l0000@`0004d0001E0000DP000:l0003a0080003d01X0
003a0000j@000=/0003E0000]00004P0000F00004P0000h0000;0000200000T0000>00004`0001H0
000K0000900002d0000b0000>@0003/000130000AP00044000140000@080000l01l0000g0000=000
03H0000g0000@00005P0001K0000JP0004d0001g0000Y00005H000110000?P0003`000110000>`00
0400001@0000>@0002`0000_0000=P0003/0000n0000A00003h0001l0000S@0005<0001400800011
01L0000l0000?P0002d0000_0000<P0003/0000l0000@00004<000190000CP0004d0001C0000B`00
0580002E0000N@0005/0001;0000?00002l0000T00008P0A0?ooo`003`3oool0OP0nVd@0B:e:05fg
B`26aeD0^mbD0;SNQ@1kc5<0GlE>05o2E@1^_Dl0TL5N0=3J[03Cd:00c;Z50<NZL`33YEh0`9]:0;29
?@2ELBl0PE@Y09mY:P30S380dJXe0=^j>P3NaCX0hL`n0>?A?@3Udch0iMI20>KH@P3WgD@0j>550>SP
A`3WgTP0imi=0>SLF03Wg5@0in><0>OabP3Xll`0j?C=0>_db`3Ym<L0j?>m0>G^]@3Mij40d]600<6J
A@2fGB`0]4<S0:/h8P2J<240ObhS06</901N;RD0NT8S0<1j:P3GYS00h<4h0>?B?`3Uf480iMa50>KP
A@3Xhd/0jNMN0>WWCP3YiT/0jNE50>SS@`3Vh4<0hL`o0<JG<03F^ST0h<Pl0>?C@`3VfT/0imi=0>KS
E03XiE80jNQ:0>WYD`3[j4d0jNM70>SUA@3XhdD0in590>?N?`3LeUX0c<]a0<JdC@3AZcD0g;Ph0>78
?03RdT@0h]590>WRBP3[j600jnfD0>_/K`3/j4X0k>M70>_RA@3Qh4@0cM1409:F?01@LcL0BX@l04nI
@01@ZDD0Ck9705^kB`1X`Td0N/YB083=E@1dd5P0J<aI06W:GP1jbT/0_n2E0=GY/02of8l0TZU>06Y^
=@1MD300FT0b05E4<P`0oooo00L06P0002D0000n0000L0000:h0002[0000HP000080@@000140DP00
07d000370000b`000<80002m0000^0000;@0002Q0000P@0006X0002=0000b0000=@0003H0000f`00
0=h000020>0000030>40003R0000i0000080i0000P3R0000103T0000hP000>80003R00020>@0000C
0>L0003U0000i0000>00003G0000bP000;D0002X0000Y@0009/000270000I`0004D000100000H@00
0;@0003@0000fP000=h000020>0000030>@0003U0000i@000080i@0000/0i0000>40003K0000^`00
0<h0003J0000gP000>40003R0000h@000>@000020>D0000@0>L0003U0000i0000>@0003R0000gP00
0=D000320000^`000<P0003E0000f`000=d0003J0000g@000>D000<0i`000P3X0000603W0000f`00
0<@0000`0000:00002h0000`0000;P0003d0001;0000H@0006P0001J0000B`0004d0001Q0000/P00
0<d0002b0000OP0004h0000n0000>`0003D000d0oooo02400:00002c0000_P000<h0003T0000iP00
0=<0003<0000b@000<@000380000h@000=L000300000/0000:/0002P0000S@0007D0001G0000K000
0;0000300000c0000=<0003H0000f`000=d0003P0000i@000>H0003Y0000i`000P00iP02003T0003
003[0000n@000?`000<00?d001@00?`0003g0000k`000=P0002O0000H00004D0000j0000<P000300
000]0000<00004@0001n0000[0000<P0003I0000h0000>@0003[00800>l003800>h0003/0000j`00
0>L0003C0000W@000<00003?0000f`000>40003V0000j`000>`0003`0000lP000?00003_0000k000
0>/0003Y0000iP000=d0003B0000^P000;40002o0000c`000=T0003G0000f0000>X0003`0000m@00
0?@0003`0000k`000>X0003W0000e`0007L000280000WP000:h0002i0000`@000<T0003A0000e000
0=L0003C00800=4000P00>L0003b0000h0000:h0001b0000D`0004<0001600d0oooo01H0000n0000
AP0004P0001E0000Z@0009D0001B0000B`0005D0001=0000H0000<T0002i0000U@0007`0001P0000
AP0003@0000R00006P0001/0000Z0P0003400`0003H0000d0000=P020000>`0V0000?P0004000010
0000@@0004<000190000F00005<0002O0000l@000?@0003f0000lP000>d0003P0000e@000;/0002>
0000@00001d0000B0000400000h0000B00004`0001D0000B00006`0002@0000]0000=`0003/00010
0000B0000600001;0000B00004020000?00=0000=`0002@0000_0000<P0003`000180000B@0005<0
001@0000AP00058000190000@@020000@00B0000A00003L0001K0000N`0004T0000Z0000;@000380
000n0000>@0004@000160000I0000:T0001g0000AP00044000100P0003h04`0002`0000b0000>@00
040000110000B00004T0001@0000E@0005P0001J0000H00004P0002Z0000cP000:80001;0000:P00
02@00P0002DA0?ooo`003`3oool0OP12Y4P0C[AB06JoB@2NdGH0a^JU0:_PL01dcDh0GlEC05g2FP1d
`E00ZLYk0=[S]`3Ni[80g^F/0=gQWP3KfXX0eL]a0<NdF@2VQc@0SfH]0:ml;@3;WS<0f;Lh0=g5?@3P
bcl0hm0n0>GE@03Vf4D0i]a30>OQC@3Xhe00jN=80>WRB@3Xh4X0j=i?0>SMEP3XgE80j>FG0>SbbP3X
m<`0jOK;0>_fa`3[m;l0io:e0=g[W`3=eWD0][9809n4=@2>I300Pe@/07Y4;01Z?RX0FRlW04TQ9018
6B<0HBhQ0;Qh;03GYc80h<Dl0>?C@03UfTL0iMe=0>KPA03XiVH0jNbG0>WYK`3Yj5d0jNM90>SU@P3U
hD@0g/e30;R1;031US80f/4n0>;@@03Uf4T0i]e90>OQC@3WiEP0jNI80>_WB03[iTD0jNM50>WUA03W
hd@0hn530=[H?`2l`Dh0YJM809j?=@31US00f[8e0>37?03QdT00iMM30>WRA`3[iTd0jnUJ0>_/G@3/
jDd0k>I50>WUA@3Qh4L0bm1408^F?@1>OSX0DYXn05FZA@1B]TT0FKa>0673D01dcE<0VMMO0;7PQP2K
g6/0N==I06g=GP1ec4/0/=Mh0=7WYP2baVH0QX0j06eD<`1O@c00Dd0`048^;``0oooo00`07P0002d0
001:0000R`000;/0002K0000FP000440000n0000FP0009P0003B00020=P0000<0=L0003D0000c@00
0;d0002E0000NP000:00003A0000e`000=X0003N0000h0000P3Q00000`3R0000i0000>D000020>D0
00L0i00001@0i@000>L0003W0000hP000=L000340000Z00008d0001h0000J`000640001>0000>`00
02L0000U0000A0000:/0003@0000fP000=h00080h00000<0i0000>D0003U00000P3U00002@3T0000
h0000=P0002[0000]@000=80003M0000h0000>4000020>8000030>D0003W0000i`000080i@0000d0
hP000=h0003B0000/00009@0002;0000]@000=80003J0000f`000=X0003P0000i@0000<0i`000P3X
0000603U0000f`000<40000]0000<@0003D0000a0000>P0004@0001J0000Q@000:8000280000GP00
0540001K0000X@000<P0002T0000L000054000110000<P0001h000d0oooo02<00:T0002j0000a@00
0=P0003^0000i`000=@0003<0000b@000<P0003A0000j`000>h0003/0000j@000>40003B0000^P00
08`0001Z0000P@000;h0003<0000dP000=L0003L0000h0000>@0003Y0000j`000>`0003[0000jP00
0>L0003V0002003U0003003/0000nP000?d000800?h005<00?d0003j0000l`000=d0002i0000R000
06L0001G0000AP000400000a00008P0001X0000`0000O0000:d0003<0000f`000>40003U0000kP00
0?@0003b0000l0000>l0003/0000j@000=@000260000V`000<P0003G0000h0000>D0003Y0000k000
0>h0003_0000kP000>l0003/0000j`000>T0003P0000b0000:d0002D0000V`000;T0003>0000f@00
0<d0003O0000jP000>h0003b0000m0000?80003^0000k0000>L0003G0000PP0009l0002`0000_000
0<<0003:0000e0000=l0003W0000i0000=/0003D0000d`000=l0003_0000c@0008D0001G0000A@00
04<0000`000=0?ooo`0C0000@`00050000140000P@000<00001i0000B`000580001K0000CP0008P0
003H0000dP000<T0002f0000V`0007/0001J0000:@0200007`0L0000;@0003@0000g0000=P0003T0
00100000?00004T0001>0000B00004<000140000AP0004d0001F0000D0000:d0003a0000m0000?80
003]0000hP000=D0002g0000P00004<0000Z00009080000M01L0000K00005P0001<0000B00003P00
01d0000U0000<P0003T000110000B@0006`0002]0000M`0005l000140000>`0003h0000l00007@00
02D0000f0000>@020000A0040000B@0005P000130000@`8000100P0003h0400003`0000g0000B`00
04<0000Z0000900002X0000b0000>@000380000l0000@@0004T0001K0000G`0004T20000@00D0000
@@0003h0000a0000=P00040000140000B`0004h0001B0000HP0009H0001b0000FP00060000180000
P`000<40001/0000<@0002L20000900300008P3oool0oooo00l0oooo000?0?ooo`1n04BYA@1?]Th0
I<E808OCH02ZhGl0S=MH06g;D01Q`e<0HL5J07S1CP2fcI80g>Jj0>3W]`3Pik@0h>J[0>3RWP3LgH`0
dlf30;ZQA02KM2d0^hl_0=>Z=03M_cT0h<`n0>;A@03UeT@0i]Y80>OMC`3VhDl0inI]0>SYU@3Yie00
jN=;0>SRB`3XhU@0j>1F0>SMDP3WiIh0j?750>Wda`3[m/D0k?K00>Wd]03RkIl0d]Qa0;R`A02PRCP0
TF/`08=I;@1hDRl0ITDZ050^9`137R<0?a@S04LB901E8b40[6lZ0=F[<`3PaSX0hm920>GHA03VgDd0
i^980>SXGP3YkIh0jN]_0>WYI03Yj5P0jNE40>KP@`3Lb3l0]fX/0;QD903?VS<0h<4l0>?CA@3VgE00
i^5>0>SSE03[iDP0kNI50>cVA`3[id@0j>I20>GR@03LgD00_Kdi08U^:P1dDRT0M4XX09i_:@3@Zc@0
g<Di0=k=?@3Ufd@0jN540>_SB@3[iTT0jnU;0>cWB@3/iTP0jN=50>7NA@3;cdD0RIhn05BE@01JZd@0
E[E705BkC@1F`Th0F/M?06[?DP25f5H0YNIf09oSL`21g5X0LM=K07KAC@2Qdf@0b]^;0:FYBP23KSL0
KDlb058m<00l92`0<Q@Y303oool01`0Q0000;P0004L0001a0000VP0007L0001A00000P1400000`1N
0000Z0000=D000040=X0000?0=D0003;0000[@0008P0002^0000e`000=X0003M0000h0000>40003R
0000h@000>80003T0000i`000080i@00103T00006P3R0000i0000>D0003W0000j0000>D0003M0000
bP000:/0002>0000O@0006/0001N0000BP000300000P00006`0002@0000e0000W@000<d0003J0000
gP000>00003Q0000i0001@3U00001`3Q0000e@000:X0002[0000a@000=X0003N00000P3Q00002P3T
0000i`000>X0003X0000i`000>@0003P0000e@000;40001b000205X0000308/000370000e@000080
f00000<0h0000>D0003W00000P3W00020>P0000H0>D0003K0000`@0003@0000k0000=`0003@0000g
0000>`0004h0001^0000U00008d0001Z0000E`0005d0002@0000`00009@0001[0000D@000340000G
00002`003@3oool02000[P000;`0003<0000f`000>T0003O0000dP000<X00P00b0004`00e0000>h0
003_0000k`000>h0003Z0000i@000=@0002W0000N00009@000350000d`000=P0003M0000h@000>D0
003Y0000kP000P00lP002@00k`000>/0003Z0000jP000>L0003U0000k0000?T0003m0002003n000U
003m0000m@000>00002f0000S@0006l0001L0000E00004P0000`00007`0001D0000C0000900007<0
002a0000c@000=T0003P0000i@000?00003e0000l`000?80003`0000k0000>L0003?0000KP0005L0
002O0000b0000=/0003U0000j@000>/0003/0002003^000/003_0000kP000>X0003U0000a0000780
001D0000C@0007<0002a0000c0000=@0003<0000hP000>T0003[0000kP000?80003_0000kP000>/0
003V0000eP0009X0002a0000^`000<4000390000cP000=H0003P0000kP000>/0003T0000f`000=P0
003K0000hP000:h0001b0000DP0003l0000V00005@0=0?ooo`0J0000@00004/000130000I00008d0
001H0000CP000580001K0000B`000:L0003K0000f0000=<000380000]P0009l0002B0000?P0001l0
000R0000;`0003H0000i0000?P0004<20000C@040000M0000:X0001]0000CP8000180180001C0000
EP000500002f0000jP000>d0003Z0000i0000=<0002g0000N`0003h0000]0000900001l0000R0000
6`0001H200004P0M00004`0000h0000K00009`000340000k0000?P0004T0001P0000]P0007L0001Y
0000F00003h0000l0000=`0001d0000C00009`00038000100000CP0004/0001C0000@`0004000011
0000?P0003/00P0003T02@0002l0000K00006P0001P0000J0000:@0002l0000d0000<P020000?P80
001400<000180000A00004<00`0004005@0003T0000n0000@@0004T0001;0000C@000500001F0000
P@0007`0001K0000G@0004T0001Y0000W@0004H0000/00009@0002@0000M00006P0A0?ooo`003`3o
ool0H`17Zd@0CkM905_2B@1YbTd0M=1@06k=CP1Tadh0H<IE06[0D`26_5@0amFR0=OQ[03Fh:D0e^2Q
0=KQX@3Hh9`0f]jE0=OJV`3;_Fd0YgH/0<6F;P3G]SD0g/Ll0>7A?`3SeT<0im]50>SMC@3XhDl0in=E
0>OYH@3XkHl0jnUD0>_VB`3YhdT0j>9>0>WPDP3XfeD0iM]_0>GXU`3XlKD0joJo0>cf]`3XlZX0g>>0
0<G1C`2ZUCh0Ug`e08IU<01nF380ITD^04/W9`0o62<0>A<R03X>8`174R<0CQhR08mI9`3<YC<0g/<h
0>GB@P3Vf4<0i]i90>SQBP3YiT/0jN]j0>W[L`3Yjed0jNUU0>WVA`3WgD80fkdm0<9>9@37>240eE8R
0=fP<P3SbSh0i]E20>OLA03YhD@0k>E50>cWA`3/iDD0jNI30>GQ@P3LgD80`lLi08mk:01^B2T0GSTZ
05H^:01Y?Ql0]8//0=Nk>@3LacT0i]a20>WQA03[hdD0jnI50>_VB@020>_VA`0I0>WUA@3Rh4@0cLm:
08^L?P1MVT80GKA405FjB@1E`4/0ELM>05S:C`1OcDl0KM9B07oJF024gUh0O=aI07CHFP1edTX0YM1S
0<K@M@2PSSh0Pf4d06E7<P0l9Bd0;PhX02d>:@0<0?ooo`0<02@0000^0000?@0004d0001J0000DP00
04L000120000CP000700002m0000d0000`3>00002P3A0000dP000=0000310000U`000;D0003H0000
f`000=h0003R00020>@00080hP0000P0i0000>D0003W0000i`000>D0003T0000i@000>@00080h000
01D0i0000>L0003X0000i0000=D0002j0000VP0008@0001`0000I@0004X0000Z00006`0001@0000E
0000900002d0001j0000`P000=P0003P00000P3Q00060>D0000:0>80003D0000]`000;d0003=0000
e`000=h0003Q0000hP000>D000<0j00000l0i@000>00003E0000^00007X0001B0000@00003L0001=
0000Y@000=00003E0000fP000>40003U00001@3W00000`3U0000g@000<@0000203h000<0=@000100
>0000440001A0000I`0006d0001T0000FP0005/0002D0000^`0008h0001[0000B00001L000070000
1@003@3oool03000/@000;h000390000d@000=L0003D0000cP000<d000360000``000=`0003Y0080
0>L001H00>T0003W0000iP000>4000340000NP0009/0003>0000f0000=d0003R0000i@000>T0003[
0000lP000?D0003d0000lP000>h0003[0000jP000>L00P00hP006@00l0000?T0003n0000oP000?X0
003[0000b00009X000210000J@0005/000180000:00001T0000D00003`0001<0000O0000G0000:/0
003:0000f@000>00003V0000kP000`00l`007`00lP000>h0003U0000a0000540000j0000E0000:H0
003A0000g0000>@0003Y0000k0000>l0003/0000kP000>T0003U0000cP000800001:0000>`000300
00100000T0000<40003>0000bP000>@0003Y0000j`001000kP004000k0000>L0003F0000W`000;X0
00300000aP000<h0003A0000e0000=T0003Q0000iP000>@0003P0000f@02003G0004002C0000I@00
04T0000W008000l03@3oool01@0003h000140000A00004T0001>0080001;00H0001E0000DP0005<0
002l0000b@000<020000^`0V0000]0000:X0002b0000M00001d0000P0000<P0003L0000l0000@000
04T0001=0000E@0006D0002R0000SP0005<000180000A00004/0001@0000E@0007L0002]0000e@00
0>80003H0000aP0008h0001=0000=P0002X0000T00009@000200000F00004P00010200004P0E0000
400001H0000W0000;@0003/0000l0000A00004P000260000O00005l0001Z0000@@0003/0000d0000
5@0000h0000@00009@0003H0000k0080000n00@000100000@@000400000l0P0003/01`0002l0000H
00006P0001/0000H00003@0001d00P0002l00`0003@0000k0000?P020000@00;0000A00004400011
0000@00003h000160000>`0003h000140000B00004/00P0004d03P000500001H0000H00005X0001K
0000AP0006L000200000=P0002T0000U00007`0001P0000J4@3oool000l0oooo06<0B:e504fkA@1E
`T/0G/E90678C@1UbT/0HLM;06K5C`1e_D@0X;MJ0;g6J`2j_5/0]:]=0;6RB02eYDP0^:U>0;ndE036
`FX0b<5f0;F1=`33Vc<0f;`g0>7<?03RdSl0iMM20>ONA03Xh4P0jN990>SUB`3Xie80j>]M0>cWB`3/
iTP0jN=90>WSBP3[gTX0jMYE0>OCGP3Vef00in=i0>S`YP3[lk40iNjJ0=KGJP2h[DD0X8Xj091e=024
Gc<0KDd`058^;01272D0?0lT03X?90103280B18U04dI8`1X=al0]iH_0=Zm=`3RdCl0iMY50>KMB03X
hTX0jnI;0>cYDP3[jFl0jNU]0>_XCP3[iT80imQ00=JL;@3A=B40ecDN0>928P3WF280iIh`0>K3?`3V
dT<0j=]40>_N@`3/hdL0jN970>?NA03Gf480_<0i0964:@1`Dbd0FD<Z04TW9@1472@0BaXR07]>8@30
X380ekdi0>GJ@03XgTD0jn950>WSA`3YiT/00P3[iTP06@3YhTP0hMe20<cAG`2NZdl0F9i005VjB@1H
`DX0FLM=05W:CP1JbU00G/e?06G@CP1_eU@0LMYF07?KF01aeU/0N]990;GCM03<dG`0ZI1008IN<`1P
A3<0=A8X02X99`0]2bP0303oool06`0U0000:`0003D000100000A00004P000140000BP0005/0002>
0000/@000:d0002U0000XP000:L0002[0000/P000;/0002n0000Y`000;P0003K0000g@000>00003R
0000i0000>D000030>@000030>L0003X0000j0000080i@0001l0i`000>D0003R0000h@000>80003T
0000i`000>00003>0000Z`0008h0001k0000K@000540000a00007P0001L0000E00007@0002D0000[
0000B`000:X0003B0000g@000>00003Q0000i`000>P0003W0000i@000080i`0000L0hP000<h00038
0000d0000=d0003R0000h0000080h@0001@0i0000>L0003X0000i@000=h0003@0000/00007d0001E
0000>P0002L0000Q0000:P000680002d0000d0000=P0003P0000i0000>L00080i@000P3W00001P3U
0000f`000<80000h0000>P0003P00080>P000100>`00040000180000E00005L0001H0000E`000640
002W0000`P0009P0001`0000@P000100000200001@003@3oool04@00/`000<4000390000c0000<l0
003A0000cP000<`000340000_P000<d000330000/@000:P0002[0000[P000;X000800<P000X008H0
002P0000d`000=T0003O0000iP000>L0003Z0000k0000>l00P00l`005000k`000>h0003[0000j`00
0>H0003Q0000f`000=l0003[0000n0000?`0003g0000g`000;<0002?0000N@000680001?0000<000
01d00P0040002P00300001<0000J0000>@0009/000340000f0000>40003U0000kP03003b0004003`
0000kP000>00002R008003L001X004@0001K0000X`000<X0003I0000hP000>H0003[0000jP000>H0
003P0000aP0008P0001F0000A@0002P0000M00006`000540002V0000a0000<h0003Q0000iP000>X0
003[00<00>h000L00>X0003U0000f0000:<000300000b0000<h000800=4000l00=@0003G0000g@00
0>40003R0000g@000=T0003K0000f00009D0001Q0000AP0001<0000:00002`003@3oool20000@003
0000B00004@000190080001800H0001=0000?P0005/0001b0000G@0004T20000@`0C0000B`0005<0
001a0000P@0002`0000W0000<P0003L0000k0000?P0004<000140000B0000500001O0000EP0004P0
00130000A0020000AP0?0000E@000600001T0000Q0000<40003@0000/@00074000100000<@0002T0
000W0000900001d0000E0080000C01<0000@00005@000180000=00008P0002`0000g0000@00004<0
00180000D00007L0001d0000B`0003/0000i00007`0000h0000;0080000@00D0000T0000=`0003`0
000n0000?0020000@@0>0000?P0003/0000_00006P0001l0000K00005@0001<0000@00003P0002D0
000_0000=00003T20000@0030000@@0004P00013008000130180000k0000HP0003T000140000AP00
04T0001;0000CP0004d0001;0000D`0005H0001H0000G@0004@0001n0000R@0003T200009`030000
600001H0000H0140oooo000?0?ooo`1n04^`A`1B]dT0EKm805_7BP1TbT/0I/M906S6B01a`4<0QZ`n
0:2@>P2QNRh0Vf<Z09aF9`2UDb@0/EDX0;MN;02jGBX0_6@/0;mf<`2lMCL0aYHb0=Zk=`3Qc3`0hmHn
0>KG?`3Wh4<0jN970>WRB@3YhdP0jNE80>WXB`3/iTT0k>I80>_UA`3YhdT0jMi90>WFCP3Yee@0j=aK
0>WQH@3Xig40inbI0>?XS03Bbed0/Yi009b4>P2<JcD0NEHb05Tb:P188RP0?QHX03dC9@102B@0Aa8S
04TD9@1:5bD0ERLS08MS8`36/C@0gL/m0>?F@P3VgD<0j>580>_UBP3/id@0k>UD0>_XCP3[id<0jN=4
0>?8>P3LIB40hcPO0>Lg7@3Y?1l0lD<R0?==8@3^N2T0jj8b0>Rh>03XaC`0iL`l0=S;?@32_CT0ZZ0_
08U[;01]Cbd0CS<W03hJ8`0n5RD0@1@T04@F901F8b80S6PU0<>/=03ReCl0ima00>WP@`3YhT<0jN=8
0>WUB03Yhd@0in590=[B?`35^dP0//5V06ZI?`1C]TT0E<1805[6C@1Ibd/0H<m?063@C@1Pcdh0I=9C
06[FE@1_eUX0LmEH08_ABP36fXh0cmJ;0;:VD02;I3@0FCh_03L=:P0_1RP0;@/W303oool06@0Z0000
<@0003D0000m0000A`0004X0001;0000E`000700002>0000T00008P0002:0000U0000:80002Z0000
[@000;00002b0000/0000;/0003K0000gP000>40003R00001@3U00030>P000030>L0003U0000i@00
0080i@0001T0i0000>D0003T0000hP000=h0003:0000Y00008X0001g0000H00003X0000U00006P00
01P0000M0000900002L0000X0000=`000740002k0000e`000=h0003Q0000i`000080j0000P3W0000
2P3U0000gP000=D0003N0000hP000>D0003^0000l@000>/0003W00020>@000070>00003A0000]`00
09X0001b0000D@0002d0000201X0000801d0000Q0000=`0007L0002h0000e0000=d0003R00050>D0
00080>80003B0000^P0004h0000b0000=00003/0000j00030480000=04L0001>0000E00005P0001e
0000^`000<D0002T0000M@0003X0000A0000200000D0000=0?ooo`0I002f0000_P000<D0003>0000
d@000<h0003=0000aP000;80002E0000OP0006H0001I0000EP0005P0001Q0000H00006L0001j0000
N@0009/0003C0000g@000=l0003W0002003Z0004003[0000k0000?00003`00800>h005000>`0003[
0000iP000=d0003O0000i0000>T0003_0000m0000?00003B0000X`0008P0001_0000F@0003<0000S
00005P0001@0000:00004`0001D0000H0000:00006H0002g0000dP000=d0003U0000k0000>l0003b
0000l0000>l0003[0000c`0006T0000j0000>@0003h000150000C`0007`0002X0000_`000<`0003C
0000dP000<@0002V0000K`000580000e00006`0001H0000E00005P0002@0001[0000/P000<T0003L
0000i0000>L0003Z0000j`000>`0003[0000j@000=T000310000WP000;`000360000c@000=80003F
0000e`000=H0003I00800=d000X00=`0003H0000h@000=d0002/0000I`000400000=00001P0000/0
3@3oool06`00044000140000@`0004H000180000A00004<0000l0000=P000340000P00006`0001H0
000C0000600001d0000K00007@0002L0000/00009@000380000f0000=`0003`000110000A0020000
@`050000B00004H000140000@`0004400P0004@03@0004/0001C0000G@0006D0001k0000[`0009l0
001O0000>@000340000Z00009@0001/00P0001P00`0001D0000C00004P0200005@80000B01@0000Y
0000=00003/0000l0000AP0003h0001C0000B`0003`0000n0000<@0000h0000=00002@0000d0000@
00003P0001X0000U0000;@80000b00P0000d0000;`000280000M00007`0001H0000B00005@80000C
00H0000@00005@0002T0000_0000=`0003T20000?080001301T0000n0000A00003L000130000=`00
04@000130000B@0004P0001=0000B@0004/0001B0000E@0005/0001H0000AP000:00002M0000CP00
02T0000R00006`0001P0000F0140oooo000?0?ooo`1n04faA`1D^4P0F<5:05k3B@1U`dL0JlE8072l
A01kYST0SW</095E:02@BbL0VDDT0:Y=:02fDRP0^UHU0;e?8`31BB<0`4XR0<1E9`31IB`0aXT^0=Rg
>@3Pc3d0hm8n0>KJ@P3WgT<0jN580>WRA@3YhDD0jN=80>WVA`3/iDL0k>=70>_SA`3Yh4P0jmI30>cB
B@3/ed/0k=]@0>cNE@3[hE@0imiS0>3QP03@ae/0[9Hn09Ek?023HcT0Hch/04lS:@146RP0?A4X03hD
:0175RL0AaPU04/H:01;7RD0F2<W06Dd9@2?M2T0`;4h0=O<@03ReT80ime40>_RA`3/iDL0jnI80>WV
A03WhD@0hME40=:D:@3P?b40jclR0?0o8P3a?B40lTDS0?U;8`3kBR@0nDXO0?MF903cGBL0j60S0<mT
9`2PJ2d0PePZ06I5;01;:RP0?PlU03X=900o32<0?a4R04<?8`1;62@0ERXR081Z903Fbc`0h]I20>OM
@`3Xh4@0in940>ORA`3WgDD0hMM40=:j?`35YSP0^kMD09Z]B`1U/D@0Fl1905[3B`1HbTl0Fle>05k=
C@1OcD/0IM5@06_CDP1aee<0N]1@09C3A@2d]eH0/;1B09b<?@23GC<0DR8Y03T?:00b12P0;P@U303o
ool04@0[0000=00003P000100000B0000500001E0000HP0007P0001m0000N`0008D0002J0000Z000
0:d0002a0000]@000080]00000H0]@000;/0003J0000gP000>40003R00050>D000<0j00000<0i`00
0>D0003W0000103X0000303W0000hP000=X000370000W@000840001[0000A@0002h0000Q00006000
01X0008090000P0Z00007`0h0000B00007X0002d0000d0000=d0003W0000j0000>L0003U0000hP00
0=/0003:0000fP000>L0003]0000kP000?00003h0000nP000?P0003e0000l@000>@000350000SP00
06/0001:0000:P0001X0000E00000P0K00002@0P0000:P0003L0001X0000[@000<h0003M0000hP00
0>@000030>80000H0=/0003:0000^P0008L000180000?@0003/0000h0000?@00040000110000B000
0500001G0000H@000800002U0000X@0008X0001[0000<@0001@0000;00001`003@3oool00`00]`00
0;l000380002003:000H003<0000``000:`0001g0000F00004h000180000C`0005@0001I0000DP00
04`0001=0000F00006T0002=0000d`000=T0003Q0000iP000>T0003Z0000j@000>/00P00kP005P00
k0000>/0003[0000i`000=d0003I0000g`000>80003V0000j@000>H0003Y0000cP0009/000200000
IP000400000T00006`000140000E00005P02000I0009000O0000900003H0001h0000]`000=<0003M
0000jP000>`000800>h000<00>T0003L0000V@000`00@@000`00?`0004P0001>0002001=000E001I
0000H00006@0001W0000J`0005/000180000;0000100000=000030000140000@00006@0002`0001^
0000/P000=80003M0000i@000>L000800>X000T00>D0003O0000`0000:`0002c0000]`000<H0003:
0000d@000`00e0002`00f0000=/0003O0000e`000<X0002n0000]P000940001P00008`0001000080
00D03@3oool03000044000130000AP0004@000110000@`0003h0000_00007@0001P0000F00004`80
000H00`0000E00004P000180000@00005P0001d0000P0000=00003H0000k0000?00004<20000@003
0000@`000440001100<0001100l000130000?00004@000180000CP0005D0001C0000I`0008h0001M
0000=P000380000_00007@0001X00`0001P02P0001H0000E0000600001D0000F00005@0001X0000]
0000>@0003/20000@@060000@`0003h0000n0000?P0001X0000>0P0001006@0000h0000B00004P00
01<0000=00004`0001H0000B00005P0001l0000K00007@0001P0000E00004`000180000@00004P00
01<0000@00004`0002T0000b0000>`0003`00P0003h05`00044000100000?P0003L0000]0000B000
03h000140000B00004d0001;0000B@0004P0001>0000D0000580001>0000@00005H0001@0000=000
02L0000J0080000H00<0000E0?ooo`3oool03`3oool000l0oooo07h0FZU705^bA01S^4L0L;a407^m
A02:/T00XI4c09YK9`26ABL0QT@W09A09`2VAbL0[40R0;8o8@30>Qd0bc8N0<l]6P3A:QT0d2TM0=4c
7@3BGB<0eJ@b0=k5?@3Rcch0iMQ00>KM@P3Wh4D0j>170>SQ@`3XhDL0jN=70>cRA@3[h4L0jmi70>_J
A03]eTD0k]M50>kKB03]gDd0k^1;0>kRC`3[g4T0hM=N0=75GP2]USl0RgHj07I=<01D9b`0B1TZ048G
:P0i52P0?0`X04DA:01>72X0ERDX06@Z:P1Y<RT0I3@Z06<c9`1fEB@0VXl^0<:l?03FcCl0gMQ50>?M
A@3RgDD0g=a30=3:?P2mUBh0`d<Q0>0`8P3]>R40lShR0?Hn903f@240n4PT0?aB:03lCRD0ndLW0?Q8
9@3^@R<0eCdS09YC;@1T>RT0BATX03dA9@0j32L0@0hU04@A9@104b<0A0dU04TD901:6BD0DbPT0:BI
;P3;`c`0f=4o0=kF@P3QfT80g]M30=g<?P3L^c`0fk8j0=Fa?03<[3X0_:e209F]@P1`_DT0GlI;05k7
CP1OcDh0H<e?06C?D01YdTl0K]M>07SCC`2<adX0ZH/c0;EO;P2/Dbd0UD8Y084c;01H7BP0@`dX03L4
:00`22T<0?ooo`0803/0000m0000A@0005D0001R0000M0000900002700020700000@0800002E0000
W@000:@0002d0000`@000<D000380000a`000<P0003:0000f0000=d0003P0000h@000>8000<0i000
00<0i@000>P0003X00000`3W0000103Z0000j`000>/0003Z00020>/0000O0>L0003K0000b00009h0
001e0000G@0003@0000U00007P0001@0000G00008P0002d0000g0000A`0004d000170000A@0005d0
00270000]`000=L0003N0000g@000=D000370000/@000;P0003J0000jP000?0000020?@0000c0?L0
003k0000n`000?X0003g0000j`000<d000270000A`0002L0000H00005@0001d0000Q00007@000240
000W0000:0000380001G0000TP000<40003A0000f0000=/0003H0000e`000=D0003D0000c@000;00
00210000E@00044000100000@@00048000170000C@000580001N0000M`0009P0002W0000W@000840
001Z0000>0000200000A00002P0000d0oooo01T00:h0002i0000_`000<<000340000^@0009H0001O
0000B00004H000130000B@0004<000110000?00003<0000^0000;00002/0000e0000H0000<`0003F
0000h0000>D000800>L00P00j@008P00j`000>X0003Z0000i`000>H0003Q0000g@000=l0003R0000
i@000>L0003Z0000i0000=/0003<0000V`0007X0001?0000:00001X0000H00005@0000`0000A0000
7@0002L0000/0000<`0003H0000e0000F00009@000330000h002003U0006003T0000d@0009X00015
0000<P0003`00P00@0007`00@`0004X0001D0000D@0004T0001:0000A00003l0001F0000?00001X0
000A0000300000l0000A0000500000d0000E00006P0002T0001I0000WP000<X0003H0000g@000>40
003O0000d`000<40002i0000]`000P00/`000`00a0000<d0003>0002003D000>003F0000f@000=l0
003K0000cP000900001R0000EP0004@0000e00007P0000d000050000200=0?ooo`030000@@0003h0
00110080000n00<0000i00009`0001H0100001H01P000100000>00002@0000/00006000010800009
00P0000B0000=00003H0000i0000>`00040000110000?080001100D0000n0000@000044000110000
?P020000@0050000@`0004T000180000C@0004@00P000600100003L0000a0000900001d200006`<0
000H00T0000K0000600001/0000J00006`0001H0000C0000800003800`0004003P0003`0000f0000
800000h0000@00003P000100000C00003P0001<0000H00005@0001H0000E0P0001801@0001l0000J
0000600001D0000F0080000E00T0000B00005@0001<0000E00004`000100000P0000<P0003L00P00
03/01@0003`0000f0000<P000340000b0080000k00l000140000B00004/0001;0000C@0004h0001=
0000B`0004d0001600009`000200000O00006P0001d00`0001P00`0001X0oooo0?ooo`0?0?ooo`00
3`3oool0OP2DP3<0TIHg09VP>@2[WSL0_H/`0=1_:@3FD2<0aC@O08hd9@27=B<0Vc`R0:D`7`2a:1h0
_BTM0<dZ6@3H:1X0gBTI0=hZ6P3P:QT0h2lN0>8g7@3MGR40g:8b0=g3?03PdD00h]I20>GJ@`3Vg4D0
i]e40>OMA`3XgTD0jMi40>WK@`3Yed<0jmY50>gLA`3^gDP0l>580>kSC@3`hd/0k^=?0>gNC@3XddP0
f<]U0;^ZCP2BMCX0L4Lb05<U;@1352`0?AP]03`C;00n52X0BAL/05DQ;@1[=bX0TFU308iQ>@1U>2`0
GbhY06<b:@1[?bT0UG0`0:^5<030W3@0c:`i0<R[=`2gVBl0ZWP]0:I>9`2l<240gC0R0>dd8P3c>B80
n3XS0?]2903hABD0oE@Z0?eD:03nBBL0ndPW0?8o903M=b80WShZ050R:@123bP0@0/X03h<9`123RP0
@Q8U04@?90174RL0CAPT04dI8`1;7BL0L4@S09mn;@2`TRX0`jHd0<^a=`3?YS00f;0g0>2m?03S`Sd0
h/Do0=k8@03H`ch0b;m90:JlBP1k_dL0HlI:06?<C@1Uc4l0Jle=07C@C@1ocdh0T/I;0:fU?036JS00
b5l_0<I?:P2a?b`0UcLZ07<G9@1C3RP0?P/X03L7:0`0oooo0180P00007d000250000V`000;400037
0000cP000;X0001h0000L@0008P0002D0000XP000;4000340000d@000=L0003H00020=X000060=d0
003E0000e`000=X0003M0000h0000P3Q00000`3R0000i0000>D000030>D0000Y0>L0003Z0000j`00
0>d0003[0000k@000>/0003Z0000i0000=40002^0000OP0005D0000b0000800001P0000G00006P00
02L0000e0000D00007d0001h0000B000044000150000D0000840002d0000`P000;h0002Z0000VP00
09D0002`0000e`000>X0003a0000m`000?X0003g00000P3m00002@3n0000nP000?00003G0000R`00
0300000N00007@0001X0000201h0000D0240000T0000:`0002/0000Z0000=00005D0002=0000X@00
0;P000310000a@000=40003J0000gP000=d0003A0000_P0009D0001R000204D0000?04P0001@0000
FP0006L0001n0000WP000;/0002n0000^`000:8000240000F0000380000J00004@0000d0oooo00L0
08D0002K0000YP000:<0002@0000L`0005<0008003H000P003L0000n0000<P0002T0000[0000;000
02T0000[008002`000P00340000i0000Z0000<X0003H0000g@000>40003T00800>D00`00iP001P00
hP000=l0003Q0000i0000>D0003Y00<00>/001/00>H0003K0000dP000;00001i0000B@0002L0000E
00006@0001@0000E000060000280000i0000K00006D0000j0000<00003<000110000M0000:80002b
0000/@0009h0001l0000D@000P00<P001@00=P0003/0000l0000A00004P0008005L0020004`0001:
0000@@0003T0001000008`000100000;0000300000l0000C0000400001<0000I00006P0001h0000[
0000AP000880002H0000[0000;L0002/0000]P000<@000390000c0000<X000350000``000<D0003=
00800=<000h00=@0003G0000eP000<d0002[0000KP000680001B0000@@0003T0000H00003`0000/0
000700d0oooo01h0000W0000;00002l0000/0000900001X0000B00003@0001D0000B0000400000d0
000;00002@0000@000060000100000H0000400002`0000T0000U0000<P0003T0000k0000?0000400
000n0000@@0004020000?P80000l01P000100000@@0004<000130000B@0004P0001=0000B@0004<0
001Z0000B`000340000U00007`0001d0000O00007@0001/0000M00007`0001/0000l0000;`0001d3
00006P080000900002T0000_0000;0000280000O00005P0000h30000400500004P0001<0000E0000
6`0001P00P0001H0100001<0000@00006`0001X20000600J00005P0001P0000E00004`0001H0000C
00004P0001H0000C00004P0001l0000K0000:@0002`0000T0000;0000380000d0000=`0003H00014
0000AP00044000160000B@0004d20000B@090000B`0004P0000b000090000280000K00007@0001/0
000E00<0000H4@3oool000l0oooo02H0eS0N0=Q07`3M@ah0hd0M0>Pl7`3[>Qd0iCTO0=D`7@2P:240
U2hQ0:0U7`2b8a`0`2@M0<lX703J:QT0hBDJ0>HZ6@3X:QP0jBdI0>/]6@3[=Ad0jCTL0>I;8@3MMR<0
eJ8`0<nk>03Aach0eL/n0=K<?P3HcCl0g/lo0>OA@03Xdd80jMM40>_MA@3/gTD0k^170?3SBP80k^I>
05H0l>I=0>kRCP3Yg4D0fleI0;nmH02JQT00LdL^05@U;0105RT0>Q8Y040J;P156Bd0Ba`b05XY<`1l
D2`0/JAh0:ZNG@1^?bh0Gb`/05h/:@1[=bX0T5l_0;24=`33UCP0c9`g0<fG=`35Q300/F4]0:Y99`2o
;240gBTO0>/b8P3c>B@0n3XW0?]5:@3iGR`0n8140?]n?@3oCbT0oD@W0?@m903P=2@0UbXW04TC9`0o
32P0@`LX03d79`0o32D0@P/U04<A901>6BD0EB4W04hJ90197BL0H38Q08iK:@2QKbX0/84_0<2:;`3A
WS80gKPg0>?:?P3Wcd80imE20>KFA@3SeTL0g]=30=3CN`2eaF00PkY80730B@1eaTX0NlE808O2@`2J
]d00[IXg0;YU:036Ab<0dT0S0=Xg8`3C=b<0b30T0;DG7@2<3B80IPhU04d>:0`0oooo01<0cP000=40
003G0000gP000>@0003W0000h0000<d0002>0000P00008h0002T0000]0000<D0003B0000f`000>40
003T0000i@000080i`000140h@000=L0003=0000a@000<P0003=0000cP000=40003H0000h0000>80
003T0000i@000>L0003X0000j`000>d000020>/0000n0>d0003[0000i@000=@0002b0000Q`0005P0
000d00007@0001D0000M00008P0002X0000k0000I0000:80002J0000DP00044000100000D00007/0
002h0000`P000<@0002j0000XP0009X0002b0000e`000>L0003a0000m`000?X0003h0000m`000?X0
003o0000o@000?80003J0000Q00002L0000K0000800001P0000K00007P000200000]0000=@0002d0
000W0000;@000480001h0000T0000:40002d0000b0000=L0003N00020>80000E0=h0003H0000a`00
0:L0001[0000E@0005/0001R0000L@0008L0002N0000[@000;/0003:0000dP000</0002n0000Y`00
07L0001:0000:`0000d0oooo0100038000130000A@0004<0000n0000?00003/0000b0000:@000300
000W0000900002H0000Y0000;00002L00P00;002000^0009000g0000CP0007X0002X0000`@000<h0
003B0000d`000=@000800=H000L00=P0003K0000g`000>D0003V0000i`000>/000<00>h001400>X0
003T0000e0000<@0002;0000B@0002L0000F00004`0001/0000J00007@0002/0001C0000Z@000:<0
00110002000]000H000i0000HP0009X0002R0000W@0008P0001U0000C00002d0000[0000<`0003/0
000l0000B000064000250000PP00058000160000?`0003H0000/0000500000`00P001`004`003000
00/0000A00006P000280000K00007P0002H0000c0000G`0007<000260000S`000:<0002o0000d@00
0=H0003L0000g@000P00f`002`00c0000<0000360000c@000<`000390000_P0009l0001Y0000B@00
04<0008003T000<00380000H00003@000P003`0=0?ooo`0800002`0000d0000;00002@0000d00009
00003@0000T200003P0800003@0000P000090000200000@000060000100000<20000100500002@00
00h0000B0000900002d00`0003H30000=`030000>@0003/0000n0080001000`000110000AP0004/0
001;0000B@0004/000100000FP0006@0000i0000800001d200006P0=0000800001l0000U00009`00
01d000230000G`000200000M00006P0001/0000R0000;@020000;00>0000900001l0000F00003P00
00d0000@00004`0001H0000J00007@0003h0000d00006P0001H200004`80000F0P0001P0300001H0
000E00005@0001<0000E00005P0001<0000F00004`0000h0000J00006`80000R00<0000U0000;000
03H00P0003/030000440000l0000R00006@000130000A00004H000130000?00003T0000/000060@0
000B00D0000C00002@000100000E0000600A0?ooo`003`3oool0OP3U;ad0jBhM0>dd7P3`=ad0lcLL
0?4b7@3[<Qd0gBlJ0:dR7@2N7Ql0/AdM0<DT7@3@9AT0fR`M0>DZ703[:QT0k38L0>h`703`<Qd0l3<L
0?0c7@3`>Ad0kD<R0>M07@3LAb80_FPW0;El;@2kO2h0`Gl]0<bB<03H[CP0ilm00>OFA03YfdL0jme8
0>gPB@3^hTT0l>I?0?3XE03`idh0l>Q>0>kSB`3WgDT0e/Q809nOA`1iKS@0JSh^05TU;@1?72h0D1`]
04XI;`187bd0BR4b05X^<01hF2d0Y;5j09VOE@1Z?Bh0GRPX060U:01a>RX0TV@`0:ml<037S380eihg
0=ba>@3J[c`0d8H`0;e;9@3:<R40gBXO0>/]8P3b>B@0mcX]0?U:8P3gOT00lk]k0?NQC`3nDbP0oD8U
0?Hm9@3R;B80Ua`W04X;:P1422L0@`TX03X8:00n32P0@Q4X04XD9@1U:BP0N3l^05HR9@185R@0ERDR
08=D:P2DGbT0ZfHX0<F?<P3H[cL0h/Pm0>OE@03[fd<0jMe50>WNA@3XgTX0i]`o0=cED`38afH0[Ihm
09b<<`2JT380XHX]0;5l;02dJRT0]4PQ0;dU703A8A`0gRXL0>D]703X:AX0iRLM0>0I7@3=71`0ZQhR
07hG90`0oooo0180h0000>D0003Z0000k@000?40003^0000i`000=L0002N0000R`000:80002j0000
a`000=80003P0000i`000>P0003[00030>d0000:0>X0003R0000e@000;40002W0000[P000;D00032
0000d@000=d00080hP0000@0i@000>L0003Z0000j`00103]0000B03[0000hP000<h0002=0000H000
04h0000j0000;P000300000X00009@0002P0000k0000GP00098000250000CP00040000120000E`00
07h0002m0000d0000=D0003B0000a`000;4000300000e`000>L0003`0000m@000?P0003e0000l@00
0?D0003n0000o@000?@0003M0000Q00002P0000Q0000800001D0000J00007P0002P000180000GP00
03L0000U0000:00003L0001[0000P00009/0002j0000d@000=d0003R0000i`000>D0003T0000h@00
0=D0002n0000WP0008X000270000T0000:800080Y@0000X0/@000<P0003H0000h0000>@0003Q0000
fP000<@0002J0000I@003@3oool00`00<@000300000f0002000i008003<000L00340000S00007`00
01h0000V00009`0002d0008002`000<003<0000b0000<`000P00=@001000A@0004<000190000J`02
0021000E00230000V0000;<000390000eP000=d0003R0000i@000>L0003Z0000kP000?00003_0000
l0000>/0003U0000c`000:@0001b0000@00002L0008001d004/001X0000P00008P000300001K0000
]`000:@0000o0000:@0002L0000l0000I`000940002S0000]`000;D0002;0000CP0003<0000/0000
;P0003/0000l0000C@00088000310000Y`0005H000140000?`0002h0000M00002`0000P0000:0000
200000`0000A00005@0002/0001100008`0001H0000N00009`0005L0001R0000JP0009@0002e0000
c`000=`0003R0000i@000>H0003T0000g0000<h0002S0000T@0009D0002?0000P@0006h0001:0000
9`000280000/0000;P0002/0000X00006P0001d0000O000060003@3oool200002@0300002`0000T0
00080080000900<0000600002@0000d00P0000T0100000@000090000200000@20000200A00002@00
00P000090000400000T0000@00005P0001l0000P00007`0002@0000]0000=00003T0000n0000@@00
04<00P0004@05@0004d0001C0000B`0004/000180000A00004<000110000:@000200000O00008000
01l0000R00007`0002D0000T00007`0008H0001E000080020000600B00006`0002@0000U0000;000
02l0000b0000900001D0000>00003@000100000C00007`000100000i0000R00004d0000H0P0001D0
10000100000F00006`0001H40000600400005@0001P0000P00005@80000C01D0000@00006`0001X0
000H00009@0002`0000d0000>@0003`000100000AP0003L0001B0000K00003@0000W00009@0001l0
000M00006P0000h0100000P01P0000H0000900002@0000P0000@00004a40oooo000?0?ooo`1n0>/]
7P3^=B40lTdU0?=S?03gDbP0lcdQ0>h`703S:AT0/1hN0:`J7@337AX0dR8I0=`R6P3S:AX0jbPJ0?0_
6P3a<Qd0lS8L0?8m7`3b?Ql0lc@N0?<g703a?1l0k3`M0><l7@37CBD0/6@_0;aN:033KBd0d9@e0=Zd
>P3WdD<0j=M50>SLB@3[gT/0kN9@0>kSC@3`jEl0l>fN0?7/G@3aje00kNM:0>GPBP3;aTT0NVHb05Hg
<01D;2l0FBP^0650>P1^Dcd0JE9005ll=`1:7Bd0Cb8Z05hi;@1_GS@0KUT_05d^:@1M:2P0J2dZ074l
:P2>Bb`0^7Db0=JO>@3Q^S`0iLLo0>K8?`3S^c`0fX<_0=I;9`3P<R40jc0R0?4d8P3f?BL0n4XT0?UV
<03cVd/0nGhh0?iC;03m@R<0m3TW0>0]902>72D0BPdX04@9:@102bT0>@PZ040;:0183S00ER4N099a
CP2YUV40IC@Z04TG8`1B7B@0ND<Y091=9`2eLBh0cIlg0=g0?@3Vdcl0jma40>cRB03/iD/0k>I70>_U
A03Xh3l0g]100<6R?02bN300[60/0;9E9@32DbP0_5@Y0;8_7`2o7a`0d1XJ0=dM703V:A`0jb`L0>hW
6P3^:AX0kR@J0>PS6P3L91d0`2@N303oool04@3W0000j`000?00003a0000m@000?40003[0000gP00
0:40002M0000^0000<X0003E0000gP000>L0003]0000kP0000<0l00000`0l@000>h0003X0000gP00
0;d0002Q0000/0000;P000370000dP000=d0003R00020>@000030>L0003Z0000j`000080k@000P3^
0000403Z0000h0000<40001Q0000=`0003@0000j0000A0000580001=0000@@0002P0000^0000@000
05@0001B000203h0000[04/0001G0000N0000<h0003K0000h0000>40003N0000dP000<h0003J0000
i`000>h0003d0000m`000?P0003a0000n0000?h0003m0000lP000=X0001h0000:0000240000M0000
500001d0000U0000=`0007h0002H0000B00002L0000Z0000<@000600001k0000Y`000<@0003G0000
h@000>L000020>P0000?0>L0003T0000f0000;D0002T0000W@000:@0002g0000/0000:@0002b0000
a`000=L0003Q0000i`0000<0j`0000<0i0000=D0002d00003@3oool02`00;P0003L0001?0000IP00
05H0000o0000<P0002/0000O00006`0001h0008002<000<002/0000Y0000<@000P00<`000`00?`00
0400000f0003000n001?001?0000I`000640001`0000V@000;X0003<0000f0000=l0003T0000iP00
0>X0003[0000lP000?D0003d0000l`000>l0003W0000c@0006X0000i0000;@0002T000130000EP00
05@0000n00007P0002<0000k0000H@0005`0000`0000:@0002h0000n0000CP000:@000300000cP00
0<l000310000Q`0004h0000c0000<P0003H0000o0000C@0006X0002P0000PP0005H000140000>`00
02h0000M00003@0000X0000;0000200000/0000?00008P0007D0002K0000=P0001P0000J00007P00
04D0001?0000M@000:@000360000f`000>@0003Z0002003/000B003W0000e`000:P0001l0000I000
05P0001F0000E`000340000P00006`0001h0000[0000;@0002P0000[00009P0002@00P009P0=0?oo
o`0<00002`0000h0000E0000<P0001P0000>0000200000@0000;00002@0000H00004100000H01P00
00T0000800003@0000d0000;00003@8000090140000E00008P0001P0000O0000:P000340000g0000
?000040000140000B00004h000190000HP000;H0001O0000CP020000AP0@0000A00002D0000T0000
8P000200000a0000=00003T0000/00007`0001/0000O0000:@000280000J00006080000K00<0000M
0000;`0003800P0003L010000380000R00005P0000h20000400;00005P0001<0000T0000B00002d0
000M00004P0001H0000C00005@0001P00P0001X0200001/0000H0000900000/0001;0000I@0001/0
000B0P0001<05@0001X0000F0000800002`0000d0000=`0003h000130000B00003h0000g0000>@00
0380000T00007@0001D0000H00006P0000d0000800001P03000020@0000600<0000900002`3oool0
403oool000l0oooo07h0jb`T0>a0:@3^I2d0jjek0>jVH@3cFRL0lCPN0>LZ7@2j8Q`0^1`L0<dL7@3J
7Q`0hB@J0>HY703[:Q`0l2dM0?8b7@3c?B40ldLU0?=78P3d@1l0mSPO0?<n8P3`=al0j3PL0=979@2e
IBl0`UTY0<]l;`3FXCP0g;Xl0>OF@P3YfTT0jMe;0>_RCP3]hU00k^I=0>k[H03`l8H0l>iH0?3[C`3/
idT0hN1:0;bl@P1VCS00ABDb03lM;@1B9Bd0IT@h06Q?>P1SCS`0GDXd04DJ:0196RX0D24X05D^:P1H
;BP0ER8W06PZ:P1h=bT0OS`X0:UU;@3?VcL0h;do0>O?@P3Yed@0jmQ30>_E@`3W`3l0hgh^0>E98`3[
<b80lS@O0?Lg8P3k?B<0o4XU0?]J:P3lFBT0oTdX0?e3903c>B@0gBlR08TO:@193RD0@P`W03T7;@0i
1bT0?`d^04XD<P1P;1h0Y9i[0;FmQ`1_ABd0Ba8S05DM9`1[;bD0VDhX0<:9<`3G/3X0hLPo0>SJA`3[
h4L0kNM?0>cYK@3]j500k>M40>WRA03NcCh0`8hb0;1X;P2`D2@0`4lX0<5@9@2j=1h0`1hI0=4L603M
7aP0ib<I0>`Z6P3`:Q`0lBXJ0?4_7@3b:AT0l2<I0>TW7@3K9aX<0?ooo`0A0>L0003X0000j`000>L0
003[0000l@000>h0003R0000[@000:/000340000dP000=/0003Q0000i`000>d0003`00000`3a0000
303b0000l@000>d0003T0000bP000:L0002g0000`@000<h0003E0000gP000>800080i@0000@0i`00
0>X0003[0000j`000`3]0000603X0000f`000;00001:00008P0001/0000a0000BP0004/000150000
?P000280000W0000<00003D0000h0000=`0004/0001N0000I@0009P0003J0000hP000>D00080i`00
0140hP000=h0003P0000i`000?00003e0000nP000?/0003j0000n`000?h0003m0000l@000=L0001b
00009`0001h0000201@0000A01/0000X0000@P000980002W0000E00002X0000a0000=@0005000025
0000]`000=00003K0000i0000>L0003Z00000P3X00000`3U0000f0000;@000020:4000090;@0002e
0000[@000;@000380000e`000>80003X0000k@000080kP0000@0l0000>d0003U0000e0003@3oool0
2@00;@0004<0001W0000/`000:`0001M0000>P0002`0000S0002000M0007000O00009P0002/0000/
0000;P0003<0000o00020019000>00130000@00003T0000j0000B@0006T0001L0000P@000:L00030
0000d@000=d0003Q0000i@02003Z000@003^0000l`000?P0003g0000l`000>l0003W0000``000540
000W00007P0002L000160000DP000540001=008001/001h00280000`0000;P0002<0000/0000>@00
03h0001Y0000a0000=H0003O0000h0000=`000360000PP0004`0000e0000=P0003T0000o0000C@00
05d0001L0000C`0004D0000k0000<@000200000?000030020007000O000=00005@0002d0002S0000
a00004P0000C0000600001h0000a0000D@0008d0002f0000c`000>40003W0000k`000?80003_0000
jP000=@0002C0000J`0005<0001B0000D`0003H0000O00007@000200000T0003000/0003000a0000
:`0002@0008002P03@3oool0200001<0000J00007`0008P0001U00005P0000/000090P0000P00`00
00T0000800001P0200002080000901d0000>00005@000100000=0000400000d0000800005@000280
000J00008P0002d0000b0000=P0003/000140000B00004/0001>0000B@0006@0002F0000F00004d0
00140000AP0003/0000T00009@0200007`0A0000;@000340000b0000:@0001P0000K0000600001/0
000H00005P0001/0000J0000600001l0000g0000>`0003h00P0003`02`0003L0000P00004P000100
000=000040000180000E00006`0001X0000H0080000C01@0000@00006P0001D0000F00007`0001X0
000P00009@0000/0001b0000V00001l0000B00004`0001H0000E0000600002L0000a0000=`800011
00`0001=0000M00003h0000n0000=P0002D0000P00004`0001P0000E00002`0000@200000`050000
100000H0000800001P0000T00P0000@00`0000T000060?ooo`0@0?ooo`003`3oool0OP3[:Qh0kS8O
0?148@3^JRd0l7Pg0?A@9@3b>1d0jB`M0<8O7@307Q`0da`I0=dO6@3S7aX0j2<J0>`/7P3`;R40l3TN
0?1O=03`ReD0lWDl0?A=9@3g?Al0m48U0?4j8P3Y=ah0ed/Y0;ET;@38Fb`0dH/c0=ZZ>@3P`D00j=M4
0>_KB03[gTT0k>=:0>kUB`3`iTd0lNUB0?7/D`3ajdl0k^U=0>WUB03HfTX0VY`e04hc;`1272d0?Q4]
048I;01I?c@0Fd8e05To=`1NCc`0AA@Y04@H:0198BX0D1lX05<T:P1F8bD0KS8/07hn;02JDR`0aY8g
0=^j?P3Vc4<0jMM40>cLA@3/h4L0kN550>gJ@`3/^c`0igh`0>U;9`3`>R<0mSXT0?Tj8`3l@R@0oDTX
0?e8:@3mAbT0nd8W0?4n8`3K@b`0RCh]04d=:P0o2bD0>PTY03`4:00n2BT0B@l]05PX9020M400SimM
06@j:@1:5RL0F1lU070Y9@2ZHb`0cjE00=g2A@3UdD<0j=a=0>_SA`3/jf00k>bD0>g[E@3/idL0j>94
0=k=?`2jRc00[5lZ0;];9`32?al0`2hM0<HO603C7AX0gB4L0>HR603^:1X0lBlL0?@_7@3c;a`0lbTI
0?<Z6P3b:Q`0kBXJ0><X6@`0oooo00l0i`000>/0003]0000j`000>d0003b0000l0000>D0002g0000
]0000</0003G0000gP000>@0003X0000103]00003@3`0000lP000?80003^0000i@000=00002W0000
_P000<P0003B0000fP000>40003T00000P3W00000`3X0000j`000>d000030>h0000H0>/0003U0000
d@0008L0000]00007P0001X0000N0000>P0003d0000j0000@0000280000Q00009`000300000b0000
=`000580001U0000Q`000;/0003Q0000i@000P3X00020>X000070>P0003R0000i@000>d0003d0000
n0000?/000030?d0000H0?X0003^0000e0000780000[00006`0001D0000G00006P0002L0000h0000
J00007X000170000:0000300000h0000E@0009X000350000e`000>00003T0000i`000`3X00003P3T
0000f0000:d0002M0000[P000;L0002d0000^`000</0003G0000h@000>/0003^0000lP000`3a0000
0`3`0000jP000=h0000=0?ooo`0;000/0000<`0004H0001^0000O00005<0000j0000;@000200000O
00007@000P008000>P00900002d0000`0000>`000680002@0000N@0004l000140000?00003T0001>
0000I`0005l0002@0000/0000<P0003B0000g`000>80003V0000j`000>`0003^0000lP000?@0003c
0000lP000>`0003Q0000XP0003D0000M00004@0001X000110000A0000440001B00005@0001T0000R
0000800002H0000T0000<`000400001D0000V0000=<0003O0000i0000>L0003Y0000h@000<400022
0000CP03000l000[00140000C00004X000190000A000040000150000@00000d0000;00002P0000D0
000:0000400002T0001h0000Y00003`0000F00006@000200000[0000IP000:/000390000f0000>@0
003[0000l`000?@0003_0000jP000=@0002@0000HP0004h000110000<0000200000N00008P0002<0
000Y0003000a0005000[0000;00002`0000/0000:@003@3oool01P0000/0000=00003P0001l0000/
00005@<0000900<000080000100000@00P0000H01P0000/0000>00002`0002T0001E0000<P80000E
01L0000@00002`0001X0000O00007@0002L0000_0000>@0003/0000n0000@`0004@000160000B000
04T0001@0000DP0004d000190000@`0004H0000Z00008P0200007`0;00007@0002T0000Z0000;000
0380000J0000600001/0000H00006`0001D00`0001d03`0002`0000l0000?P00040000110000@000
03`0000b0000900001H0000B00004`000180000C0000600200006P0@00005P000180000M00007`00
01/0000E00006P0001P0000J00007`0001<0000i0000G`0001X0000F00006080000E01d0000M0000
>@000400000l0000B@000440001T0000Z@000440000n0000=`0002@0000K00005P0000d000090000
0`0000H0000800000`0000H0000800002@0000P0000400001P0000P000060000100A0?ooo`003`3o
ool0OP3W:Qd0k2hL0?0g7@3b>Ql0m3lQ0?@j7P3a<ad0jB`J0<`L6P2m7a`0dA`I0=dM6@3R8Q`0j2@O
0>dZ8`3^;bT0l40W0>anA`3XaiD0jk9S0?9c@03gCRD0mSlR0?0n8P3X>Al0d4TY0:mC;03:IRd0eYDe
0=ba?@3QaT80j=Y70>_LB03[h4X0kN=:0>kUC@3aidd0lNU>0?7/C`3`k4l0k>U=0>;SC@31adL0J5d^
048S;@177bh0@QP/03`?;@136B`0BR<]04TS;@19?380AaHZ04DF:01:7BX0D2@Y05PS9`1S:BT0LC@Z
08M2:02gN2l0e[4l0>7:@P3Xdd@0k=e70>gQB@3]iDX0kN=:0?3QA@3^ed00k;8m0>Q];03/BbX0lSlT
0?Pi903k@R@0o4LW0?];:P3lBB`0nDP]0?5@8`3KSeP0X7Di05XG;@0o1bP0>PPY03d6:00o22L0B18X
04lM9@1N<2T0I3l/05<Q90194BD0Gb<W07`i9@2jPc<0ek4o0>7:A`3Ved/0jMi80>_UA@3/jE/0k>eS
0>gXB@3[idD0i^530=S7?@2bNRh0]5<W0<8i7`388Q`0calG0=LN6@3P7aT0ialH0>`Q6@3b:1X0lS`O
0?A89@3d?240lbhM0?@]6P3c;1`0l2`I0>LZ6@`0oooo00@0hP000>P0003]0000l0000P3b00006P3^
0000i@000<80002a0000b0000=L0003M0000i0000>X0003[0000k@000>P0003T0000i`000?00003d
0000k@000>@000370000X0000<00003>0000e@000=/0003Q0000i0000P3W00000`3Z0000j`000>h0
00020>h0000;0>d0003X0000g@000;D0001;00007P0002@0000N00005`000200000X00000P0W0000
300T00008P0002P0000`0000>00004D0001G0000L@000:X0003>0000i0000>P000<0jP0002<0k@00
0>/0003X0000i0000>P0003`0000m`000?X0003k0000nP000?/0003h0000kP000=@0002>0000>`00
01/0000E0000600001/0000U0000;P00040000170000<P0002L0000b0000@@0006@0002]0000d000
0=/0003Q0000i@000>L000020>P0000<0>L0003Q0000d@000:@0002U0000]`000;h000350000d000
0=X0003R0000j0000P3`00020?8000050?40003b0000l@000>d0003R00003@3oool09P00;0000300
000i0000?0000440000l0000=@0002d0000M0000800001d0000N00008`0002H0000/0000<@0004<0
00220000cP000;T0001g0000@@000400000k0000C00005H0001Z0000VP000;L0003=0000f0000>40
003T0000i`000>/0003/0000k`000?800P00m0002@00lP000>/0003>0000H00002@0000P00006@00
0100000J0002000T000n000n00005P0001H0000N00009P0002@0000[0000=P0004@0001l0000]`00
0=/0003U0000j@000>`0003[0000j@000=l0002i0000L00004h000110000>`0004@000190000CP00
04`0001:0000D`0009@0001i0000600000L0000800001P0000P0000C00007P000380001100008P00
0140000E0000900003/000270000]`000=40003O0000iP000>`0003b0000m@000>l0003Y0000cP00
07h0001F0000>`0002<0000P00007`02000P0007000R0000:@0003h0001:0000?P000300000^0002
000]0003000/003oool0oooo00/0oooo00L000090000200000T0000=00003P0000/0000900800006
00`000080000100000@0000800003@000180000J00005P000440002Z0000I`0003T20000400:0000
3@0001X0000M00007`0002X0000d0000>`00040000110000@`8000160P0004T00`0004/0001=0000
C@020000B@070000@@000200000O0000800001d0000O00007@0200007`0>00009@0001/0000H0000
6`0001X0000F00006P0001/0000H00008P000380000n0000@@0004@20000AP050000@00003T0000d
00007@0001/00`0001<04P0001H0000K00007@0001l0000B0000F00002l0000O0000600001X0000H
00005P0001P0000E00006P0001d0000C00005@80000F0140000E00009`0003L000110000B00004<0
00100000G@0006L000100000?00003@0000P00005P0000d0000800000@020000100900000`0000@0
000600003@0001D0000>00002@0000H00008008000044@3oool000l0oooo07h0gBTM0>L/703]<1`0
lS@N0?<d8@3c<ad0kS0M0>D_7@33:Ah0[b4M0<`O603M7QX0iB<J0>TU7P3^91`0l2hR0?4l903^J2l0
jiaH0>f>?P3`P3h0lFY00?=48P3^>R40iD0R0<9::@2]CRX0afT]0=FK>03L]Sd0hLI40>WKA@3[gDP0
k>1:0>gSC@3^iDd0lNM;0?7WC@3`jDd0k^U=0>GWBP3Af4/0SiDc04h/;P177Rh0@a`^03lC:P0m3RX0
?PlZ04@J;0156RT0AaXY04dH:01D7bT0FR8X06<Y:01f?Bh0MCDZ07Pl:P2NFR`0bYDe0=bl?P3Ucd@0
jMY90>_SB`3]ieP0kNMI0>gXC@3^hTP0k]i20>cA@P3QWS@0iEdY0>a79@3cABL0n4@U0?U2;03hBRh0
n4hb0?AM<P3XQ3L0g=2>0;n`J`1e=Bd0AAH/03h=:@0l3RT0?P/X04<?9`195bP0CQhX050U:01;5RD0
BA@U07<b:P2ID2P0aY@d0=^l?`3SdDT0ime?0>WRA@3/hdD0kNI:0>cYB03/id@0jNI30>?L@P3<]SL0
YfX]0;e38`3;9a`0dR4J0=/W6@3P7QX0iQdL0>/N703^8al0lCLL0?5Z=@3^TE@0lUl/0?<l7`3d;aL0
lb`J0?4^7@3/;A`<0?ooo`040=L0003R0000jP000?000080l@0001h0j`000>00002h0000X0000<80
003G0000h0000>D0003[0000k@000>h0003[0000i`000>X0003]0000l@000>/0003P0000]`0009h0
002m0000c@000=D0003K0000h@000>D0003W0000j0000>X0003[00020>h0000J0>d0003[0000h000
0<P0001j0000;@0002@0000P00006`0001P0000J00008@000280000T0000:`0003@0000k0000A@00
05d0001K0000GP0008/000300000e@000>D0003W00030>X00080j`0000L0j0000=/0003P0000j000
0?40003g0000n0000080m`0002H0lP000>@0003E0000/P0005/0000R00006P0001L0000J00008000
02L0000]0000<00002X0000W0000?@0005P000250000^`000=@0003N0000hP000>D0003X0000jP00
0>P0003U0000gP000<80002G0000/@000<40003:0000e0000=X0003Q0000i`000>/00080kP0000L0
j`000?00003a0000lP000?40003^0000j00000d0oooo00<002/0000]0000<P000P00=P007`00=@00
0380000a0000:`000280000P00007`0002@0000W00009P000300000n0000J`000:80002C0000Q@00
04H0000l0000@`0004d0001A0000K0000:00002l0000c@000=/0003R0000i@000>L0003[0000k000
0P00k`02003b0009003_0000h00009X0000]00007`0001d0000D00003`00010000<001/000`001T0
000P00008`0002/0000o0000=`0003h0001M0000VP000<<0003Q0000j`02003_000k003`0000jP00
0>H0003H0000X`00060000190000B00004H000140000C@000540001P0000R0000=L0002f0000=`00
01H0000=00003`0000/0000@0000600001l0000W00005P0001D0000K0000<`0005<0002I0000``00
0=P0003U0000jP000>/0003^0000lP000>h0003T0000_00006h000150000:0000280000X00007`00
01h0000O0000900003T0001^0000UP000680000n0000<@0002d0000`0000;P003@3oool01@0000T0
00080000200000/0000>00<0000900<0000;00002@0000<00P0000H01P0000/000080000400001<0
000R0000F080000f00P0000@00003P000100000J00006`0001l0000]0000=080000n00<000100000
@`0004H00P0004T01`0004P000190000B@0004T000160000B00002L00`00020300006`0500007@00
01X0000J0000600001X00P0001P030000200000K00006`0001d0000Z0000=P0004@000180000F000
05X000190000@`80000k00L0000Y00006P0001D0000F00005@0001d0000P0080000U00D0000/0000
X0000780000O00007@0200006P030000600001H0000H0080000H0P0001D01`0001H0000K00006000
02T0000g0000A00004d00P0004002`0004H000130000?00003/0000/00007`000180000800001P00
00@000060080000800X0000=0000200002X0001C00007@0000d0000100001P0000T000084@3oool0
00l0oooo07h0`2DR0=XY7@3V<ah0kC8O0>he8@3/<al0h30N0<X_7P2N>2<0SbdS0;/N6P3H8aX0hbDL
0>T]7P3]:Ah0lC8S0?8j8@3`D2d0jh=90?1Y=`3cJ300kVTi0?4o8P3YAB<0f4hX0;aC:P2mE2T0bf/^
0=JN=`3L]cl0hLI30>WJA`3/gDL0k>1:0>gQB`3^hd/0l>M;0?7XC@3]idd0i^M;0=?KC@2P[CT0FTD_
04TR;@157Bd0?Q@/03`A:P0m4RT0?`h/03hA:00o4bP0@aPY058R:01h>Bd0ST/_095J<P2AHc00RET`
08E=:P2`MRl0dZLj0=k5@P3UdTD0j=a>0>_SBP3/jFX0k>b40>gXD03]iDD0kN540>WHA03LZCD0f7`b
0>9U;@3]FBP0leHZ0?AO<P3dJ3D0lWli0>fJA`3SZCP0flY[0=;FX02OJcP0Gb@/04<>;00j3BP0?PTY
03l?9`144BL0AALW04PG9@1:3BL0DQ<Y0:5X@02dM300c9`e0=g1A@3Sd4@0j=]30>WQA`3/hdD0k>I5
0>_VB03YiT@0i^920=kE?P2kX380XEh/0<8m8P3?8AT0fR4H0>4I5P3U6QX0j1dN0>dQ7`3^9B@0l4hR
0>VTH03YaX`0k8I30?958@3c=1X0lRlH0?0b7`3]<Qd<0?ooo`0P0;@0003B0000h@000>X0003[0000
j0000=X000300000R`0007X0002^0000d@000=h0003U0000jP000>h0003`0000k@000>L0003]0000
l@000>h0003U0000d@000;00002a0000`@000<h0003E0000f`000>80003U00020>P0000E0>X0003[
0000k@000>h0003Z0000h@000</0002>0000>`0002L0000R00006P0001L0000H00006`0001X0000K
000080000340001N0000N0000080O@0000L0LP0006h0002Q0000bP000=P0003T0000i`000080j000
0`3Z00001P3U0000e@000=40003M0000jP000?400080lP0001P0l0000>X0003N0000e0000<X0002=
0000@@000200000E00006P0001/0000Q00008P0002D0000X0000<@0004/0002@0000Y@000<80003G
0000gP000>@0003U00020>P0000>0>L0003Q0000f0000:h0002@0000]`000<D0003B0000f`000>00
003T0000jP000>/0003]00020>D000060>P0003`0000l@000?00003]0000jP003@3oool09P009`00
02/0000e0000<`0003L0000e0000<P000340000j0000;P0001l0000T00009`0002h0000[0000<`00
03`0001C0000Q`0006`0001[0000@@0004P0001A0000EP0005L0001_0000X`000;h0003=0000f`00
0>40003U0000i`000>T0003[0000k`000?000P00k`00<@00hP000;<0001800008`0001h0000E0000
4@0001<0000?00004@0001@0000I00008`0003/0001>0000G@0006H0001L0000C`0007X0002]0000
c0000>@0003[0000lP000?@0003`0000k0000>T0003P0000[P000840001Y0000G00005T0001R0000
J`0008<0002O0000[P000=40003M0000K`0002H0000?00003@0000X0000@00004@000P0060002`00
3@0001@0000/0000J`0007P0002R0000b0000=L0003R0000j@000>/000800>h000D00>X0003L0000
YP000640000o0002000R000<000J00006`0001h0000R00009`000540002Y0000c@0008/000180000
=P0003400P00<`0=0?ooo`060000400000T0000;00003@0000h0000=0P0000/200004P80000601<0
000800002`0000/0000B00003P0001l000140000;00002@0000@00004P0001P0000K00006P000200
000/0000=`0003`000100080001100@000160000B00004P000180P0004T0100004P000190000;`00
028200007`0400007@0001/0000J00007@80000H00D0000J0000600001l0000R00009@020000900:
00006`000280000a0000>`0004/000160000L@0009<0001>0000@080000n00d0000Z00009@0001l0
000H00006`0002D0000Z0000;`000440000]0000LP000;T0000]0080000M00<0000H00006P0001H0
0P0001H02`0001D0000F00006P000180000i0000900002X000100000?P0003`000110080001001H0
00130000>`0003H0000U00007@000100000400000`000000000600002`0000d0000C0000400006@0
002O0000?00000h0000600000`0000d000094@3oool000l0oooo07h0NCT]0:Ho:P3:A2X0gT8X0=i4
9`3@B2X0/SlW09A0:@20>BD0RBhU0:8W8P3<7ad0hRDL0>T/7`3^;1l0l38R0?4e8`3`@2@0k60/0>aV
=03^HcD0kU0U0>]4903LBRL0aDXU0<QJ:03BNS00fY@g0=^O>@3M]ch0hlI30>_JB03/gDX0kN1:0>gS
BP3`hdd0lNE;0>kWB`3ViTd0d]];09b[>@1OCBX0BRT^040G;@0l52`0>Q8Y03l?:P1752T0Aa</040>
:@0n3bX0?PhZ04XM8@1oKcl0Vhi2095l>027JBl0Q5P]08]::02jPc00eJll0>37@03SeDL0ima;0>WS
B@3Yj6P0jNal0>cXC`3/hTL0k>150>SGA03NZCP0g90e0>2B>03WVCL0jj0l0>fW?`3/]DL0k<950>_;
BP3Xadd0iLDj0=[FT@35/Vl0RDl`05DM:P124BP0?PlY03h<9@103bP0AA8/04P>:01?4S00GBLS0<^k
S`38UCT0eJXh0>33?@3SdD00ime20>WSA`3[hdD0k>I80>_VA@3WiD@0hN100=;;@P2bUch0X5X^0<4j
8@3B8aT0gR4H0><L5`3W6QX0jATI0>dS7`3`9al0kU@U0>VKC`3X[F<0kG@b0?=48@3c=Ah0lR`J0?0^
6P3Y=Ad<0?ooo`030600002E0000`0000080f00000d0a`000:@000200000J0000780002A0000`P00
0=d0003U0000j`000>d0003^0000k@000080j00000d0j`000>L0003E0000^P000;h0003:0000dP00
0=@0003G0000gP000>@0003W0000j0000080jP0000`0k@000>h0003[0000h@000<X0002:0000@@00
02P0000M00005`0001D0000K000202@0000>01d0000J00006P0002P0001W0000R00007d0001a0000
K@0007D0002]0000c@000=X0003R00030>D000<0j00000L0i0000=P0003E0000fP000>80003W0000
jP000080j00000P0i`000>@0003P0000dP000;X0001b0000=@0001h000806P0002007@000280000U
0000;P0003h000200000`@000;h0003=0000fP000=h0003R0000i@000>L0003X0000i`000=/0003:
0000Y00008h0002e0000bP000=P0003N0000hP000>D0003Z0000k@000>/0003U0000i0000>X00080
l@0000<0l0000>d0003U00003@3oool03@00>`00044000160000A00004H0001:0000@@0004<0000k
0000<00002P0000P00009`000P00;@001`00<`0003L000130000I00006X0001V0000AP000P00C@00
2P00G@0007h0002I0000Y0000;h0003=0000f@000>40003U0000i`02003[0010003/0000k`000>h0
003R0000/@0004l0000[0000600001D0000C0000400001D0000D00003`000100000?00007P0007<0
002C0000P@0006`0001K0000C@0008L0002e0000cP000>@0003[0000l0000?@0003`0000jP000>L0
003O0000[P0009D0002H0000WP000:H0002]0000^`000<T0003B0000cP000<`0003M0000^@000580
000N00004@000100000<0000400001<0000?00004`0002P0001I0000`@0009X0002`0000bP000=P0
003U00800>/00P00kP005@00i`000=80002M0000G@0003`0000T00008P0001d0000K00006P0002@0
000X0000E`000:00002c0000N00004H0000g0000;@000300000g000=0?ooo`0800007`0001/0000K
0000600001H0000K00005P0001X200005@030000400000T000080080000=0140000@00004P0001<0
000M0000:@0002X0000C00005P0001D0000H0000900002`0000_0000=P0003`0000n0000@`030000
AP0?0000B@0004P000180000B@0004P0000_00006`000200000O00007@0001X0000K00006P0001d0
000J0080000K03h0000>0000=`0003/0000]00008P0001l0000H000090000380000i0000B00004@0
001]0000R@0004d000110000@00003h0000]0000:P0002d0000/0000<P0003L000110000@00004H0
00190000<@000:D0001g0000900001/0000H00006P0001D0000H00007@0001P0000T00004P0002`0
002R0000;`0002d0000d0000>@0003/000110000@00004<000100000>@0003/0000f0000800000h0
000400000`000040000600001080000=00H0000E0000C@0006L0000U00003P0000/200001P030000
2@3oool0oooo00l0oooo000?0?ooo`1n04<H;@1K=300Rfhl0;FQH`30VU00Y70e08YE<021BBh0PcPX
094`9`2T7Ql0bb@M0=hY7P3W;Al0k2XM0?0^7`3a<280l3@O0>ho8`3]?R80jD8T0>E39@3HAbD0aT8W
0<]J:@3GQCD0gZ0j0>6b?@3R]3l0h[/o0>?8@`3YedT0k=]90>cNB`3]hT/0k^9=0>gRCP3YhDh0fmaB
0;FbA01ZE380CB``04<N;@0j4Rl0>Q4/03hA;01>52T0Kc8^06DY;@1:5RX0A14Z040?9`1772@0JChY
08EI;026DbX0PddZ08=;:@2DEBT0`I0b0=Je>P3Pach0hm930>OJA03XgTP0jN==0>WVD`3[iTX0jn=3
0>WNA@3WeT<0hk4j0>:]?03S^3d0iklo0>W5@03[bd<0jm=:0>_FB@3/eTX0k=E?0>WEB03SeE00f=bU
0;ZEC`1o?bd0CAXZ04<B:0104B<0A18X04X>:@1C5bd0JQXb08`n9@3JfZD0f[aT0=Zd>P3Pach0iM=3
0>OKA03YhD<0jnE50>_VA`3Xhd@0hN140<gB@02PXC00QWXb08aC;02h:A`0dR<I0=hN603U6AT0jAPH
0>dJ6@3`91d0lBPJ0?8m8P3`J2d0l6D]0?5=8`3b@bL0lSPR0?8Z7@3`<1X0iT<U303oool06`0P0000
?@0007D0002W0000]0000980001d0000JP0006/0001m0000TP000<40003H0000hP000>P0003]0000
kP000>d0003[0000jP000>D0003A0000^`000<40003@0000f0000=/000020=d000030=h0003R0000
i@000080j00000T0jP000>/0003Z0000i@000=@0002W0000CP0002/0000P00000P0E00002`0J0000
;@0005@000180000:0000240000M0000900004d0001^0000L0000080J`0000H0P0000;D0003>0000
fP000>80003T00020>D00080i`0000L0i@000>80003N0000g@000=h0003R0000i@0000<0i`000P3X
00003P3U0000gP000=40002]0000I`0002/0000P00007@000240000X0000<P0004h0001g0000]000
0`3B0000103J0000h0000>80003U00020>L0000>0>@000340000SP000700001g0000Z`000<X0003H
0000h0000>D0003Z0000k@000>h0003`00020>d000060>h0003`0000l0000?00003]0000h@003@3o
ool08P006@0003H0001b0000Y`0009l0001d0000F00004`0000j0000<P0001l0000V0000:`0002h0
000/0000<0000380000f0000@@00040000140000B@0004@0001M0000RP000:H0002i0000^P000<40
003?0000f0000=l0003R0000iP03003Z0007003Y0000i0000;T0001G0000;@0001l0000C0002000A
000C000E0000<`0002/0000F00004@000100000M0000@00005`0001F0000C`0004h0001H0000U@00
0;/0003>0000h@000>H0003[0002003^000:003[0000iP000=d0002g0000/`000;l000350000c000
0=80003K00800=d00`00g000:`00i00009X0001100006`0001<0000A00004`0000l0000H00006`00
0400002S0000h@000<<0002j0000cP000=/0003R0000j@000>`0003^0000j`000=T0002W0000OP00
05H0000[0000900001l0000J00006@0001/0000V0000:@0003l0001[0000J@0004l000150000>P00
02`0000b0000A@003@3oool06`0001l0000T0000<P0006L0001>0000:P0002@0000P0000600001H0
000=00002@0000/0000=00002@0000d0000@00003@000180000@00004`0001D0000F00006P0002X0
000a0000=0020000=`040000?000044000140000A080001800T000190000B`0004/0001@0000?P00
02D0000T00007`0002800P0001d00`0001X0000P00007`0200006`0400005P0001<0000J00007@80
000K0P0001X0>P0002D0000a0000=P0003h000130000B@00058000160000?0000400000l0000<@00
0380000d0000=`0003T0000l0000AP0004@000160000C@0004<0001>0000`00004d0000O00006`00
01P0000B0000600001X0000O00009@0001D0001C0000`00006T0000a0000=P0003`0000n0000?000
040000110000?P0003T0000T00009@0001d000080000100000<0000400000`0000@0000900001P00
010200007`0600004P0001H0000@00002@0000H0000E4@3oool000l0oooo0480>@dZ040I:P1E<bX0
KVPd09V@A02?HC00PE8_0858:P27>2T0VB`R0<4I7@3P8Qd0j2TN0>`e8@3]?280kClT0?0l8@3]?b<0
j3lT0>8m8@3:?bP0`3XU0<0j8`37DbP0eX0b0=fO>03S]3h0iL920>K;@P3WcdL0im150>_GBP3[fd/0
jm]?0>_MDP3[g4l0imQ;0>GPO`3Jg7h0]ZmC06Ho<01=8c00?AH`03`?;@0m3c00Aa8^05/]8`2EQf@0
SW=705@J:@1552P0AA4W04lH901_<2D0Ueh^09aS;`2JFRd0VU@X0:9N:P33Sc80ekXj0>3;@03SeT80
im]30>SMA`3Yh4L20>WSA`0j0>WRA03XgDL0i/e00>Fk?@3U_Cl0i/M00>S<@P3YdD<0jmM70>WJB@3Y
fdX0jme=0>cLDP3[fU@0imM70>3QQ@3FejH0]H]907Tj;P1F8BD0DQTX05HI:@1U7RX0Q2d/0:aK=@32
T4<0g=9[0>7GT@3P_d<0hLXo0>GCA03WfdD0jn540>_RA`3XhdL0hN940<oF@`2QYS80JDTU05H]901V
9b<0WQ`L0<`S703M6QP0iA`H0>TN5`3]8QL0lB@I0?8X5`3c<Q`0lT<Q0?927`3b>240lCPN0?0d8@3^
9B40jc`F0=b5G``0oooo00H0500001d0000e0000DP0008D0001j000206X00006074000250000]@00
0=X0003T0000j0000P3Z0000303]0000jP000>@0003M0000`0000;@0002m0000cP000=L0003N0000
h0000>400080hP0000<0i@000>L0003W00000`3W00003P3R0000h0000=80002X0000BP0002/0000H
00005`0001P0000T0000?@000840001h0000=0000P0R0000100^0000E00008@0002:000208L00006
0940002h0000d0000=X0003R0000i000103U0000203T0000h@000>00003P0000h@000>@0003U0000
i`000P3U00005P3W0000j0000>L0003R0000fP000<h0002W0000H00003L0000a0000=`0004P0001]
0000W@000;L0003:0000e@000=/0003J0000f`000>00003R00020>L0000?0>@0003K0000T00004d0
000g0000BP0008/000320000e`000>00003U0000jP000>h0003`0000l@0000<0l00000D0kP000>d0
003[0000i`000=D0000=0?ooo`0A000=00006P0003D0001[0000U@0006D0001D0000BP0003X0000]
00006P0002<0000[0000=`0003h000110000?P000P00@@003@00?`000440000l0000EP0008D0002T
0000^P000<T0003B0000eP000=L0003K0000g`000P00hP002@00i@000>@0003P0000i`000>@0002e
0000@@0002@0000F0002000@000D000C0000;P0008`0001g00006`0001D0000A00006@000380001Q
0000IP0005d0001G0000H@0009@000300000dP000>80003U0000i`02003[000D003Z0000i@000=@0
00310000a0000<h0003C0000f0000=l0003Q0000hP000>D0003T0000h@000=l0003Y0000g`000900
000l00008P02000J000N000O0000;P0005l0002E0000`0000=T0003O0000a@000=40003K0000hP00
0>T0003Z0000j`000>X0002/0000C00002h0000X00007@0002@0000K00007@0001l0000S00009P00
02T0000c0000A@0004@00P00>P001000=P0002L0000n0000RP0=0?ooo`<0000K00L0000Y0000?P00
02@0000R00006`0001X0000@0080000900h0000;00003P000100000C00003P000180000C00003P00
01P0000B0000600002D0000]0000=P80000k00`000110000@000044000160000B00004d0001@0000
C@0004P0002=0000R`0005830000900D00007`0002@0000P00004P0006T0001100006P0001P0000F
00004`0001D0000P00008P0001l0000H00006`0002D0000a0000>@0003`40000@@0R0000?P000440
000i0000=00003L0000i0000>`0003`000110000A00004H000190000D00005<000110000U@000<40
00140000800001D0000H00006P0001/0000M0000:P0003`0000n0000LP000:D0000l0000=`0003h0
00100000?P80001100D0000n00009@0001D0000C00004P020000208000030P0000401`0000@00001
0000200000h0000=00003P0000/00P0000h00`000000001R0?ooo`0@0?ooo`003`3oool0OP0j3bX0
?14Y040G:P188bP0ITdb08=M<020ERl0OT<Y07`W8`2W71d0eB8M0>LX7`3^=1l0lDLX0?9N<03^E2T0
lShS0?4h8@3/=B40hS0N0;L]8`2e<R80aDDU0<m`;@3JVcP0h;@l0>G1?`3Wbd80im=40>SGA`3YfTP0
k=e90>gMBP3[fdh0jMY@0>WED03WbTL0hM]n0=kYY038bh<0PeH`05PW;P0j3bd0>Pl/03`?;P134Rh0
DbPW07AT?`1dI3L0E24]04@C9`1:4BL0FAdT07m3:@2RJbl0/7<_0;Qn;`31Q380aHH^0<^I=@3G^3X0
h<Y00>?F@P3Wf480j=i50>SPA@3Wh4D0in140>ONA03SeD@0h/4m0>>o?@3Sacl0i/e20>SB@P3YeTD0
jM]90>WMB03YgDT0jmi=0>_PC@3YgU00im]?0>?JDP3NiJD0dm2>0;R9?P2IB2d0SclZ09I8;@2VGRh0
_gPc0=6N?03H[3h0h<Dl0>?FJ03Reg`0h<]50>7AA03Uf4<0i]e40>?NA03Jh4@0`=9209BU<01UERP0
Bb<T04<A901:31h0MA8M0;/O6@3K7QP0iQ`G0>/Q6@3^8QP0lB<I0?4Z6@3c;1`0lcDJ0?8l7P3a=B80
kRlQ0>dT8`3W;RD0eeHU0<bkP``0oooo01X05@0001L0000M00009@0004X0001[0000J00006D0001T
0000U`000<d0003R0000j`000>h0003`0000j`000?00003^0000j0000=d0002Z0000^P000<D0003B
0000fP000>000080hP0000H0i0000>D0003X0000j0000>X0003W00020>D000060>80003K0000f000
0;h0001[0000>0000P0E00000`0G000080000380000205X0000>03@0000Q0000:00003X0001W0000
T@000:40002[0000]@000;X000310000d0000=X0003R00020>@000<0hP0000H0gP000=d0003N0000
gP000>40003T00040>D00080i`000280i@000>80003N0000f0000</0002[0000Q@0007X000220000
U@000;8000380000d@000=D0003J0000gP000=d0003J0000f`000>00003Q0000gP000=80002d0000
B00002X0000P0000:00005/0002^0000e0000>40003W0000j`000P3^00020?4000070?00003^0000
j`000>X0003R0000d0000<80000=0?ooo`0N000@00004@0001P0000T0000C`000600001I0000A@00
02P0000M00008`0002T0000f0000B@000640001G0000@00003X0000g0000<P0002h000180000M000
0:00002j0000b0000=80003K0000g`000>400`00i@002@00hP000>40003L0000d@000>80003b0000
dP0005T0000X0003000@000C000C0000:@0006L0001W00008P0001@0000A00007P0004D0001_0000
M`00088000280000R`0009h0002o0000d@000>00003V0003003W0009003V0000g0000<P000350000
cP000=@0003I0000g@000>8000800>D002l00>H0003W0000iP000>80003Q0000k0000=L0002=0000
BP000440001:0000H@0007`0002S0000/P000;l0003<0000g@000=l0003B0000f0000>00003U0000
iP000>L0003I0000F@0002@0000A0000300001<0000P00007`0001d0000R00008`0002@0000/0000
;@0003L0000n0000=`000340000V0000<00005T00031000=0?ooo`0900006`0001X0000K00006000
02D0000T00008P0001X0000B008000090P0000d0100001P0000T00006P00018200003P0:00002`00
0180000E00007`0002d0000b0000=`0003/0000n0000@@80001300<000140000AP0004/00P0004h0
20000440002;0000_P000980000T0000800001l0000M0P000200100001H0000g0000;00001l20000
5P0300004`0001X0000R0080000R00H0000U0000800002X0000a0000>@0003/30000@0<0000n0P00
03@01`0003L0000k0000>`00040000140000@`0004@00P0004T0500004h0001=0000D0000<00002P
0000=P0001l0000K00007`000200000W0000<P0003H0000n0000<P0006d000290000@00003h0000l
0`0003h02`0003/0000H00004`0001<0000;00002@0000@0000300000@0000@000030080000400H0
000800001P0000/0000@00003P00018200005@030000TP3oool0oooo00l0oooo000?0?ooo`1n03d?
;@0l4BT0?`hX048C9`1@92P0Ne@_085D;P1d;R@0Q14S0;`I8P3P8B<0k2dX0>e=:03/SeH0k;5j0>f7
A03bBRD0lcdR0>hc8P3W;Ah0ab@O0<0h8`3<F2`0dhLd0=^/>P3P_3h0iLXo0>SA@`3XedL0jMY50>_N
B@3]hDP0kN5=0>_PDP3/fdl0jmQD0>_BDP3UcE<0hNVU0=SS[@2[STX0L4@d048H;@0l3Rd0?Pl/048A
:@1:6RX0DbPZ05DU:@1;72D0A@lT050A8`1]92@0U4LX0;E^;P37Rc80d:8g0=Na>03K]3X0fZlh0=^h
>P3Pb480h]Ho0>KH@`3Wfd<0im]40>KM@`3UgD@0g]M30=Zl>03P]ST0hL4o0>?;?`3Udd80j=M50>WL
B03YgTP0jN5B0>WRC`3Yhdd0jn9;0>_PBP3Wg4/0hmI00=cJM@3Ec6<0bje00<>?=037RCT0biXl0<nJ
=`3HYSX0hK/o0>?7@P3Wdd@0j=I50>7BG@3@^TT0b[`n0<o1?P38c3d0]/Lm09V`=01_MRL0DSPT04PR
901562D0?`PS04<68P1@11h0VPdJ0=0J603U7aP0jb4H0>dQ6@3`9a`0lBXJ0?<]703b<1`0lS@M0>he
7`3[:1h0hRXU0<Xh:P2KE2`0WZ9=303oool03@0H00005`0001/0000N0000<0000680001Z0000FP00
06d0002`0000fP000>P0003Z00000P3X00002`3Z0000l0000?40003[0000hP000;d000320000b`00
0=@0003J0000h0000080i00000<0i@000>L0003X00000P3Z00007P3W0000j0000>L0003W0000h000
0=/0003A0000V`0005D0000N00005`0001X0000N0000:0000380000e0000:P000280000`0000D@00
0800002W0000_@000<L0003@0000e0000=80003D0000fP000>400080hP0000T0h@000>00003H0000
dP000=X0003K0000gP000>00003T00001@3U00020>L0000T0>80003N0000e@000<d000310000^000
0;d000310000a@000=40003K0000gP000>40003R0000i0000=/000370000`0000<D0002n0000Z000
08D0001D00009@000280000K00008000030000270000a`000>00003W0000jP000>d0003^0000l@00
0P3`00001P3[0000i`000=d000300000R00008/000d0oooo00D00100000A00003`0001@0000V0002
001G000G000`00004@0001X0000R0000;P0004l0002D0000]`0008`0001=0000?`0003D0000^0000
9P0005/0002<0000/P000<<0003A0000f0000=l0003Q0000iP000`00j@007P00i`000>80003P0000
f@000=@0003b0000j`0009<0001600006@0000l0000@00004@0001/0000Y00009`0001d0000@0000
4@0002H000190000LP000900002X0000]`000;X0002e0000_`000<l0003P00800>800P00i@005@00
g`000<<0002l0000b0000=80003K0000g`000>@0003V0000j@000>X0003[0000jP000>L0003T0000
g@000>40003C0000/`0009@0002=0002002O000F002/0000`@000<h0003G0000f`000=d0003I0000
`0000<<000380000d`000<h0002f0000NP0002<0000I0000200000H0000500003@0001/0000P0080
028000/002P0000/0000;P000380000f0000=`0002T0000/0000>P0005L0002X000=0?ooo`0;0000
7`0001X0000H00005P0001P0000R0000800001<0000B0000400001800P0001P0100005H000260000
?P0001D20000400G00002`0000d0000M0000:@000340000f0000=`0003`000110000@00004@0001;
0000@`0004T0001@0000C@0005<0001@0000DP000<00003;0000AP0002T00P0001l04P0001d0000J
00006`0001/0000J00005@0001<0000B00004`0001P0000P00009@0002`0000]0000<@0002d0000a
0000>`80000l00H0000n0000?00003h0000l0000;@0002l20000=`0J0000>`00040000130000@`00
0500001=0000B@0004P000160000B00003T000200000I`0003T0000Y0000;`000380000/0000<@00
03L0000k0000@@0003h000100000G`0004@20000=P80000d00P0000Y00005P0001<0000E00004P00
0100000;00001P<0000300<000040000200000H00P0000P01`0000T0000=00002`0001D0000K0000
7@0004T04@3oool000l0oooo07h0?A4Y03`?9`0n3bL0@0hW04TO901lE2h0QEDb06lT8`2D4b80b1PQ
0><T903/=Bh0kET^0>NPEP3WbhL0jkEV0>iJ:@3c@R80lCTR0>T`8@3F91h0acPS0=5Y;@3FUCD0fk@m
0>;1?@3UcD80imM50>SHA`3Xg4X0jn9>0>gUB`3/hTX0k>5?0>_QC`3/gE@0k=QF0>SBB@3ShY00g^^h
0<O5Q@2@H3L0DR@^03`?:P0h3RX0?A4Y048D:0155RP0Aa@T04TF901=4RD0IB8W090n9@2gLBd0biLe
0=J]>@3K^3X0g/4m0>7:?P3Rbcl0hLPo0>;<?`3Sdd80imM40>OG@`3VfdL0h]a40=cEB@3<_Cl0dZTj
0=ff?03P`T00hl]30>GCA@3XfTd0jMi=0>WSE03YjH40jNM_0>_VC`3/hTX0jn990>SPB@3UfdL0flE5
0<nZ?@3?WSP0dj@l0=J`A03FZcd0gJln0>?2@P3YdDD0jm]70>gPB03/hDL0iM980<NP?@2_P3L0WWXd
08I`;`1TE2L0CS@X04LY:@106BT0@18T048?900m1RD0?`LS04@68P1X2Al0/Q8L0=/S7@3W8AX0jBdQ
0>hZ703b91d0lR`L0?8Y703a;AX0jBhN0=d^8`2k=2D0OalX058N<01I@bL<0?ooo`0=01P0000G0000
6P0001d0000W0000I00006h0001D0000P0000;h0003N0000j0000>X000020>80000<0>L0003[0000
l@000>h0003U0000cP000<P0003>0000e0000=d0003P0000hP000P3T00000`3W0000j0000>X00002
0>P0000L0>L0003X0000j0000>@0003N0000f0000;d0001k0000<@0001L0000B0000600001h0000R
0000900002L0000[0000B00007/0002Z0000`@000<h0003D0000f0000=/0003M0000f`000=d00080
hP0000X0h@000=d0003E0000`P000<X0003G0000fP000=h0003P0000i000103U00001P3W0000j000
0>L0003T0000h0000=@00080a@0001d0b`000<h0003>0000e`000=h0003U0000i`000>P0003Z0000
j0000>00002m0000X00008/0001`0000A`0002d0000T00007@0001h0000H00006`000240001;0000
Y0000=@0003R0000i@000>/000030?0000070>h0003U0000e`000:h0001W0000<@0003X0000=0?oo
o`0Q000A000040000100000?0000800005L0001H00009P0001@0000I00009P0003L0001L0000YP00
0=80002k0000G@0004@0000k0000<P0002H0001/0000VP000;X000380000e0000=l0003P0000i000
0>X0003^0000k0000>X000800>T001/00>D0003P0000f@000>X0003c0000c00006@0000V00004000
00l0000A00005@0001H0000E00005P0001<0000S0000@00007D0002M0000/`000;l000380000d@00
0=80003?0000d`000P00g`003`00hP000>@0003L0000a0000:h0002l0000b@000=80003K0000h@00
0>H0003[0000lP000>l0003^0002003Z000<003W0000hP000<`0002`0000X`000:T0002f0000/@00
0;D000390000f0000>800P00i`006000j@000=T0002V0000Q@0007h0001d0000E`0003H0000[0000
4`000100000600001`0000H0000:00004`0002@0000R0000;P0002`0000V0000;@0002/0000^0080
030000@003H0000P00007`0004D03@3oool02`0001X0000F00005P0001H0000C0000800002D0000B
0000400000h0000C0080000P00@0001F0000V00006`0000J0P000100100000h0000;00007`0002X2
0000=0080000>`00040000110000AP0004/0001=0000B00004H20000C@080000D`0005H000140000
Y0000=X0002E0000;000020200006`0300006P0001P0000H0080000C00T0000E00005P0001D0000O
0000:P0002l0000a0000=00003H00`0003L02`0003h0000l0000@@0003h000140000=`000340000b
0000>@0003`000100080001900D0001C0000T00007L0001=0000AP020000A00;0000@@000400000d
0000;@000380000n0000=00003H0000k0000@00004400P0004<02@00044000130000=00002`0000Y
00008P0001H0000H00006P0200004`0:00005@000180000@00003@0000P0000900001P0000h00008
00002@80000800L0000600002`000180000E0000600002@0000F0140oooo000?0?ooo`1@08=@?01E
92`0A1TZ04hG:01M;bD0Yha=0:ek?02;<280YQXN0=<Q7@3X9ah0kS0R0?10903^IS00kGhl0>f4?@3^
FRL0jcTQ0?4g7@3^<ah0j2hN0=0h8`3BKBX0eIhe0=bh?03Qad80iM180>KGC`3WfU<0imiB0>WWL@3/
jhH0k>MF0>cSC@3[hdh0k>5=0>cME03Yfdd0h=IJ0=7PUP2gd7/0U:1>06YD=@1;9Bd0@QPX03lC:010
3b@0@`dS04XA8P1E7BD0MRdU0:MO:P37SS80eJ`g0=bm>P3Pb3h0hM100>GC@03VeD00imI30>OJ@`3W
gDD0j=e80>WNA`3Xg4P0imY:0>;E?P3LdFD0f=5l0=JeB03J/CX0g/0n0>;=@P3UeT@0j=]80>WQB03Y
iD/0jNMD0>WWD`3[iDd20>cSB00/0>WQA`3Wg4P0h<Q30=jl@`3M]cl0gZdm0>2a?@3S_d80j<]40>cF
BP3^h4/0l>ID0?7YC`3ajd/0j>1:0<b`?`2QKSP0M4L`05HT;01962d0@Q</04TD;@1952T0B@hZ04D>
:@182BP0BP/Y04P49`1512P0DPTU06lL9@2T;B@0adL]0=52:03B>R@0c3TT0<0d8P2V<R<0OR<R050=
8P100B<0?`PU04<>;0195S<<0?ooo`0>06/0000e00008@0002d0000n0000U`0009h0001e0000U@00
0</0003T0000j`000>d0003[00020>X0000;0>/0003W0000kP000>/0003T0000bP000<d0003E0000
f`000>00003Q00000P3R00000`3U0000i`000>P000020>P0000I0>L0003X0000j0000>D0003J0000
b0000:X000200000CP0002X0000N00006`0001d0000P0000:00003D0001M0000U`000;d0003=0000
e@000=X0003K0000h0000>4000030>80000<0>D0003T0000hP000=d0003E0000d@000<h0003B0000
f0000=d0003P0000i000103U00003P3W0000j0000>P0003U0000hP000=X0003H0000e`000=P0003J
0000gP000>@0003X0000j`000P3]00020>h000070>@000320000T00005X0000g00009`0001h00002
02L0000D0280000U0000:00002D0000R0000<@0005@0002B0000_@000<P0003:0000`P000;@0002E
0000I@000300000M00006`000200000W000=0?ooo`0Q001C00009P0001X0000H0000<@0009400020
0000<P0001/0000R0000:000038000130000JP00088000280000G@0003/0000i0000=@000300001`
0000X`000;l0003>0000e`000=l0003Q0000iP000>l0003e0000l`000>l000800>/001l00>T0003U
0000hP000=d0003W0000e`000:H0001G00009`0001T0000D0000400000d0000A00007P0002h0001R
0000T`000;8000340000c`000=L0003K0000g0000=d0003Q0000i@000>H0003T0000h@000=`00080
0=P000P00;/0002g0000aP000=@0003M0000hP000>T0003/00800>l001X00>`0003[0000j`000>T0
003T0000c`000<<0002n0000/`000;L000350000dP000=d0003W0000kP000?@0003b0000l`000>L0
002f0000LP0004T0000V00006@0001@0000E008000l001<000X0000;00001@0000D0000:00007@00
02h000190000A00003`0000k0000=P0003<0000T00003@000040000800003`0001H000d0oooo01<0
000b00007@0001/0000H00005@0004T0000b0000400000/0000900002`000100000C000090000380
000d00005P0000h000090080000;01L0000K0000:P000380000k0000@`0004d0001B0000D00007/0
00360000UP0005H000190000B`0004T0001C0000B@0005/0002/0000R00004/0000Z00007`020000
600300004`000180000@0080000E00D0000K00009@0002`0000a0000=P030000>@80000l00`00010
0000@@0004<000160000=P0006X000290000@`000340000f0000>`0003h20000@`040000B00005<0
001B0000B@80001300D000110000@`0003`0000l0000=`020000=00F0000>`0003h000160000B000
05<0001k0000C@0004P000160000=`0002d0000T00007@0001l0000M00007`0001/0000J00006000
01X0000F00006080000E00<0000C00007`0001P00P0001<020000100000B000040000100000B0000
5@0001d0000W4@3oool000l0oooo07h0Q8a?05</;P196300E1XW08IN?@38`740ajYI0:EB:02f8B40
f2@M0>PW7P3];Ad0l3PN0>iD:@3`J2l0lElZ0?948P3W<1h0l2hQ0>hb8@3Y=al0ee@g0==^;P3CVcL0
g;Pn0>7;A@3UdD@0i]QE0>KLG`3XhEH0jNMH0>c]N@3]jEX0kNIB0>gUCP3^hdd0kN5>0>OMB@3JdD/0
[kMH08N6?P1^FS80GST^05D^;`1872X0?A<W03lF9`1262L0A18U04/M9@1o@2P0]g/]0=2P=@3H]ST0
g/8l0>7??P3Sdd00iMM20>KH@`3Wfd@0ime70>SPA`3XhDX0jN1:0>SQBP3WgDd0hmY40=_BE03=eHL0
al=M0=F_>P3L_c`0hLe40>GE@`3XgDD0jn180>WRB@3YiTd0jNE=0>_VB@3/hdP0jn=70>SPA`3Wg4L0
h/Do0>6e?03Q/S`0h[Pn0>?2@`3WcDD0jmI80>gLCP3^hdP0l>UX0?;]DP3ajdd0jN9:0=6eB02YL3`0
M3`b05PQ;P175Rd0@`l]04LG;@1:52`0CQ8Z05<C;@1K7Rd0GQX^05HD;P1=2bX0BPHY04l=:01Z;bd0
QE<d08E3<01e9bP0IQLT05XA:01;3b@0?PLU03T890121b<0B0`U04XB;@1:5Rh<0?ooo`0E06d0000b
00009`0003@0001`0000_P000;d0002D0000Z0000=40003T0000jP000>d0003[0000k@000>h0003`
0000hP000>d0003[0000i@000080b`0000<0e@000=/0003P00000P3Q0000103T0000i@000>L0003X
00030>X0000H0>/0003Z0000hP000=80002P0000L@00058000100000=@0002D0000H00006`0001h0
000Q0000:P0006L0002Z0000a`000=40003H0000f`000=h0003P0000h@000P3R00003P3T0000i@00
0>@0003R0000gP000=@000340000_@000<d0003E0000f`000>00003T0000i`000`3U00001P3W0000
j0000>L0003T0000hP000=d00080f`0001/0g@000=h0003R0000i`000>X0003[0000k@000>h0003`
0000kP000>D000380000V00005X0000h000090000200000T0000;@000380000m0000@00003L0000[
0000:00002h0001>00000P1^0000201K0000BP0003/0000Z00006P0001@0000N00009@000P0X000=
0?ooo`0N002A0000;@0001T0000K0000H@000<H0002`0000E0000280000V0000:00002h0000j0000
E`0006/0001R0000AP000380000`0000<`0003T0001b0000X0000;l0003B0000f0000>00003T0000
j@000>l00P00m@007@00lP000>h0003/0000j`000>T0003U0000f0000;h0002;0000G@0003/0000`
00007@0001@0000F00006@0001<0000N0000@`000800002V0000_0000<T0003F0000f`000=l0003P
0000hP000>D000800>L001000>T0003U0000h@000=T0003L0000bP000;D000350000e0000=`0003U
0000i`000>X0003^0000k0000>h00P00j`00;000i`000>@0003<0000^`000;T0002o0000b@000=@0
003M0000i0000>/0003b0000m`000?D0003c0000jP000;/0001d0000?P000280000F0000400001P0
000C0000500001l0000K00005@0000/0000600003@000340001F0000A@0002P0000H00004@000100
00070000200000L0000<00004`0001H03@3oool04P0004d0000P0000900001H0000d0000N`0005X0
000H00003P0000T0000;00002@0000/0000J00008P0001/0000@00002`80000>01T0000=00008000
02`0000f0000@00003h0001E0000HP0005H0001H0000T00008@0001K0000D00004/000190000B`00
04@000180000F00003H0000U000080000280000K00<0000F0P0001D02P0001P0000O0000:P0002l0
000b0000=P0003T0000k0000?00003h20000@@80001600`000190000?P0005<0002H0000G`000340
000b0000?P0003`000100000@`0004@20000B@030000A00004<00011008000110180000g0000<P00
0380000f0000?000040000130000B`0004<0001]0000Q000050000190000AP0004<0000b00009@00
020300007`0300006`0001l0000O0080000P0100000K00006P0001P0000O0000:@0002@0000H0000
4`0001P0000C00005@0001<0000B00005@0001l0000P4@3oool000l0oooo07h0DcP_04TJ<`1?6SP0
IRhZ0;:OM@3Jfi00elf40<:9?P31;b40fRPL0>H/7`3/:Qd0l38O0?4o7`3aBB@0lTLT0?<j8P3]<b80
k2lQ0>d`903V>A`0cGE?0<63>03?U3D0f;Ho0>37@P3SdDd0i]QH0>KMF`3Xhel0jNIM0>gXF@3]j580
kNI@0>kWCP3`iT/0k>=:0>GNB@3@b4L0THTm071M=@1S@3<0H3`c04hc;@0j6BL0=0TT03<98`0g1bT0
=`HT03l?8`1k@2D0_8X`0=Ja>03L_C`0g/Po0>7A@P3UdT80i]M70>OLB03XhE00j>=I0>SSE03YhTX0
jn9:0>WRB`3WgTP0g]]70=7?BP2O[4T0TIHl0<:V>P3H_3h0h<Y40>GCA03WgDL0jMi:0>SRBP3Xhdd0
jN=90>_UB@3[hdT0jn570>SNA`3VfTL0hl4o0>Fo?P3V`D00i/M30>K=A@3Ydd@0k=]:0>gPB`3^iT/0
k^]K0?7[D03`j4l0j>5:0=K7H`2gUDl0N4@c05<N;@102bX0?PP]048=;@1?5bl0FQT/07/g=02NI4T0
SU0m06DW>@1@4Rd0BPhZ04/B:P1N9bd0LDdc05dd;P0j3bL0=`<W03L4:00h0bP0=`HT03`2:0193R@0
Jb@^06<U<0186Rl<0?ooo`0=0380000W0000;P0004X0002T0000dP000=00002g0000]@000=80003Q
0000j0000>d000020>h0000;0?00003a0000jP000>P0003Z0000h@000;D000350000d@000=X0003N
00000P3Q00000`3T0000i@000>P000030>X0000=0>/0003]0000j0000>0000370000O@0005D00015
0000@P0002d0000E00003P0000d000020140000:01/0001R0000/0000<h0003E0000f0000=/0003P
0000h@000>8000<0i00000d0i`000>D0003R0000f0000<P0002=0000O@000;L0003A0000fP000>00
003R0000i@000080i00000P0i@000>L0003W0000i`000>@0003Q0000gP000>0000<0h@0000<0i@00
0>P0003Z00000P3[00005`3]0000kP000>d0003T0000cP000:X0001N0000<P0001d0000J00007P00
03/0001R0000R`0007P000180000<00002P0000Z0000@00005L0000n00005@0000804@0000L04P00
0140000G00009`000500001500009@0000d0oooo01l003X0000K00006`000300002T0000hP000=@0
002=0000<@0002T0000]0000;00003<000110000C00004T0000l0000=@000340000b0000>`0008L0
002I0000_0000<h0003H0000h0000>D0003[0000kP000?8000800?0000`00>h0003_0000kP000>/0
003V0000c`0008d0001P0000@`0003h0000e00006P02000:000=000700001P00010000130000S`00
0;L000340000c`000=P0003I0000g`000>@0003Y0002003[00800>X000`00>H0003R0000eP000;80
002K0000[0000<<0003A0000f`000>D0003V0000jP02003[000_003/0000j`000>T0003V0000h@00
0<P000350000b0000<h0003D0000f`000>80003W0000kP000?<0003e0000l`000?00003Y0000cP00
09X0001600007`0000/0000800003@0001X0000i0000I`0005<0000X00004`0000l0000C0000:000
04l0000f0000400000<0000500000`0000H0000200003`0002H0000W00006`003@3oool030000280
000W0000;@0001/000200000Y00009<0000f00003P0000P0000=00002@80000=0P0001<20000400G
00003P0001<000080000;@0002X0000g0000>`0004T0001H0000G@000680001O0000DP0005X0001@
0000CP0004/000180000AP0004@000110000=00002X00P0002L0300001l0000F00004`000180000J
00004`000180000E0000900002d0000b0000=`80000k00h000110000@`0004h0001J0000D`0004H0
00180000@`00044000160000A0000380000a0000=P80000n00@000110000AP0004H000190`0004@3
0000@@070000=`0003H0000i0000?0000400000n0000AP020000B00:0000G@0005/0001>0000C@00
04H0001W0000C@0002L0000O00006`80000O00H0000M0000:@0004@0000d0000;`0001l200006`03
00007`0002L0000P0080000F0P0001P01P0001<0000H00004`000200000T00008Q40oooo000?0?oo
o`1@04@H<01;73X0H2`d09E]D03AcIl0h^JP0>3QXP3F]FT0aThX0=L]8@3S:Ah0jBlN0>de8@3b=b40
lShR0?<m8@3d>240lCLQ0>Te8P3X<b40g3<N0:UE<P2;I2d0]X<d0=:]?@3M`400hlm=0>KEC`3Vg5D0
j=iH0>WRE@3]iDl0kNI>0>kUC@3^iTd0l>I:0>cQB`3Rg4/0`l14085c>@1YCc<0GCl`04X/;@0n4RT0
=@/X02l38`0_12@0<`HU03T18`0m1b@0J2`S0;J5;P3E[3L0gL4l0>3:?`3Rd4@0iMI70>KJB03Wfdh0
j>9?0>OVO03Xj8h0jNMD0>_UB`3[hdT0iN980=cMA@36bT@0Ogle06i`=`2@RC@0b[@n0=c5@P3RdT<0
imM50>SLB03Xh4T0j>9:0>SRB@3YhDT20>_QB00/0>SNA@3VeTL0i/]30>O;A03Xcd<0j=550>SGB03Y
fTP0k>1E0>gUC@3`iTl0k^]@0>kYCP3/iD/0g==50;neEP2USdD0Lcd]058I;00n2BX0?`P`048<<P1;
4CL0Hb4g09A]@`32aYT0^;RE07AC?@1C62l0BP`]04dF;01K;B`0LE0h04l/;P0c0bL0<P8W03<2:P0e
02T0=@<Z0486;@1H6Q`0TG]I07ieE0154Rl<0?ooo`0=0240000Z0000@P00084000380000g@000=X0
003>0000^`000=00003N0000i@000>X000020?00000;0?40003b0000kP000>D0003T0000e@0007D0
002X0000bP000=L0003N00000P3Q00000`3T0000i@000>X000020>X00080j`0000X0k@000>P0003M
0000^00006X0001=0000?P0002P0000J000040000P0800003`0=0000500001P0001;0000Z0000<d0
003G0000fP000=d0003P0000h@000>80003T0000hP000>@000020>L0000:0>00003E0000^`0006L0
001B0000N`000<00003E0000g@000>8000@0i00000@0i@000>L0003W0000i0000P3Q00008P3R0000
i0000>@0003T0000i@000>P0003Z0000k@000>/0003]0000j`000>P0003E0000/P0009@0001H0000
<@0001X0000K00007P0004D000200000]`000:/0001J0000<P0002P0000[0000?@0005L0000^0000
3@0000/0000=00020100000501h0000h0000O@0006D0000R00003@3oool04`006@0001d0000]0000
L0000=@0003^0000j@000;/0001A0000;P0002/0000a0000=`0003T000100000?`0003X0000i0000
=`000P00=@003@00I`0008L0002c0000aP000=H0003L0000i0000>H0003Z0000j`000>`0003^0000
k0000P00kP00:000j@000>@000360000M`00058000110000;@0001<0000;00000`0000D000060000
0@0000L0000]0000RP000;8000380000d@000=L0003M0000h@000>80003Z0000kP000?00003/0000
j`000>X0003U0000d@0008<0001d0000S@000;X0003<0000f@000=l0003T0000i`02003Z00<00>T0
00`00>H0003M0000dP000=80003F0000f0000=l0003Q0000i`000>`0003^0000l`02003b000E003/
0000f`000;/0002D0000?`0001X0000:0000200000`0000R0000L0000<d0002o0000EP0001T0000<
00005P0002h0001C0000;@0000<00080008000L00000000300001P0001/000200000N@0001<000d0
oooo00X0000T0000<@0002T0001>0000]`000;T0002l0000K`0001P0000>0P0000/200003P0C0000
400000h0000>00003P000100000>00002`0001l0000Y0000=00003T000190000C@0005D0001H0000
E@0004/0001=0000B`020000B@0Z0000AP0004P000180000?P0002l0000W0000900001l0000J0000
60000180000C00005@000180000C00004P000200000/0000<P0003L0000n0000@@0004<0001;0000
C@0008T0002P0000B00004@000130000@00003h0000Z0000;00002T0000f0000>`0003`000100000
@`0004@000160P0004@20000@`060000@0000440000l0000?P0003`000100P0004<00`0005D00019
0000C@020000CP0A0000B`0004P000100000EP000400000O00007@0001/0000T00009@0002`0000l
0000[`000:X0000d00008P0001l00P0001d0300002d0000P00005P0001H0000K00006P0001/0000O
0000200005X0001C00008Q40oooo000?0?ooo`1L04/I=`1K8ch0QDXn0<FbUP3PhK00iNRY0>?WY`3N
eiX0d7lj0=Dn9`3Q<R40ic0Q0>dc8P3a=B40lcDQ0?@i8P3c>R<0lCXQ0>Lh8`3P?BD0`S0S07/c:P1V
=B`0PeH]0;^I=@3G^3`0h<Q30>?CB@3VfT/0imiM0>_RBP3]hdh0k^E>0>kUB`3^idd0kNM;0>WRB03K
ed/0ZJHm07IO>01QB3@0ABL/03X>:P0i3bT0=@`X03@89@0d22<0=`@T03l69@0o2bL0EQhR0:Yo<P3B
[cP0gL4l0>36?P3Rd4<0iMM30>OHA@3Xg4T0jN590>SVEP3Xif00jnI@0>cUC@3YiD/0iN580=OJB02b
`D<0KG`j05Ac>@1KLC@0Wilj0=2m?`3Ncd80iME30>OKA03WgDP0j=i80>SQB@3YhTP0jN590>WNB@3W
fdP0i]E50>OBA@3YdTD0jMI90>_HC@3Yg4/0jn1C0>gSIP3^iV@20?3YC`0I0>gXC@3Wg4/0bZ@g0:aE
;P2A@2h0Lb8Z05DD:P1222d0?`l_04@;<01:3S<0ER4e07QI;`2U^840W;5l06U7=@1D5bl0Ca@_058N
;@1fBSD0Qf]205@`;`0`12T0<`HX0384:00203@0:@0503l=;01F8ah0QH1F06i[A`153bl0303oool0
7P0Z0000?@0006h0002j0000fP000>00003N0000f0000<L0003=0000f`000>80003Z0000kP000?40
003b0000l@000>h0003R0000fP000;L0001:0000J`000:h0003@0000fP000=h0003Q0000hP000>L0
0080jP000`3[00002P3Z0000i@000=@0002H0000G@0004@0000R00005@0001@0000@000200h0000=
0140000K00006`0003L0002J0000bP000=L0003J0000g@000>00003R0000i0000>D000020>@0000<
0>P0003U0000h0000=00002T0000D@0003@0000m0000S@000<L0003H0000h0000P3R00020>@000<0
i@0000<0hP000>40003R00000P3U00001@3W0000i@000>L0003Z0000j`0000<0k@0001P0jP000>80
00300000W@0007d0001H0000=@0001h0000K00008@0003L0001N0000U00008X0001=0000=00002h0
000a0000G@000740000d00002P0000d0000;000200h0000501/0000g0000KP000580000R00003@3o
ool03@006P0002@0001=0000^@000>T0003`0000k`000=l000230000@00003<0000b0000=@000P00
=`003P00>`0003`0000l0000>P0003l0000b0000=`0005T0002N0000_`000<l0003K0000h@000>H0
0P00jP000`00j`000>`0003/0002003_0009003Z0000g`000:`0001R0000BP0002P0000?00004000
00`0008000P000l000D0000600002`0001l000230000]@000<P0003=0000e`000=l0003P0000i000
0>T0003^0000k`000P00k0004`00j@000>4000380000P@0007L0001e0000Y0000<@0003F0000g000
0>80003U0000iP000>T0003Z0000j@000>H0003R0000g0000P00f@001P00g@000>00003T0000i`00
0>/0003^00800?8001T00?<0003`0000i0000:T0001H0000@`0002<0000E000020000100000;0000
8P0005`0002o0000]`0004T0000H00005@0001l0001=0000K`000380000500001P0000D000800000
00D000d0000T0000Q@0006l0000@000=0?ooo`0:0000;00003H0000f0000[0000<h000340000``00
0;40000a00005P80000>01<0000@00003P0000h0000@00004P0000h0000B00005@000180000M0000
7`0002X0000b0000?00004@000180000G`0004H000180080001;01H000180000B@0004P000130000
B00003@0000]0000:@0001d0000K00006P0001P0000E00004P0001<0000E00005P000100000U0000
;@000380000f0P0003`01`00040000140000A00005H0001T0000B@0004P00P0004<02@0003`0000a
0000;`0002T0000a0000=`0003/0000l0000?P020000@`050000A00004<000140000A00004<00`00
04001P0004@000190000B0000580001/0000J@80001=00@0001;0000B@0004P0000/0P0002020000
6`0800007`000280000T0000:P000280002@0000R@0002X200008P0500007`0002X0000k00008P00
01X00P0001P200006P0500007@0000/0001F0000@@0002804@3oool000l0oooo03d0HbXm08I5?@2m
XX`0fmfe0>?X]03Vk;80iNbW0>?UZ`3N`H40eeX]0=dm903V<R<0kC<S0?4g8@3c>2<0m3TS0?<l903^
@2D0hT8W0<ln9@2E<2L0I2d/05T`;`1F<RX0NEXX0;RR>03F`3l0h<e20>?EB03WfTP0jMi90>gQCP3^
hdX0k^E;0>kVC@3/iTX0hmi90<G3A02:PCT0KUPg05Dh<00l4b`0>P/Z03`>:@0i3BL0>P`W03l<9010
3R@0AA<T04@79@1;5R<0RF<X0<RV=@3K_CX0h<Xn0>;A?`3UeD<0i]Y50>SLA03YhDT0jN990080jNE:
03l0jnE:0>OSBP3NgTP0amE808>T>P1:L3L0AG`j04^<?@1SX400XKHn0<g7@03NdT@0hmM40>GKA@3V
gDT0in190>ORB@3Vh4/0hMQ80>7=@03Ucd@0j==50>WGA@3[fd/0jme;0>_NDP3/hfP0k^MM0?3YJ@3a
jE00lNQ=0>_SB`3N`cl0cF/`0;/m;02R:RX0RaPY06h>:01@3Rh0A0L]04DB;P183Rh0CaL/05hX;P1]
Cc@0J50g05TU<`1@6S80FA`b06Pb:@2ZVF40Zj5T05ho<`0d2BT0=``X03@;:@0e1bT0=@<W03h69@1;
62<0Hd8b05H^;P123bh0303oool07P150000L0000;40003D0000gP000>40003P0000gP000=P0003@
0000e`000>40003Z0000kP000?40003b0000l@000>/0003M0000a@000840000j0000=`000600002[
0000cP000=X0003N0000hP000>D00080jP000`3[0000603X0000gP000;X0001d0000DP0003D0000G
00005@0001L0000D00005@0001/0000M00008P000240000Z0000LP000;h0003D0000fP000=d0003P
0000h@000>@000<0i@0000l0i`000>80003H0000_@0006/0000X00008P0002X000150000T0000<@0
003H0000gP000>00003Q00000P3R00001P3Q0000f`000=/0003P0000i0000>D000<0i`0000<0j000
0>/0003]00000P3^00006@3[0000i`000=P000340000[P000940001e0000DP000300000Q00008P00
02h000100000D@0004/0000j0000<00003X0001;0000VP0009/0001000003P000140000>00000P0@
00001@0J0000:P0004D0000g00007P0000d0oooo00D002`000180000Z0000>D0003`0002003d000=
003/0000b00005d0000o0000<`0003D0000i0000>P0003/0000n0000@`0004@000100002000b000<
000c0000G@000:P000360000e0000=`0003Q0000iP000>L0003Y0000j`000>`00P00kP002@00iP00
0<X000260000F`0003X0000D00002`0000l0000=0002000<000>000?0000500000L0000F0000IP00
0:`000340000d@000=P0003L0000h@000>@0003Y0000jP02003/000K003[0000iP000=`0002Y0000
M0000840002A0000YP000;`0003>0000f@000=l0003R0000i@000>L0003Z0000i`000>00003D0000
eP000=/0003O0000hP000>D0003V0000j`000>l000800?800P00l0001P00j`000<X0001_0000?`00
02`0000I008000l001L000L0000C0000600002T0001B0000D`0002L0000K00007@0003<0002N0000
Y`000440000:0000300000/0000700000`0000H0000I0000A0000300000@000=0?ooo`80000d00T0
002O0000e@000=<0003B0000``000<P0002@00007`0001<00P0001803P0000h0000B00004P0001<0
000E00005P0001D0000F00008P0001/0000H0000;@0003L0000k0P0004<03`0004@000180000B`00
04H000180000B@0004H000140000?P0002l0000/0000900001d0000K00006P0200005P<0000C00X0
000E00004P0001P0000Z0000<@0003H0000g0000?0000400000n0P0004@30000AP80001300L0000a
0000;0000340000d0000>@0003H0000i0080000n00P000100000A00004@000140000B00004<0000i
0000?P8000100P0004P05P000500001]0000G`0006l0001>0000B@0004H000180000=`0002@0000M
00006`0001X0000H0000800001l0000P00007@000200000Y0000;00002L200009@0600006P0006D0
001Y00009`0001X0000H0P0001X0100001H0000E00004P0002D200008140oooo000?0?ooo`1n09mU
E033[9D0f=Rb0>7V^03Uj;P0i^^h0>K/]03VjJ/0iN>Y0>:hO03RIC@0iDLY0>/o9`3`?RD0lSXT0?@m
9@3a?RD0j3dW0=Dm9@2V>BL0JS@]04h^;00o8BT0?ATZ04XW:@1aFBL0Zilg0=31@03McdD0iM=40>OK
A`3/hDd0kN9;0>gUCP3/iD/0in190=KBC`2YWd<0NVhi06U@>0149Bd0>@`/03XA:P0i3BT0?0/W04PA
9`1N72P0HB4X05@F9`193BD0BQHW06Hi902eTCD0ekXm0=k:@P3RdTL0iMI90>OJA@3Xg4L0jMi90>WP
B03YhTT0j>9:0>SPBP3PgTP0bmQ:09Je@P1>LcL0@X<n04NJ@`1:Yd<0D;1806JeA02?_d<0_<e50=7B
B03JeTT0gMY90>;MB@3UgU80hMQQ0<ng?`3L^cd0hle40>KEA03[f4P0k=a:0>cMB`3[hTl0k>IJ0>kX
I@3`jE80l^Q;0?3WA`3UcD<0fWTZ0=<o9`3@:R@0aQdU0;XH902V3b<0O14Y05X>;0184B`0BQ4^04/F
;01D7RX0FBP^05PN=@1C7CL0EA`i06D^=`2IKDX0cM>O0<?=W01jHC`0?a</03T8:@0h1bX0=@PX03<3
:@0i12L0@0hT04dQ;01952T0?`T]303oool01@2=0000^0000=40003K0000h00000<0h@0001P0h000
0=d0003M0000h0000>L0003]0000l0000?80003^0000i0000<d0002E0000CP0001/0000H0000:000
05L0002K0000a`000=L0003P0000hP000>L0003X00020>X0000I0>P0003R0000cP0009P0001Q0000
C@000240000D00005@0001@0000G00009@00040000140000=00002L0000X0000BP000:L0003@0000
f0000=d0003P0000hP000>@000030>D0000G0>@0003J0000`@000880000]00007P0002@0000X0000
<00004X0001j0000/0000<P0003B0000e`000=d0003P0000f`000<D0003E0000gP000>40003W0000
0P3X00009P3W0000j0000>/0003]0000l0000>d0003Z0000h0000=80003;0000a`000;/0002]0000
U@0006@0000k00009@0002X0000d0000>P0003P0000b0000=@0004P000250000a0000;P0001Q0000
6`0001@0000B0000400000d0000D00007@0002/0000W00006`003@3oool04@00J@000;80003P0000
kP000?00003c0000m0000?80003[0000_`0006T000190000@@000400000l0000?`000400008003l0
00h003/0000f00008P0001X0000X0000G0000:@000380000eP000=/0003R0000i@000>T0003Z0080
0>`005X00>L0003I0000Y0000780001C00009`0000`0000A00003@0000/0000A00007@000280000F
00003@0001H0000k0000UP000<00003A0000f@000=d0003Q0000i0000>H0003W0000jP000>L0003V
0000h0000;/0001g0000Q`0009l0002]0000]P000;/000350000e0000=T0003M0000h@000>D0003V
0000h0000;h000310000e0000=`0003P0000i0000>D0003Z0000kP000?00003b0000l0000>l0003[
0000e00007d000110000;00001h0000I000040000140000?00004@0001H0000O0000:@0001l0000N
00007@000300001`0000f`000=@0001U0000500000P000070000200000<0000500003`000280000E
00002P0=0?ooo`030000D`000:X0003B00<0003J00T0003C0000b0000<@000290000:@0001X0000F
00005@0001<00P0001D06`0001H0000E00005P0001l0000J00006`0001X0000F0000;00003T00010
0000?P00044000160000B@0004P0001;0000B00004@0001=0000?00002l0000]00007`0001d0000K
00006P0200005P80000H01@0000F00005@0001H0000C0000:P0003@0000k0000@@0004@000100000
@@0004@000130000A00004H000130000AP0003/0000/0000=P80000l00D000130000?P0003`00010
0000@`030000A0040000D00006D0000g0000=080000n018000130000AP0004P0001=0000F`0006X0
001@0000B000044000180000?00001/0000F00004`0001D0000C00004P0001X300007@0D00006`00
0200000Z0000;00002l0000/0000AP000;L0002d0000<P0001d0000J00006`0001P0000J00005P00
01<0000M00006P0001lA0?ooo`003`3oool0OP3Ac:`0f]jd0=gR]`3PiKH0h^Jg0>?W^P3SjKX0iNVf
0>KX[@3WhjT0ilbD0>REGP3[HCP0k50]0>i;;03/DRh0iTP/0=8o:@2/?bh0N3h`05<];@0n5bX0=A4Y
03X>:@0m5RP0BQlX06A3:02BRC00^kHn0<o:@`3KdTP0j=a@0>WND`3Yh5<0in1J0>;LM@3@d700Yii8
07UZ?01PD3@0>1@Z03@9:00e0bX0>0</040=;@1H:280TFmB0:64F01V=2h0BQP/04TC;P1H:280YhmK
0=[2G`3NbT/0hM5=0>GFB`3VfTh0j=]:0>SNBP3YgTT0jN5:0>KPB03PgTh0a]5;09b/A01TP3`0?gXn
04FJ@`19[4T0CKM905:jBP1H^dX0Gl5;0735CP26adl0V/QB0:[<B@3AfX00hNFN0>3PY03?^4/0ek]0
0>78@P3Vdd@0jMY40>_NB@3/h4X0jn=:0>cUC`3^ie00l>M:0?3VA`3]iDP0hhLY0>Hd8@3U9b80iRTR
0>DU8`3Q7R80f1TR0<8G902E7BX0JaH]05DH;@1?6B`0DQh/05HT<P1I8SP0GBDn06de?`2DFTD0cLFP
0=k/]@3EiK/0YI]U05HY;P103bX0>@PZ03P7:00e22D0>0HU03l=9@143RD0A0`W0409:P`0oooo00D0
b0000=80003G0000fP000=d000020=h0000I0>00003Q0000hP000>80003T0000i`000>P0003[0000
j0000>40003:0000W@0005h0000b0000400001D0000H0000:00004L0001n0000[P000<D0003D0000
g@000>@000020>D0000H0>80003M0000a`0009L0001P0000@P000180000>000040000180000M0000
>00007d0002@0000BP0002P0000W0000>00009L0003B0000f0000=/0003P0000h@000P3T00020>D0
000L0=X0002k0000RP0004L0000K00008P0002L0000[0000<@0003P000110000E@00070000270000
VP000<P0003K0000fP000<D0003@0000f`000>40003U0000i`000>P0003W0000j0000>/00080k@00
01h0jP000>L0003N0000h@000>00003Q0000h0000=/0003A0000]`000840001@0000;P000340000g
0000>P0003h0001A0000P0000<@0003H0000c@0009@0000g00007@0001@0000B000040000180000K
00020240000301d0003oool0oooo00/0oooo00H00=<0003V0000jP000>`0003^0000k`02003b0009
003`0000j`000=<0002J0000I@0005<0001>0000E00004X00080044000h00400000^00004@0000l0
000F0000800004D0002=0000_0000=40003I0000g0000>@0003V00800>L000L00>@0003G0000X`00
06h0001C00005@0000X0008000<000l000d0000Y0000L`0008P0000f00006@0001@0000Y0000U000
0<T0003A0000f0000=d0003Q0000hP000P00iP007000j@000>H0003H0000/P0008D0001n0000W`00
0;80002n0000`0000<4000380000c0000<h0003?0000d`000>40003/0000i`000;l000310000c`00
0=/0003Q0000iP000>L0003[0000k002003_000R003^0000k0000=/0002<0000=P0002P0000[0000
9`0001l0000J0000600001h0000F00006P0001l0000V00008`0002L0000g0000G@000<`0003d0000
k0000:00000[0000400000P000070000200000H0000=00003`0000`0000:00d0oooo00D000390000
d`000=P0003F0000f0020000f`0>0000eP000</000340000Z@000600000]00007`0001d0000P0000
7@0001X0000P0000900001l200006P<0000H00H0000T0000=P0003`000130000AP0004h20000DP0H
0000F`000800001i0000@`000380000Y00006`0001P0000K00007@0001l0000@0000D00005P0000P
00007@000200000@0000G@00068000180000B@0004P0001;0P0004H0200004@000160000B`0004P0
000n0000<P0003H0000l0P0004@20000AP0;0000B00004/0001=0000D00004@0002>0000]P000;h0
00180000>@0003/00P0003h02`0004@000160000AP0004d0001>0000AP00044000130000@00001X0
000>0080000@00H0000B000040000100000C00006`0001l200007@0:00009@0002d0000f0000=`00
0400002i0000e@000=d0001Z00008080000K00<0000H00005@0001D00P0001D00`0001H0000K0?oo
o`0@0?ooo`003`3oool0N`3JgJd0en6/0=KQZP3FgJL0e]jU0=KNZ@3HgZ/0fn:]0=kS[`3SiK40i^F`
0>SNZ`3WciH0ikEj0>FPG`3HUDd0`7Do0:EN>027E3D0J3d`04LQ;@0i3Rd0>P`/03`B;@0m5bL0@aXZ
05@];@1Y?Rh0LET_08>0=@2IW480clm`0>OLQ`3WhY/0i^VW0>;YX@3GfX@0^;9H08Mh?`1QBc<0=0hY
0383:P0d0b`0>0P^048=<P1H;2@0ShmK0:ZeP01]BCD0Aa@_04@A=@1F9bL0YiUY0=cNZ`3Rfi40h]EX
0>;GEP3Ufe<0i]]E0>OMC`3WgE<0iMeC0>;NJ03EeV/0/:e:08N;B01EMCd0>Xa404>YA@18]TX0Ckm>
05[3CP1Uadl0ILI?05o6E01Q`eD0I/=K07W1BP2meXh0h>V_0>7V]`3Fbfh0eK/n0>36A03Sdd<0imQ7
0>_MA`3[h4T0jn=:0>cSB03]iDT0kNE70>cPA03YdD<0k3lO0>h/7`3^:Al0kRXQ0>hX7P3^9240k2@N
0>DU8@3B8R80/B8X08hR;01f;Bh0KS<d070e>@1c?4<0PdE50:MdH03<_JD0h^W50>Ob_@3Pk[`0bmN]
095eB`1D9bh0@1<Y03`8:00l2BP0>@TU03h99`02048;:003048H:P3oool0oooo00X0oooo00<0dP00
0=00003>00000`3>00001P3A0000e0000=P0003N0000h@000>@00080hP000180h0000=40002d0000
U0000740001;0000900001D0000G000060000200000d0000C@0005L0001[0000Q@0009/000350002
0>80000D0>40003M0000d0000:/0001a0000A00000h0000;00003P000180000N0000>00007X0002J
0000D@0002@0000Q0000=`0009L0003E00030=d0000>0>00003Q0000hP000>80003P0000c@000:40
001a0000=@0001D0000P00009@0002h0000k000204P0000<044000140000BP000600002a0000fP00
0=/0003>0000c@000=X0003N0000hP000`3W00001`3X0000jP000>X0003X0000i@000>40003X0000
1@3[00004P3X0000h0000<X0002R0000G@000580001E0000F00006/0002G0000`P000=d0003R0000
fP000<40001m0000=00001d000805`0000<0500001X0000N00000P0N000=0?ooo`04003U0000j@00
0>T0003U00<00>H001/00>X0003[0000k0000>`0003V0000eP000;/0002V0000VP0007T0001Q0000
E`0003l0000R0000300001<0000H00006`0002h000100000G00008D0002R0000]P000=H0003T0000
jP000P00lP001@00h@000;T0001l0000CP0000l0008000<000h000P0000=0000;@0009@0002k0000
C00001D0000A0000:00009h0003V0000hP000=`0003O00800>800`00i@002P00g@000;<0002@0000
N@000940002^0000_0000<D0003:0000cP02003=00800<X000/00<P0003M0000lP000>h0003B0000
`@000<d0003K0000h0000>D0003W0002003[00800>`000P00>L0003H0000W@000440000]0000:`00
02`0000Y008002H0018002L0000S00008`0002h0000e0000=`0003h000180000N0000<@0003b0000
nP000?L0003O0000N@0002P0000D00002003000:008000/000<001T00?ooo`3oool02`3oool0?000
0</000390000aP000<<000300000a0000<P0003;0000c@000=00003>0000b0000:`000260000HP00
04T0000g0000;@0002X0000T00007`0001d0000O00005P0001/0000O000080000280000Z0000>`00
0400001i0000V0000;8000330000^`0009<0001H0000=`0002L0000J00006`0001d0000P00009@00
01<0001M0000SP0002X0000R0000:P0001H0001_0000b0000:D0001]0000EP000580001E0000C@80
001B00L0001b0000AP0004<0000d0000?P00040000160080001;0P0004d02`0005<0001E0000G@00
04H0002P0000c@000=P0001f0000=P0003h0000l0080001100P000140000AP0004<000140000@@00
03h0000l00007@<0000=01D0000>00002`0000h0000;00003P000100000H0000800002T0000_0000
?0000400001T0000`0000>X0003P0000g`000</000180000800001X00P0001P01@0001D0000F0000
600001P0000K0140oooo000?0?ooo`1n0<cFRP30bWP0]KaX0;6ZE@2]XU00/Ia@0;RNEP32Y5l0b[1]
0=;2P@3Mei`0iN>]0>OWZ`3UhjD0g]J70<bbF@2/PD80U6Tm07mD=`1J>2l0@1P]048F;P0j4B`0>PlZ
040C;@1;8RL0NDPg08mO@`1Y?SP0ES8g05hlA02_/Hl0h^Vm0>K]_03Vk[H0iNb/0=kSVP3=c7D0ZJ1C
07EJ>00h3RX0<P@Z03L4:00i22X0@0TZ04dN9`1VCC00P8MB060j<P124S80@`hi05dY<02/WgH0g>:j
0>7W^P3Ri[H0hn:Z0>GPVP3VgI80i]j@0>KRUP3ViJ@0h^NU0=SNTP30`fX0VimB05Ai?`0eTD<0?JY8
04RgB`1H`4h0KlY@09;@G`2>ceX0JLYC0637F01PaEd0Kl5=0;;@P03LiZ`0gNF/0=_HV@3F]d80g<90
0>;@@P3Wf4D0jMa80>WMB03YhDP0jN970>WRA@3XgT@0hl/o0>:>903^=1h0l30N0?0Y7@3a:1`0l2LM
0?0/7P3`;R40k2`X0>PS9@3L:2L0cDlh0<:@M@2mVh00_9b10;nQQ`38]Il0emNo0>;Yc03Wl<X0j??7
0>Kc_`3NkK/0alfT09M`CP1M:2h0B1L]04@>:@103RT0@PlX04<>:@0o62X0>2h^303oool05@320000
]0000:L0002R0000WP000:80002[0000]`000<00003:0000e`000>00003R0000h0000=P000320000
W@000800001W0000>`0001d0000201D0000:01d0000Z0000H00007X0001=0000=`000400001>0000
X0000=d00080h@0001L0h0000=P000340000V00005/0000B00002`000140000D00007@0002/0001:
0000J0000480000N0000800003h0002M0000e@000=/0003M0000gP000>0000040>40000<0=40002d
0000R00003@0000@0000600002D0000h0000E00007h0001h0000C@000P1200002@1D0000Y0000=D0
003G0000e0000<h0003E0000g@000>8000050>D000050>@0003N0000g@000>P0003[00000P3]0000
703^0000k@000>d0003]0000j0000>@0003E0000]`000;40002`0000/P000;h0003@0000g@000>80
003T0000h@000=P0002m0000Q00003h0000U00008@0001d0000N0000800001/0000B000=0?ooo`0Y
003M0000d@000<<0002`0000Z0000:80002S0000Z@000;H000390000g`000>/0003_0000j`000=d0
002i0000QP0006`0001G0000>P0001T0000A0000400001@0000S0000BP00068000100000<`0003h0
001A0000]`000?80003e0000m`000?@0003[0000d`000:H0001M00003`000P001@00;@00200000X0
000O0000C`0008`0000l00004`0000l0000[0000Y0000>X0003_0000kP000>X0003W0000i@000>H0
003Z0000k0000>H0003:0000Y00007d0002F0000/0000;h000360000d@000=L0003F0000d@000<h0
003<0000b0000=L0003^0000k0000>00002n0000b@000=L0003P0000i0000>D0003Y0002003Z000F
003V0000dP0009<000140000=P000380000[0000:@0002P0000]0000<00002d0000T0000:@0009D0
002P0000XP000:L0002k0000g`000?80003h00800?`000D00?D0003D0000M00002T0000H0002000?
0004000@00003`0001T0000`00d0oooo00@0002K0000P`0006d0001E0P0004h08P0005H0001R0000
M0000900002d0000b`000<P000300000V00005X0000k0000=00002`0000R00007`0001d0000K0000
7`0001H0000/0000?00002d0000/0000?P0002T0002R0000h0000=l0003F0000b@000;4000200000
DP0002d200006`060000600001/0000K00005P0002@0001@0P0002D00`0002l0000T0000P@020000
f`0G0000eP000<H0002a0000Y`000:@0002/0000_P000:L0001a0000D00003L0000l0000@`0004P0
001;0000CP000680001K0000DP0005P0001O0000B@0008h00P000<T01@000:l0000k0000>@0003/0
001000<0001300H000110000@00003h0000g00004`0000d200002`0G00002@0000P0000900002`00
00h0000H00005@0001H000200000SP000900002H0000]`000>80003d0000l@000>d0003R0000g@00
0;h0001;0000800001l00P0001X0100001P0000J00006`00020A0?ooo`003`3oool0OP2WXDX0VWhi
099T;P2KE2d0/4h^0<1F;`38GSL0d6Dj0=9X@P3GMTT0f9ED0=g6P`3ShjD0i^JV0>3LR`3@_F00/8]2
099`?P1aDcD0BB@/03PC;@0h5c00=`h^03`?<`185SD0IC8W0:nRP02e]7l0NE<l05@^>@1@:480ZjN<
0>3X`@3UkL40iNfk0>K/]@3QijT0e]fA0<72MP2<Od<0?Q@/03@;:@0i1bT0?0TY03l<:@174BL0CQlW
05Td;`1?8bl0?`dc04LC>P1Q=C<0]K2?0=gU_`3Qj<80hNW30>;Y`P3SjL80iN_50>KY`P3Uk<00iNbo
0>G]]`3Nj:T0dMbB0;G0L@1OOd80=I9703Z[B`18^U80F<5C07K@E@2UgXH0Z^2>07C@F01Jbe@0FlIF
06W0B`2O`Ul0`lf10<K3L@38_700c;1=0=>a?@3Nb4<0i]E50>SJA@3Yg4P0in580>KQA@3QfdP0f<8l
0=5o9@3R?Ad0kBhM0?0U7P3`9ah0l2TR0?0^7P3[FC@0jFm30>QTA@3Y?CD0iRL`0=iI>@3GaZD0g>33
0=cRa@3Mh/L0g^O80>7[c03UkLd0io3?0>Oac03WlLL0iO700=g[^03=eJX0YiM]0717>01@7bd0BAh]
04PS;@19=c<0>3Tc02`l<P`0oooo0240U`0008L0001n0000R0000:40002d0000_P000<L0003:0000
d0000=40003G0000gP000>40003J0000a`000:40001n0000E`0002L0000B00004@0001L0000U0000
B0000:00002W0000H00003@0000`0000@@0009/0003J00000P3P00004`3Q0000f`000<h0002e0000
M`0001X0000>0000500001L0000K0000900002d0000j0000;P0001/0000T0000A0000:L0003G0000
0P3K0000103M0000gP000>00003Q00020>00000Q0=P000380000Y`000440000@00005@0002D0000h
0000G@0009@0002J0000FP0003/0000m0000C@0008d0002h0000^`000;h000320000b`000=P0003Q
0000i0000>D0003R0000h@000=/0003A0000b0000=d0003X0000jP0000@0k@0000H0i`000>D0003T
0000i@000>40003@00020=D000040=L0003H0000f`000>0000<0hP0000/0h0000=L000340000U`00
05D0000`00009`0002D0000W00004P0000@0000=0?ooo`0Q002W0000PP0006L0001G0000D@0005T0
001Q0000J@0006/0001j0000VP000<d0003[0000kP000>@000340000T00007@0001F00009P0001@0
000?0000400001H0000c0000Z0000;X0001F0000<00002T0000n0000[@000?0000800?D001@00?@0
003_0000i@000<T0002300005@0000/0000700002P0000`0000A0000800003H0000T00003@0001@0
000g0000]P000>`0003`00<00?8001d00?<0003b0000m0000?@0003`0000i0000<H000230000V000
0;4000300000b0000=L0003V0000i`000=L0003B0000c@000<H000390000e0000<X000330000]P00
0;L0003?0000g0000>40003T0002003Y0004003R0000b@0008<0000o0080030000/002L0000X0000
:`000300001L0000L`0006L0000o0000:0000<d0003W0002003Z0004003_0000l`000?D0003h00<0
0?T000X00?<0003L0000W@0004T0000P00007`0002@0000i0000>`0003h03@3oool0800004H0000_
0000800001l0000P00008P0002`0000a0000>`0004@0001C0000TP000<0000310000W@0006@0000k
0000=P0002X0000M00007`000200000W0000:P0001H0002>0000S@000380000_0000>`0002`0002O
0P000>D01`000=d0003E0000a0000:D000210000?00001d0100001X200005P80000R00L0000W0000
<@0002L0002R0000hP000>L0003Y0080003W01X0003Z0000i`000>@0003R0000a0000:L0001k0000
>`00044000180000D0000580001E0000UP000:00001H0000D`0005H000180000HP000900001k0000
N@0004T0000d0000?08000100P0004<01000040000130000<P0001D300002@80000;01H0000@0000
2`0002T0000l0000@00002X0000T0000`0000>T0003Z0000k@000>l0003d0000mP000?L0003d0000
k@000>@0003J0000aP0007@0000]0`0001l200009`0300009@3oool0oooo00l0oooo000?0?ooo`0k
08mS=02<CRh0WT</0;I8;@33D2h0b5@^0<aD;@3AE300dUDg0=ME>P3KHd00fhi;0=_7Q03SiJ@0hn:F
0=S<KP2mXTd0VGDn05li;`0n6BX0<``/03<8<00g2Bh0?A8h04hJ<`1cE3<0[l>G0:2eM01^E3`0CbXj
04XR@02][I80g^O00>3/_`3LjkL0enR_0=3UX@36gY80]M6:096KEP197Rh0=@HZ03D<:00j22P0?0`X
040>9@155RD0BA`/04LF;@143cP0CQLl06]5>@32aJ`0g^O10>7Xa@3PjLD0hN_50>;/a@3Sk<H00P3U
k<L0@@3UkLD0i_310>?^]P3Kjjl0a]^Q07VBC@0nU4L0?Jm=04NkC`1C`U<0G/eB077FF`1nffT0J=5D
05_;CP1JaD/0JKa708NL?@2VMC@0]F<_0<9S<03;JCD0dX0l0=ZT@P3RaU<0imMT0>OMI03Vh6d0hMaX
0=G1D038PC80bSDO0=h_7@3]:Ad0l2TM0?8X8@3a<b40l4<T0>Uc?P3/HCP0kE@c0>`o<P3Y;C@0iDT_
0=^fS`3QiLL0hNW:0>;[b`3Qjld0h^g=0>G^c@3Vl<d0io3=0>K`a`3UlL80h>jk0=OV/02mcHL0RHi:
05i@=`1@@300DdPe04YH>@0`@S<0:58e00`0oooo00X0NP0007L0002;0000Z0000;P0002n0000`P00
0<P0003:0000d0000`3D00020=h0000J0=40002a0000Q@000440000J00003@000140000H0000;@00
05P0002P0000SP000580000^0000:00003/0002N0000f0000=X0003E0000d0000<L0002k0000Y`00
07d0000W00020100000@01D0000G00007@000280000W000090000240000]0000D0000;L0003H0000
f`000=X0003K0000g@000=h000<0h00001L0gP000=@0002k0000H00001X0000H0000900003800010
0000E`0006D0001;0000?@0003/0001=0000L@0009D0002W0000]`000<40003:0000dP000=d00002
0>80000B0>40003K0000c@000;h000300000f0000>L0003Z0000k@000?00003^0000k@000>D0003X
0000jP000>P0003U0000e0000P3K00004P3M0000f`000=d0003P0000h@000>80003Q0000h0000=X0
003@0000/@00078000100000<0000380000X00002P00000000d0oooo00D006H0001A0000A@0004X0
001C0003001G008005P002l006H0002C0000cP000>`0003Z0000d`000:P0001i0000>`0001X0000<
00002P0001<0000K0000E`000<X0002k0000E`0002`0000S0000>`000;<0003_0000m0000?<0003`
0000k0000>H0003H0000X00001l000060000300000P0000<00003`0001H0000M00005P000100000H
0000B0000<`0003_0000l0000?80003c0004003d000B003e0000m`000?<0003R0000V00009T0002e
0000`@000<T0003D0000g@000>80003H0000dP000<`000330000XP0007T00P00IP003@00K00008D0
002Y0000c@000=l0003U0000i`000>@000380000QP0003L0000a0000;0000P00:`002`00:@0003D0
00150000M`0006D0001G0000@@0002h0002l0000k0000?8000800?<000<00?D0003g0000n0000P00
n0002`00n@000?L0003^0000e00009<0001C0000@`0004X0001K0000A00005@000d0oooo00@0000Y
0000800001d0000O0P0002004@0001l0000T0000;0000340000i0000B00009<0002n0000[00007H0
00190000=P000280000K00007@000200000]0080000W0140002]0000OP000380000a0000>@0002L0
002W0000i0000>80003H0000c@000;/0002W0000V`0005H0000P00006`0300006080000E00L0000M
00007`0002d0000b0000;`000<T0003U00@0003Z01/0003/0000k@000>d0003Z0000eP000<d0002k
0000B@00044000190000C@000580001@0000G@0006l0001C0000B`0004P000110000=00002T0000R
0000900002X0000b0000>`0005800P0006T01`0007@0001]0000CP0002D0000=00002@0000H00P00
00T200003P0:00004`0003H0000]00009`0002D0000Y0000XP000>d0003a0000lPD0003f00`0003]
0000i`000=d0003>0000V00004H0000/0000900002X0000_00009`0002XA0?ooo`003`3oool0OP2A
Cbl0XTD/0;A3:P2j@bT0`ChU0<Lm903=>RD0dChX0=<j;03G?Rd0g4@h0=iE?03KMSl0f/^?0>KWXP3Q
gXX0d<I^0;2JC`1U>2h0@Q`_03L=;P0e3Rh0>0l^040C<01:7c00H48b07EkA`1_ICh0ECPh04TO?01>
7cd0^l:K0=?UZ@35gYD0/=1n09VjI024YE80MYA706f1@01KHCP0A1l/03T<:@0e0bX0>0/W03X6900o
32D0@1@Y04<?;0173S80B1@j05P/=02NQW00eMbm0=kW``3MjL80g>O20=cW`@3Lj<<0gNS20>3YaP3Q
jlH0h^c60>G``P3Vl;l0hNjf0=GV^P2W_gH0D9U704B/BP14]Td0Bl5?05?8C`1Hbe<0F<m@05W=C`1H
b4/0Gl9906faA@2EL300]Th]0<5D;P35ESD0ae/h0<eV@03EPDX0fk1U0>7JW`3ViJd0iNRV0>7PS`3K
bW00chho0<P]8@3L9ad0k2PO0?0W7P3a;BL0l40U0>eZ=03YUUT0kG0m0>iO=`3/F3l0kBhg0>M8;P3N
Ygl0h^K70>?[b`3Sk<`0h^g=0>?^c@3Ul<d0i^k=0>O`b`3Vl<L0iNk10>3`]`3FiZ/0^lYj08>:A@1K
ES@0DdTd05EP>@13ECL0<5Ph02ea?@`0oooo03L0O@000940002U0000[@000;D0002m0000a0000<P0
003;0000d0000=D0003H0000e0000=80003Q0000f`000<L0002Q0000B00001h0000A00004P0001d0
000X0000@P0005/0001D0000=@0002L0000]0000A0000:h0003;0000^P000:4000250000K@0005d0
001A0000?@000240000D000040000180000E00006`0001d0000P0000900002D0000h0000R`000<d0
003H0000e`0000<0e@0000T0e`000=X0003K0000g@000>40003K0000c@0009L0000`00000P0Q0000
9@0Z0000<P0003P0000h0000>P0003P000110000D@000840002X0000]@000;X0002m0000a0000<d0
003D0000f`000>40003P0000f`000=@000350000_P000=D0003T0000j0000>d0003^0000k@000>X0
003U0000jP000>/0003X0000jP000=P0003M00000P3N00004@3M0000gP000>00003Q0000hP000>40
003P0000fP000<h0002^0000J`0003d0000b0000=@000200000:00001@0000d0oooo01`005800018
0000A@0004D000100000?`0003`000100000?000040000160000F00007X0003B0000k`000>H0003=
0000W`0003X0000M00003@000100000D0000800004@000200000J@0003X00P0080006@00>`000<T0
003/0000iP000=L000300000Z`0009T000260000I@000200000<00000`0000/000060000300001D0
000@00003`0001D0000]0000R`000>@0003_0000lP000P00k`02003`000e003b0000l`000?@0003h
0000m`000>h000350000WP000;80002l0000b0000<l0003B0000eP000=@0003?0000b@000;L0001d
0000D@0005L0001I0000G`0006X000260000]P000>40003/0000l0000>L0003A0000T`0002h0000X
00009P0002T0000X0000;P0004<0001^0000V`0007@0001R0000F`000300002]0000kP000?<0003d
0000m@000?L0003h0000m`000P00n0002`00m`000?P0003^0000d@0008l0001I0000C00006@0001H
0000F`0007D000d0oooo01@0000R00007@0001/0000J00005@0001<0000E0000600001d0000O0000
;@000380000g0000XP000;`0002K0000MP0004d0000P00008P80000P0P0002@07P0002D000110000
=P0002d0000b0000=00002T0002b0000a0000:X0002;0000J@00050000110000>@0002d0000M0000
6P0001/0000F00004`0001D0000J00007@0002D0000a0000:@0007T0003P0000j@80003W00<0003U
0000j@000>L00`000>`01`000>80003F0000f`00084000110000AP0004T00P0004d09@000580001>
0000C@0004P000140000@00002@0000O0000800002X0000]0000>@0004H0001Z0000]`000</00031
0000XP0007T0000g00003P0000T0000800003@0000/0000F00005@0002T0001J0000=00002`0000g
0000;00008d0003]0000lP000?@010000?H01`000?80003]0000i@000=P000380000QP0004000P00
02T0100002l0000/0000;@0003@A0?ooo`003`3oool0>@2TBbh0[D</0;0g9`2h<R@0`R`S0<X]8`3A
;B40eBTQ0=PW903M:RD0hCD^0>90>@3Q@c80g7];0>GPYP3Wjj80gN:B0<K5N@1lDc@0AaX`03TD<00j
32h0?A8_040D<P156Rl0CBL`05<e<P1C=cL0CRTe04XR?01D:3@0]lZ50:g2K@2<XTd0LgXn06=E<`1O
Ac00GD<c04lh;`109Bd0>A@]03L=:@0h22P0>0LX03T<9@0l3BP0?`l/04DD;@1=53`0EBLg08=KC@35
aZT0f^>k0=OV]`3@hZd0`mbT0;SGW0020;;CU`130;[FX@35gJd0d^>j0=g[`03UkL80iO2m0=k]^03;
hK80T[9Q05R[B`1>]d/0Bke=04k3C`1@adl0DlQ>05G7B`1JaDT0I[]907^G>P2OD2`0[4DW0;Y2:032
?BL0bc0W0=<_:@3J@SL0gF0j0=^OG`3Qfj/0iNVe0>?[Y@3RgYX0f;Yc0<`o8`3H:Ql0k2XQ0>hX8P3`
<R`0l4/X0>V?B`3V_H<0jhi:0>iQ=`3/DcX0kS0g0>U7;`3PXWT0h^O60>?]b`3Uk<`0hng<0>;^c@3U
k/`0iNk;0>K`bP3Sl<D0h_300=k/]P3FiJH0_LQk08F4A`1IDc@0F4lg05=Q?00jF3P0<f/l03:6@P0<
0?ooo`0I0980002N0000X@000:/0002g0000`0000<P0003=0000d@000=L0003K0000g@000=/0003E
0000h0000>80003G0000^`0006@0000T0000500001P0000M00008P0002/000020380000?02d0000X
0000=0000600002Z0000WP0007L0001H0000A@000440000n0000;P0001d0000D00004@0000804P00
00d0500001L0000K00008P0002/0000e0000J`000;X0003B0000d0000<L0002h0000Z`000080Y000
00<0[@000;X0003:00000P3P0000803H0000`@0007h0000h0000;@0002X0000]0000<0000380000e
0000>`0004X0001R0000S@0009d0002]0000]`000<40003;0000dP000=L0003D0000f`000>00003N
0000g@000=4000320000d@000>40003X0000j`000P3]0000303U0000h@000>L0003[0000j0000>/0
003J0000g@000=h0003P0000gP000=d00080h00000d0h@000=h0003M0000f0000<h0002a0000KP00
03X0000h0000<P0001D0000=00002`0000d0oooo00D004h000150000>@0003<0000]0002000^000X
000[0000:00002`0000g0000@`0004D000200000i`000?<0003Z0000c00005H0000K00005@0001<0
000E00006`0002P0000g0000>@0002/0000S0000:@0005T0003A0000b@000:P0001n0000F00004T0
00150000>P0002L0000E00003@0000P000070000300000d0000@008001D000P002P0001O0000c@00
0>/0003^0000jP000>@0003O00800=/003800=d0003U0000j`000?D0003h0000m@000>T0002i0000
/@000;h000340000bP000<h0003?0000cP000<`000310000W@0005<000180000A00003l0000b0000
<@0004@0001T0000Y0000>80003b0000l`000>H000300000@@0002`0000X0000;00002T0000c0000
CP0009@000340000T`0006D0001F0000<P000:P0003_0000m@000?@0003e00<00?L00`00n0002P00
m0000>`0003?0000R00005H0001B0000I@0005/0001_0000R`0=0?ooo`040000800001d0000F0000
4`80000B0P0000h02`0001<0000E0000800002l0000U0000B0000<40002l0000Y`0008@0000Y0080
000T0180000R00009@000280000T00009@0002`0000Z0000<P0002T0000i0000U@0007@000190000
=P0002L0000T00009`00028200007`0@00006P0001P0000H00005@0001P0000M00007`000380000/
0000B@000<@0003M0000f0000</0002n0000]080002]00P0002k0000b`000=/0003W0000h0000=X0
003B0000I@80001800D000190000C@0004d0001;0000B0020000A0040000<@0001d0000F00006080
000F00X0000J0000;0000340001R0000b0000=D000300000/@0007`0000B0P0000d03@0000h0000@
00007@0001P000180000TP0004H0000/0000<@0002`000240000k0000?800P000?@040000?H0003d
0000lP000?40003Z0000i0000=H000310000R0000440000Y0000;0000380000]0000<P0003/A0?oo
o`003`3oool0OP2Z@2d0ZRhW0;4^902m<RL0b3@U0=4S8P3G91l0gAlM0>4R8`3U9B<0ibdX0>Pe=03W
=cT0iU@d0>7:V`3YkZd0hnjZ0=GMXP2KOd@0Db8`03dD<00m4Rl0?a<c03lJ;`126C80Ab4_04dU=01;
9C<0BB4d04lO=`1I;Rl0VjIF08B3@01`I3d0I5<e0615>01OACP0D3X`040T;@0h52`0<`LY03L9:P0i
3RX0?A<Y03d>:@104Bd0BQX`05HS>P1]<S`0Sf5:0<;0WP3FhJl0dN>R0;_CQ02L^f<0PIi;06n5@P1[
LCd0Lg0o07ijB02?TEP0XZm_0;_@TP3FiK@0h^_00>?]_03Mk;X0c>2]0::mJ@1d]dh0IKm?05o0CP1N
`Td0G/I=0635B@1S^d@0LIll08EO:P2F:R80ZalQ0<0R7P3@91d0fbLQ0>8Y9`3V<RX0iSLg0>M><03N
XVh0hnFg0>K/]03UjJ/0h]NU0=Mh?P3H;R80k2TN0?4X7P3a;R80lDDS0>i[<`3YSdT0l5l/0?<l:03b
<2X0kS8g0>U8;P3QZXL0hnS70>G]b`3Sk/`0h^g<0>7]bP3Rk/X0h>c70=k[``3Kjkd0enVf0=;W/03:
hJ00]LQk08Z>C@1HE3@0EUDi04iV>P0hHCT0=7a003NDA@`0oooo0P2J00004`2R0000/@000;h00038
0000d0000=L0003K0000h0000>80003T0000hP000>40003K0000i@000=h0003=0000R0000380000H
00000P0K0000500N0000900002/0000Z00009`0002h0000j0000NP0008P0001]0000E@0004L00012
0000@@000300000M00004P0000d0000A000050000P0H00006P0M0000:00003L0001A0000NP000;L0
003>0000b0000:h0002:0000JP0005@0001@0000F00006D0001j0000T@000<h0003M0000gP000=L0
00320000T@0005X000180000@@000P1000002P120000A@0005L0001^0000PP0009/0002d0000a`00
0=@0003M00020>40000:0>80003H0000gP000>40003P0000g@000=00003A0000gP000>P000<0kP00
01/0j`000>D0003]0000l@000?00003[0000f`000=h0003P0000gP000=d0003K0000g@000=X0003H
0000e0000=00003:0000`0000:L0001d0000>00003L0000]00004P0000h0000A00003@3oool03`00
@`000300000`0000<`0003H0000T00009P000200000S00009`0002h0000g0000>@0005L0003A0002
003g0008003U0000P`0002<0000E0000500001/0000J00008P02000W0008000R0000800003000026
0000[00008L0001W0000EP0200180017000l00009P0001D0000700002P0000l0000D00003`000140
000K0000900003<0001U0000aP000>T0003[0000f`000<40002S0000RP0007D0001d0000OP0009H0
002e0000k0000?<0003e0000m0000>L000340000_P000<D000360000b@000<d0003<0000`@000:@0
001R0000;0000200000S00009P0002P0000[0000<`0003T0001A0000Z0000>`0003d0000lP000=l0
001l0000<00002P0000[0000:@00030000180000K`0009@0001R0000?P000380000c0000/0000?00
003e0000m`000P00m@003`00m`000?@0003c0000l`000?80003_0000j@000<l0002C0000E`0005P0
001Z0000I@000840002I000=0?ooo`0800007`0001H0000C00005P0001D0000@00003@0000T20000
4P090000600002T0000_0000:@000;80003;0000aP000;`0000n0080000T00h0000W00008P0002D0
000R0000:@0002L0000Y0000;0000280001>0000EP0003T0000d0000:P80000]00@0000T00007`00
01d0000J0P0001/200006P0J00007`0002@0000a0000<P0004H0002f0000c@000;`0002C0000I`00
04P0000k0000=00003L000130000F00007L0003C0000i0000=l0003K0000b`0006l0001;0000C@00
04/20000B@0D0000A00003h0000b00006`000100000>00002`0000T0000>00005P0001/0000/0000
900007H0003H0000d`000<P000300000=P00010300002`0;000040000180000W0000A00001d0000H
00006`0002`0002H0000k@000?800P000?@20000l@0>0000k@000>T0003P0000eP000<h0002i0000
R00004T0000Y0000;`000340000_0000>@00040A0?ooo`003`3oool0OP2R;RL0ZBTU0;L^9`37;R@0
dCDU0=Xd9@3N91h0hb@N0>PW7`3[:2<0kB`X0>dc<`3/=cd0jEPd0>G0U`3[l;L0j?>`0=g[]@2l]G00
JSXe04LO<P0o62h0@QH`03lI<P107S00@adb04PS<P1;93@0EBPd060d<`23Fcl0Qgi307UY?@1XFCP0
FTdh058j<`1;=2l0Ab<^03`C;00g2bX0=@/X03T<;0123RT0AaL_04TM<01D7SD0J3<m08]B@`2dT6H0
cLZO0=KS[03?hIT0]<Y`092OB`1cM3`0HeHd05m9<`1VDSL0KeTi07AQ?P1hJd<0Q7I=09F?EP2b^7H0
d=fV0>3[`@3RkL40h>fl0=SV]037eXl0//a]09c6F@2?`e<0Q<1>07VeA01nTST0RE/^08hU8P2V6Al0
_a`O0=8N7P3N8QX0iRLN0>/_903]<bL0kS0b0>hl>03[GC@0hLbP0>O]_`3Wk[40inNd0>6oQP3LCRT0
k2`Q0?4]7P3b;Qd0lcPO0?9;8`3aD2D0m3XU0?@d9@3c<380kS`i0>UN?03QbZ/0iNc:0>K^b`3Uk/X0
hNk70=k]`@3GjKL0cNJY0;gLU`2/d8@0WlIe09FmJ`2:/V40NYa?06A_?01;Bc<0B50g04MQ>P0hLcd0
>Ha403fPBP`0oooo00X0T@0009P0002Z0000_@000<P0003B0000f0000=h0003T0000i`000P3Z0000
B03X0000i@000>00003W0000i0000=L0002`0000CP0002@0000N00006`0001d0000P00009@0002X0
000e0000@P0006/000220000L@000600001;0000>`000340000Z0000900001L0000A0000400001@0
000N0000900002L0000d0000B`0007D0002U0000a0000<h000350000Y@0007/0001H0000A@000440
001:0000E00005X0001N0000K@000:@000370000fP000=d0003J0000d@000;d0002T0000RP0007X0
001]0000H00006D0001b0000N00009D0002b0000bP000=P0003Q0000i`000>X00080j`0000<0i`00
0=/0003R00000P3R00002@3K0000e@000>00003X0000kP000?00003a0000l0000>h000020?80000G
0?40003[0000f`000>00003Q0000h0000=/0003H0000d0000<@0002a0000W@0008d000210000M000
064000170000:P0002D0000T00004P0001@0000H00003@3oool01P00<00002/0000`0000<00003L0
000f008002H001l002P0000Y0000;@0003D0000i0000F`000<H0003h0000o0000?<0002k0000?000
0200000F00006P0001l0000N0000900002H0000Y0000=P0005l0002F0000PP0006`0001L0000C`00
03`0000f0000900001@0008000/001P000`0000?0000600001h0000O0000=@0005@0002E0000d@00
0>/0003Y0000d@000:@0001h0000F@0004`0001D0000G00006D0001_0000NP000;l0003U0000l`02
003e000W003^0000g@000=<0003=0000bP000<H0002k0000V00005l0000W00006P0001d0000O0000
8`0002P0000a0000=@000380000n0000H0000=<0003e0000m`000>l000350000D@0003<0000]0000
;P000300000j0000CP0005<0000l0000=P000380000n0000d@000?@000<00?L001000?D0003b0000
kP000>@0003G0000c@000<@0002i0000XP0007<0001>0000D`0006D0001g0000T@000:H03@3oool0
100001H0000E00005P0001<200005@80000;0100000=00004P0001P0000W0000=00002T0002]0000
f0000<h0003E0000N@0002X0000U0000900002D0000T0P0002D20000:@0500009`0003L0001;0000
?00003@00P0002d07@0002L0000R0000800001d0000K0000600001d0000J00008P0002@0000Z0000
=00003`0001/0000]`000<T0002_0000N@0004P0000b0000:@0002L0000/0000;`0003H0000l0000
B@00084000310080003U00/0003O0000d`000:80001d0000FP000580001;0000?P0002l0000P0000
400200003@0D00002`0000H0000;00004`0001H0000U0000;@0002T0002i0000hP000=00003C0000
UP0001X0000;00003P0000/0000900003@00018300005@0G00009@0002l000380000l@000?80003a
0000k@000>D0003H0000a0000:d0002C0000P0000780001U0000C@000380000W0000;0000340000d
0000?P0004H04@3oool000l0oooo07h0XR4T0;0N8@30:B@0d2XR0=Xe9@3Q<280hbPO0>PX7@3];B40
l3DU0?4g:@3`=c@0kSTl0>aI>P3V`IT0jnjl0>Wc]P3SlK@0dn2Y0:69B@1J=3@0AbD`04<R<P138C00
@adb04PM<`1>:3D0Gb`e07i;>P2RO4h0[J9I085f@P1cI3`0ET@d048];P0i62`0?1dY03dF;00l5bT0
=@lY03L8:@0l2Bd0@a<]058Q>01Q;Cd0N4i20;2EL@3=`IL0g=f_0=cX/03EiJ40_=1c09JNB@1kMSd0
KEhg06=>=`1MAc80F4<`05Tn<P1I@S80FSlg05U8?01UFD80P7U?0:J_J`3=fjl0h>_50>?]a@3UkL00
h^fj0=cX[03@g8h0_<IP09nWA`2BS3X0VVDc09@j:P2P71l0^QdN0=4Q7`3P8ah0jB<L0>`]703`<R80
l3`Y0?4h;`3a>CT0kDld0>>_OP3Vk<80j?6l0>S^]03WiKD0hJUZ0>Ti8@3a<Qh0lc@Q0?@h7`3c?280
m3dS0?@l9`3d?2l0ld0i0>iI>P3WWWT0i^G50>Oab`3Wl/P0iO710=g]]`3?ij80]]F109ZfG`1oT4P0
JG0l065S=`1QD3@0Gdhd04hm<00o:Bl0=bX^03Pn<`0lGcP0?Gln03fFB012YD/<0?ooo`0E0940002Q
0000]0000<L0003B0000f`000=h0003T0000jP000>d0003^0000k@000>/0003X0000h@000>L0003U
0000gP000</0002@0000>`0000<0800001P09@0002d000110000I@000940002N0000Q00006X0001H
0000=`0001h0000D00005`0001P0000G000040000140000G00008000034000140000GP000:400034
00020=D000080<d0002`0000PP000680001A0000A@0003h0000h000203X0000F03/0000j0000J000
09D000340000fP000=h0003P0000g@000=D000370000/00008d0001n0000Q`000800002>0000[@00
0<P0003J0000i@000>P00080k@000P3^00000`3Z0000gP000>4000020>@000080>80003K0000gP00
0>D0003^0000l@000?80003a00030?8000030?40003[0000h@000080hP0000L0h0000=L000350000
Z00008L0001W0000C@000080A00000H0@@0002d0000K00004@000180000G000201P0000301h0003o
ool0oooo00/0oooo00H00280000O0000:`0002`0000g0000<P02000Y000?000^0000=`0003T0000i
0000>`0005`000380000m`000?`0003i0000i`0008d0000f00008`000280008001h002T002T0000]
0000CP000840002X0000U00007X0001W0000AP0002h0000I00007P0001H0000H0000400000P0000:
000050000280000^0000D@0009X000380000i@000?00003/0000e`000:<0001j0000H@0005400019
0000A@00040000140000@@0004X0001m0000]@000>80003c0003003e000:003`0000i0000<d0002]
0000T@0006T0000l00007@0001h0000R008002@001<002h0000c0000?P0003X0000k0000DP000;D0
003d0000n@000?L0003/0000[P0005<0000k0000<`0003H0000j0000?P0003l0008003h001L004<0
001L0000k0000?T0003j0000n@000?D0003_0000g0000;`0002E0000M00006H0001C0000D@0003l0
000[0000;0000400001R0000P`0009/0002[000=0?ooo`0I00004`0000h0000C0000400001D0000@
00003@0000T0000>00005@0001X0000Y0000<P000340002_0000g`000=H0003C0000a00004@0000Y
00009@0002@0000U00009`020000:P0;0000<@0004/0001J0000?P0003/0000b0000:@000200000M
00006P0001d00`0001X200007`0;0000;@0003@0000k0000N`000:d0003=0000cP000;/0001l0000
A00003@00P0002`02@0002D0000T00009@0002D0000/0000<P0004d0001b0000c@020000jP0=0000
i0000=/000390000X00006@000110000<@0002L0000K00003@0000/0000=00002`020000200Q0000
400001X0000R0000;`0002T0002;0000i`000=l0003C0000e@000740000J00003P0000/0000>0000
3@000100000B00005P000280000_0000<@000>X0003b0000k`000>D0003H0000_0000900001R0000
@`000380000/0080000Y00P0000T00008P000200000W0000;@0003H000130000B140oooo000?0?oo
o`1n0:/N8`2g6Qh0b2<N0=Dj:@3M;1l0hb<O0>PR8@3[;A`0kE<c0?1_A@3`DS@0l3Xe0>hn>03YJTP0
iM:[0>S]_`3YlK/0i_6d0>3]/P3=dYD0X7Y706Tn<`1D<S80Cb`c050/=@1K;CT0Kd8n09MU@P2oYFX0
cLn50;nlH@21NT80KEXj04<U;@0c5R`0=@`Y03X=:P0n4RX0?A4/03hB:P0m3bT0?``]04DA<01;8CX0
Hca407YJ@035bZH0h^Rj0>G/]`3Pjjd0dN2?0:fjFP2:RT80NG<m06UI>@1F@S@0Abh]04@W;@149B`0
ABD]040X;@0m8S00@2Dc050l?P1cJDP0YJU^0=;R^P3RkLH0i_320>K`_`3Sk[40fnFO0<_=K@2_Y4D0
Wgli09aO;`2K;B@0/AdQ0<LL7P3J8Qd0j2<M0>hZ7`3^>R40l58]0?5H=03b?c00lSTg0>i9=03VVfP0
iNS10>O`a@3XlK`0j>ff0>GN[03WGBh0kT@T0?50903b?b@0lT8U0?92;03bBC80lE<n0>iaB03YYWP0
i]fj0>O`bP3XllH0i_>o0=k^/P3:hYX0ZL9Z08ZEB01dKCd0IU<h06A;<`1[CcD0JU@i05m9=`15;Rh0
<aP]02XC;@0]92h0<e/g03Z6@00mW4@0@ja=303oool02@2K0000ZP000;h0003=0000e`000=h0003T
0000i`000>X000030>d0000]0>/0003U0000h0000>@0003U0000h@000=X000340000SP0003@0000^
0000<00003d0001D0000Q0000;8000340000/P0008P0001Z0000D@000200000=0000400001D0000J
0000600001X0000H00006`000280000Z0000A@000640002j0000g@000>00003J0000b00009h0001d
0000H00004d0000g0000900000808@0000P08P0001d0000H0000<00005P0002D0000bP000=d00080
h@0000/0gP000=@000310000X00008d0002:0000R0000:80002m0000dP000>@000020>/000080>d0
003^0000l0000?00003[0000h@000>00003R00020>@000050>00003N0000hP000>/0003^0000103`
0000603^0000j`000>D0003R0000i0000>40003H0000`00009P0001d0000FP0004X000170000D000
04h0001100008P0000d0000200001@0000d0000E00006000020000d0oooo010001l0000K00009000
03`0000]0000900002<0000^0000EP0007<0001D0000?0000400001^0000f@000?D00P00n@001000
m@000=T0001n0000<`02000]000R000^0000A00006T0002[0000eP000<<0002F0000OP0005d0000W
00005P0000`0000=00004`000140000C0000400000`0000A00008P0003h0001M0000d@000?00003d
0000l`000>L000300000S`0007L0001L0000A0000300000X008002L000L002T0000S0000?P0006`0
002^0000jP000?D000800?P001d00?L0003/0000e0000:T000230000HP0002h0000N00007@0002<0
000T0000;00003`0001D0000F`000440000k0000C0000:00003`0000n0000?T0003e0000iP000:`0
001P0000AP0004<00011000200140005001<0000EP0007D0002/0000n0000P00o0004P00m`000>X0
00390000VP000700001F0000CP000580001G0000C0000300000I0000500002H0001O0000R`000:80
002b00d0oooo00@0000B00002`0000/0000J0P0000d07P0000h0000800009`000400000Y0000:P00
02d000130000b0000>80003M0000d`000=80002Z0000@@0002D0000W0000:P0002l0000f0000>`00
0740002E0000I@000400000k0000<@0001l0000M00006P80000K0180000M00006`0001X0000O0000
90000340000n0000>@000<40003K0000f0000</0002R0000F`0003/0000d0000;`0002T200007`0D
00007@0001l0000O0000900003H000130000MP000=/0003/0000i`000>80003@0000]`0007@00010
0000;`000280000C00003P0000/200002@0?00003@0000h0000O0000:@0002@0000/0000:@0006d0
003U0000jP000=l0003F0000b@0006L0000P00<0000C01@0000E00007@0002D0000f0000@`0008<0
003a0000k0000>80003B0000/@00074000130000=00002d0000W0000:P0002l0000/00008080000O
00D0000P0000;00003T0000n0000B@0A0?ooo`003`3oool0OP2a71l0`1TL0<lL6P3J:1l0hR4L0>DS
8`3V:B<0jD0M0>F?GP3VXUh0k5le0>dj=`3[Ac<0iHmS0>;M]P3Uk;l0i^jl0>G^_03SkKL0g^Vb0=GE
V`2lY6d0WgA>08mMA@2@GD/0XVmD0;bJL03Cb9L0g^:W0=cSU`3:cG40Qh5506A@>00l72h0<Q4]03L=
:P0i3R`0?Q8Z048C;01852X0CR8]05<T<01;8S@0B1Xl058U@P1X@SP0`/ZR0>G^_`3WlKH0h>f[0=3L
Q@2[/580RXA207Q_?P1KBSL0@R@_03LF;@0g5R`0>Q@/03`D:P0n52X0>A@]03XF;`107SL0E3M007EX
A02[^8H0g>W30>K^a@3WlL40i_2f0>7YYP3FfX<0aKaJ0;2>@`2JD2X0YAhN0;dL7P3B7240hR4O0>`W
9`3`=b@0kF0Z0>VRL@3[Ued0lThc0?8l>P3`Ac<0iYAU0>GU``3Vk/L0io360>O`_`3VjkL0iK]l0>V3
@`3^HC<0l5Hb0?1E=03`GCd0kVm80>bJI@3Y`iL0j>710>S`bP3Xm<P0j?C00>;a]P3@hiT0[;mT08^>
A`1jL3h0L5Th06i;=`1^CCL0IDhg05Xo<`1@<2d0@1L]03@=:P0Y22X0;1<Z0319=@0hNch0?YU304B/
BP`0oooo03P0XP000;@000350000dP000=d0003P0000h@000>D0003P0000h@000>P0003Z0000i`00
0>00003M0000h0000>40003P0000gP000=P0003=0000S@0007X0001k0000T@000;00003;0000f000
0=D000300000VP000740001700005`0000/0000A0000500001X0000N00009@0002d0000b0000:P00
02D0000a0000B`000;L0003P0000hP000=X000370000V`0007@0001N0000?@0001h000804@0001X0
5@0001L0000J0000500001d0000d0000F`0009/0003E0000h@000>80003Q0000f`000<h0002j0000
X@0008L0002D0000/@000<X0003M0000j0000>d0003Z0000i@000>L00080l00000@0k@000>40003P
0000h@000P3R00001@3Q0000h0000>00003U0000j`0000<0k@0000<0j`000>P0003U00000`3T0000
1P3M0000a`0009d0001e0000H@0005D00080DP0000/0B00003/0000`00007@0000h0000100001000
00X0000B00006P000240000=0?ooo`0@000M00006P0001d0000Y00008P0002@0000[0000@`0009@0
002X0000HP0003`000190000U0000>D0003d00800?L000@00?D0003b0000g00007P00P00H0008000
L`0009l0003?0000jP000>/0003D0000Y`0008H0001C00007@000140000=00003`0001<0000D0000
5@0002<0000V00008`0001/0000W0000A0000=40003g0000n@000?D0003T0000]P0008P0001c0000
C@0002H00P005P04000E000>000O0000>@0006/0002o0000lP000?L0003i0000n0000?80003Q0000
``0009<0001C00007`02000M000<000R0000:00003T0001T0000Z00009d0001A0000?P0004T0002I
0000k0000?L00P00n0003000l`000>X000310000Q`0006D0001I0000F0000600001c0000W`000<X0
003Y00800?d001<00?T0003[0000a@0009<0001d0000G00004h0001?0000D@000440000b00006000
00d000080000500004`000200000WP000;8000d0oooo00D0000=0000200000H0000=000020020000
4P0900002@000600001P0000:P0002`0000W0000I`000=H0003R0080003O02L0003H0000dP000;80
001;0000@00004P0001C0000N@000:d000330000[@0007/000190000@00002d0000P00007`0001/0
000M00006`0001d0000K00007`0002@0000Y0000<P0003/0000]0000_0000>80003F0000b00009D0
001@0000>`0003H0000/00008P0001l00P0001d200006`0>00007`0002`0000i0000?P0009H0003Y
0000jP000>D0003F0000`@000980001K0000?00001/200002`0S00003P0000d0000F00004`0001/0
001k0000G`0002L0000a00009`0006X0003Y0000k@000>`0003R0000f0000<d000290000?00002L0
000U0000:@0003@000130000JP000:d0003U0000k`000>@0003F0000[`0006T000110000=P0002d0
0`0002`00`0002L0000O00007`0300006`040000:P0003H0000l0000AQ40oooo000?0?ooo`1J0;XN
7@377Ah0eB4J0>0S6@3U7a`0iRDM0>T/6P3Y?1l0j5P/0>]E;03/?bl0jcdc0>MQ?03P]Xl0h>Fj0>;[
_03Rjkl0h^c00>7/`03Qjkd0h>Rk0=cS^03Gf:d0d/fT0=?<XP3Hejd0h>>h0>G/^03Vk[D0h^bU0=OL
QP2OU4d0HDXe03`G;@0e3bd0>@d/03hB;@124b`0CAP]05lZ;01e?c@0Ld<h05DY=`187C`0Cb9206Q0
>032bZ80i^k00>Sa]`3SkJl0e^2<0;JkFP2@Sd@0MG0n04Pd<00e5Rd0<Pd/03D>:P0h3b`0?A8/040D
:P0n5RX0?aL]03hL<0178S`0DcDl07U]B@38f[@0hnk50>O^``3Wk[l0hnfb0=kVW`3Feh40b[MT0:YM
;02d8Ad0b24O0=/O8@3V:2<0k2hW0>i::03XTTP0iL:D0>RFD`3aCC00l40i0>e==03SXW<0h^O50P3U
k/X08P3Uk/P0iNg50>?W^`3UfZX0il6>0>R/N`3WZGD0ik600>O8WP3Xg[`0j>S70>S`b`3YllX0jOK5
0>Od^`3LkJ`0`M9k09VKC@24ND00N6<m075D>@1YCcP0Fd<d050_<0178Rh0@Q`]03`F;@0g3BX0;PLZ
02l<;00g;2h0>W0j04:GA018[DP<0?ooo`060:d0002m0000c@000=X0003P0000h@000P3U00001@3T
0000i`000>P0003W0000hP000080fP000`3M00020=/0000Y0=X0003@0000bP000</0003A0000fP00
0>00003Q0000g@000=00002d0000S@0004@0000G0000400001@0000J00007P0002/000110000F`00
05P0000e00009@0002h0001;0000]`000>40003T0000gP000<h0002X0000N`0005/0000U00004000
00/0000@00004P0001P0000M00000P0J00001@0T0000<P000600002n0000gP000080hP0001<0gP00
0=P0003>0000`00009X0002U0000_P000=@0003Q0000j0000>/0003T0000h0000>@0003^0000k@00
0>X0003N0000g@0000@0h0000P3N00000`3P0000hP000>@000030>8000<0i00001D0i@000>80003E
0000]@0008D0001]0000GP0005L0001=0000?@000300000T00007P0001L0000A00001`0000P0000A
00005@0001h0000U00003@3oool03`007`0001h0000R000090000200000W0000;@0003h0001K0000
F0000440000o0000I@000;`0003/0002003c00800?@003000?<0003`0000h0000=@0003C0000g`00
0>/0003d0000m`000?@0003T0000a@0009T0001=000060000100000=00004`0001@0000I0000;000
044000150000:`0001h0000S0000@`000=40003g0000n@000?D0003W0000`@0009@0001d0000=P00
01H0000=00003`000100000C00005@0001H0000M00008`0003L0001`0000h@03003g0005003e0000
kP000=l0002n0000H0000P008P003000800002T0000`0000C@0009P000390000V`0004l000130000
C`000:P0003_00<00?L002400?D0003c0000k`000>4000380000/P000:h0002g0000c`000>H0003`
0000n0000?h0003m0000m@000=T0002P0000O@0006H0001G0000DP0004D0000a00008`0001d0000F
00003@0000L0000<0000;@0007@0002M0000/`003@3oool0200000T0000;00001P0000@000080000
2@0000H0000=0P0001d01`000280000W0000<P000:80003K0000g`000>800P000>@01P000>00003M
0000b`000;h0002l0000b`80003J00H0003E0000`00009H0001W0000B@0002X200007`0G00007@00
01l0000M00007`0001d0000Y0000;@0002`0000b0000>`0002d0002l0000i0000=P0003=0000W`00
05/0000n0000=P0002@0000O00007@0001/00P0001d200006`0K000090000380000b0000A0000=<0
003Z0000j@000>80003B0000]`000900001Y00007@0000T0000=00003P000180000F0000600004<0
002Y0000DP0002@0000_0000:@0007`0003Z0080003a01T0003_0000jP000>@0003M0000aP000:00
00280000P00008h0002f0000g`000>d0003b0000jP000=d000390000R00004T0000i0000=00002l0
000]0000:@0002@0000P0080000O0P0001/01@0001d0000P0000<@0003h000130140oooo000?0?oo
o`1n0<4S7P3@7ad0fR<H0>8R6P3V91P0ibPL0>T^6@3[:Qd0jC<R0>/d:@3[?300idld0>6FJP3Nf;00
h>Nj0>7[^`3Rjkl0hNVo0>7[`03Qjkl0h^c00>;/`@3Qj<40h>W10>7[`@3Sk<40iNk20>O``@3Wl;`0
i^ja0>7YW`2k_6/0JeHd03TG;@0d4Bd0>18^040?;P1953<0FRh`09AeA@2a[h@0TXiI05d`>01=8Cd0
F2Y008=NB03Bf;80j?710>Wb^`3VlK40g>NJ0<K;K@2RVdd0MFXn03hM;`0c3bh0=A8/03L?:P0l3bX0
A14]04lJ;01D7RP0CaX]04LF;P145cP0Bb<o06E7=`2a_I@0hNc60>K`a`3Wl<<0i_2o0>?]/@3Niil0
f]JB0<:7@P31:B40dRLO0>4R7P3Y:Ah0kS<S0>i@9`3[MS<0jh0n0>iO<03b?c00l3lh0>]D=03Q]h/0
hNS60>?]bP3UkL/0iNg:0>?]b`3Sk/X0i^_80>KXa@3ViL<0iNG50>KWaP3WjLX0j>k=0>Wac03Yl/`0
jOC:0>Wg`P3Wm;X0f^RP0;_6J@2BSdP0OgI007IQ>P1XDSP0ES8_04PR;`1272d0?A8/040>:@0n4BP0
?0hZ03L<:P0d2B`0=aHX03U:<P13S400CJM7303oool02@2e0000a`000=80003M0000h@000>80003U
0000i`000>D000020>L000060>80003K0000f0000=X0003K0000g@000`3K00001P3M0000f`000=X0
003K0000gP000>000080hP0003<0h@000=/0003=0000[P000500000D00003P000180000M00009`00
03/000200000XP0007h0000n0000:`0003P0001[0000bP000>@0003U0000h@000=D0002k0000T@00
05/0000J00003@000100000A00005`000240000^0000=00002@0000Q0000:P0004P0002R0000f`00
0>40003R0000h@000=h0003H0000dP000;L0002e0000bP000=/0003U00000P3[00020>L000040>/0
003`0000k@000>L00080f`0000<0gP000>00003P00000`3N00030>4000040>00003Q0000hP000>@0
00<0i@0001@0hP000=80002^0000OP0006L0001M0000B`0003L0000U00007P0001P0000M00006P00
01L0000A00003P000140000D0000800002/000d0oooo00l002@0000P0000900002<0000V0000:@00
0300000/0000=@0003H0000n0000DP0009/0003P0000k`000P00l`002@00lP000?<0003c0000m000
0?00003b0000l`000?@0003g0002003h000M003g0000lP000>@000330000F@0001P0000A00004`00
0100000E0000<00007T0002e0000T`000380000R0000;0000640003P0000n@000?X0003i0000k`00
0=80002P0000KP0001h0000@00004`000P0040002@004@0001/0000O00005P0001P0000T0000B@00
0<@0003d0003003h000=003e0000k`000=d0002<0000:`0002P0000S0000:`0003D0001C0000NP00
08D0001R000200110003001G0000_P000?0000D00?D000<00?L0003c0000l0000P00k0006P00k`00
0?80003g0000n@000?X0003o0000o@000?00003=0000U00007X0001U0000E00003<0000S00007@00
01<0000?00004@0000l0000<00002P0001H0001=0000T@000:d03@3oool0400000/0000900000`00
00H000030000200000@000090000400001X0000T0000:@000740003>0000f`000=d20000hP030000
i0000>80003T00@0003U00P0003W0000i@000=l0003@0000]`0009d0001b0000:@80000O0P000200
500002L0000T0000@00009<0001J0000;@0003@0000i0000@`000=80003U0000g@000=00002a0000
M00004T0000f00008P000200000M0P0001/04P0001l0000M000060000200000]0000=`0002`0002Y
0000k0000>d0003Y0000hP000=00002g0000Y`0003/0000>00003@80000;00@0000B00005P0002L0
000f0P0002@0200002d0000Y0000W@000>`0003a0000lP000?40003b0P000?401`000>l0003Z0000
j@000>X0003/0000l@000?H00P000?@020000>L0003K0000^@0006l000130000>@000340000]0P00
0280100001l0000M00006P0001P200006`0500007@0001P0000U0000>@0004404@3oool000l0oooo
0100b2TN0=DU703M9A`0hRPI0>HW6P3X9aX0j2TL0>T]8@3Y<bL0jCX_0>Q@=@3RSfD0gM2Y0=kV^03Q
jK`0hNVm0P3Qjkl0K03Qk;l0h^bo0>;/`03Sk<80h^_20>;]``3SkL<0iNk50>O^aP3XlL<0j?710>Sb
_03VlK40c=ZJ08=h?@0m6Rd0>1<^03T?;P104Bh0CAXc05Td;@23Qe00T[1c07=hA01C;CP0DR8o06Dn
?@2YU6l0g^K00>S```3Yl/00j?6g0>;]YP3Fh8T0_KmU08b3A01392h0=18/03LC;@0i32d0@Q4]05DN
;01[=bh0QeDj085=>@1E8bl0B1Pb04dJ?P1T?3P0Y:9f0=gX``3Vk/P0io360>K```3Vl;`0iNf_0>7V
[03E]Fd0bT@Y0=L^8@3S;1d0k2`O0?0e8P3a@2<0l5D^0?1?;03`AbX0lChd0>i8>@3XM4L0hM2/0>;Y
a`3Sk</0iNg:0>G^bP3SkL/0hnk;0>K]b`3VkL`0i^c;0>K]b`3Vk/l0j?3?0>Wac`3[lld0jOC<0>_f
bP3Ym/80io>h0=cVW`2o`fP0UY97085e?`1dFCd0FcPd04LM;@0o5Rh0@a4^03l?:@134RX0A14Z040D
:00n4BP0>@PY03P<:00j7Rh0?e@`066E@``0oooo00D0_P000<d0003G0000g@000>4000020>@000<0
i@0000@0i0000=d0003G0000f0001@3K00040=d000030=h0003P0000hP0000<0i00002T0h@000=P0
00320000J`0001P0000B0000500001d0000[0000>P0006/0001n0000F0000380000a0000B00009P0
003H0000i0000>D0003T0000g@000<h0002a0000M`000200000>00004@0001@0000N0000=@000500
001a0000=@0002D0000[0000A`000980003G0000h@000>8000020>4000090>00003K0000c@000<00
003@0000gP000>P0003]0000kP0000<0k@0000H0kP000>/0003T0000f`000=d0003N00020>0000<0
gP001@3Q00000`3T0000i@000>L000020>D0000D0>80003E0000/P000880001Z0000FP0003d0000T
00006`000200000K000080000240000M00006P0001@0000B00005@0001/00014000=0?ooo`04000[
00009`0002L0000Y008002P000P002/0000^0000=@0003`0001C0000U0000=L0003^00800?800P00
l`03003d0003003c0000m@000?D000800?L00P00n@00:@00nP000?T0003d0000h@0007`0000K0000
50000100000A00006`0003H0002<0000]P0007`0000^00008`000400002I0000kP000?P0003j0000
n@000?D0003W0000a@0008L0000V00004`0001@0000<00004@0001l0000i0000F00002@0000I0000
6`0003h0002X0000l0000?L000<00?P000D00?D0003^0000^`0004H0000`0002000]000>000g0000
@`0005P0001B0000B@000400001:0000N0000=L0003b0000m0000?D0003g0000m@02003g00800?D0
01`00?@0003e0000m`000?P0003i0000o0000?d0003n0000o0000>h0003:0000V00007T0001L0000
>P0001h0000F00004@000100000C00004@0001D0000A0000200000`0000O0000E`0009X03@3oool0
100000/000080000200000@200001P0:0000200000h0000F00008P0002X0001Z0000a0000=X0003O
0000h0@0003R00h0003T0000i`000>T0003Y0000jP000>`0003Y0000i@000=l0003@0000`0000;40
000d00007`<0000P01<0000W00007`0004h0001l0000?P0002d0000g0000=00007L0003T0000j@00
0>@0003H0000`@0009X0001Z0000?P000200000M00<0000O01l0000M000080000340000R00009@00
03H0000]0000P@000>T0003_0000k0000>T0003O0000c@000<T0001d00006P0000h0000900003@00
0100000B0000800001d0000K0000:@0002l000110000b@000>d0003b0080003a10000?800`000?@0
003b0000lP030000m`0;0000mP000?@0003W0000fP000;L0001]0000@@0003L0000d0000:@0001l0
0P0002000`0001X0000K00006`020000600500006P0001P0000P0000900003`04@3oool000l0oooo
0140cddW0=Db7P3M<Q`0hRXJ0>D/703V;Al0iS<R0>Hg:@3UA3<0iF4n0>6FKP3Nc:H0gN>g0=kW^`3P
jk`0hNVm0>7Y_`020>7[_`1:0>7/`@3RkL40iNc10>?/`P3RkLD0hnk30>K`a@3Wl<L0j?780>Sba@3X
l/80j?>k0=OY]@2ZZV<0CRl`03`O;P0j6BX0?aXZ04XQ;01=:2`0F3`_05Y8=01E=3D0E2Ll05h^?P2;
H4P0c<JT0>?]aP3Xl<H0jO;30>Sb_`3VlKD0h>^R0=;JS02ZZEh0D38^03LC:P0g52h0>@d/04@C<01H
9c@0M4l^0::FGP2YYVh0JCld04TB<P1=63`0ICXj09n?I03KiL00iNk:0>K`bP3Vl<H0i^k20>G`]`3U
kK40h=NP0==j?03G?2@0hS0Q0>T_8P3]?B<0jf0d0>]_?03[LD00kEXm0?10=`3/F3P0iJMk0>7R`@3R
jlP0hng:0>G]bP3Uk//20>?^b`0O0>K^bP3Vk/`0i^k<0>Gac@3VlM00j?;@0>Wbd03Ylll0jOC?0>Wd
b`3Ym/D0j?>k0>3[Y`3:cgT0YZ1>08Uo@`1`Fc`0CbP`040B;00l4BT0?PdY040A:@1952X0CaTX058M
:@177BX0?Q</03X<;P0n3cL0BBD`08F5E00<0?ooo`050<D0003=0000e`000=d0003P00000`3Q0002
0>0000050=/0003H0000e`000=P0003J00001@3K00001P3M0000gP000=d0003N0000h@000>8000@0
i00001T0h0000=00002J0000;@0001L0000E00006`0002P0000[0000>00003/0000e0000=0000400
001e0000`P000=h0003T0000i@000>@0003Q0000fP000<X0002J0000<00000804@0000`050000240
000h0000FP000940001=00009`0002/000180000S@000=@0003P00030>400080h00000H0fP000</0
003@0000g@000>D0003Z00030>L000070>X0003]0000j0000>00003K0000g@000=h000020>0000<0
gP000`3Q00000`3P0000h@000>@000040>D0000D0>@0003J0000`00009D0001b0000E@0002h0000M
00005`0001X0000M00009`0002h0000a0000900001X0000E00006P0002L0001^000=0?ooo`0?001?
0000<`0003<0000/0000;@0002h0000e0000>@0004H0001U0000V`000=<0003[0000k`000?<00080
0?800P00l`001@00m0000?D0003d0000m@000?L000800?P001H00?T0003j0000nP000?`0003j0000
lP000;00000a0000800001X0000K00008P0002T0000n0000BP0003H0000X0000<00006@0003=0000
m@000?P00P00nP004`00n@000?<0003Q0000[P0003<0000D00005@0000d0000D0000:0000580002K
0000@@0001<0000I0000?00009@0003/0000m`000P00n0004P00m`000?P0003e0000g`0007h0000n
0000<P000340000o0000I00007<0001e0000G@0004<0001K0000[@000>X0003c00800?D01`00m`02
003i00800?X001000?`0003m0000oP000?`0003c0000eP000:H000230000G`0002T0000C00004@00
00d0000A00005@0001X00P007P001@00500000`0000@00009`0008X000d0oooo0100000F00002`00
00P000060000200000d0000@00006P0002L0000f0000MP000<40003H0000g@000=l0003P0`000>82
0000i@0>0000i`000>X0003Y0000jP000>d0003_0000jP000>L0003M0000c@000=D0001W00009000
020200006`80000M00L0000R0000:@0002X0000b0000=P0004<0002n0080003/01@0003Y0000hP00
0=D0002l0000W`000600000P00006`000200000M0000900002T0000P0000H00002T0000U0000<P00
0340001Y0000i080003a01<0003/0000i`000=P0003@0000^@000380000C00003P000100000B0000
:@000380000i0000=00002`0000]0000R0000>D0003_0080003a0P000?800`000?@0003b0000l@02
0000m0040000mP000?T0003i0000n@80003g00T0003Z0000g@000<<000240000B`0003`0000b0000
900001d00`0001X02@0001/0000H00006P0001/0000M0000800002`0000T0000D`0A0?ooo`003`3o
ool03`3J/6P0f6hc0=e9903P?2@0hClX0>94;@3RD3L0hFi80=jGJ`3N_Hl0g]N/0=kR]P3Ni[P0h>Rk
0>7[_0020>7Y_@040>3[_@3Pjl40hNg00>;/`@80h^g106L0h^k30>?^a@3Ul<<0io360>Oba`3WlLD0
j?;20>Wb_`3Pk[D0b=6D081M>01;;2l0@Ql]03lM:P127RX0AalZ04X];@1I@3P0J4A206hnA026ED80
_jb90=cS`@3Uk/P0j?7:0>WbbP3Xl/H0j??00>Ga/@3MjjX0a]2A07IT>@0n6Rd0>14^03X?:P124bh0
CR8`060l;@24OTL0RYmO0658=0176300BQdm06<m>P2QTFX0fnFo0>?^aP3Uk//0iO370>G`a@3Ul<00
i^jd0>GW]03N`H<0ffXc0=i3:03W?B40j50]0>UT=03XL3l0j7540>Q_BP3/F3T0ihmN0>;E/@3QjLL0
h^c:0>?]b`3UkL/0iNk;0>?]b`3Sk//0i_3;0>K`c03Vl</0iO7=0>Kad03WlLl0j?;?0>Wcc`3Ylld0
jO?;0>WdaP3Yl[l0hnf_0=KLS`2k^f<0Vi1906mK>P196Rd0?0/Y03`>;01032`0BA8Y064U:P27E3X0
SU/n06X_;`1862`0?14_03l>=`1=7cP0QVQ800`0oooo00D0dP000=40003G0000fP000=/000020=d0
00030=/0003H0000f00000<0f00000@0fP000=/0003K0000f`000P3J00001P3K0000g@000=d0003M
0000gP000>0000<0hP0001D0i0000>D0003R0000fP000;h0001X0000:P0001h0000K00007P0002@0
000X0000>P0004/0001B0000L0000;80003E0000h0000>@0003U00000P3T00004P3P0000e`000;/0
001M00006P000180000E00007P0002d000120000K@0004@0000T0000:00004D0002@0000e0000=h0
00@0h00000P0h@000>00003H0000e0000=P0003R0000i0000>D000<0i00000H0j0000>80003M0000
f`000=d0003N00020>0000<0gP000`3Q0000103P0000h@000>80003T00040>D000060=h0003>0000
[P0008P0001D00009`000P0G00002`0M00009`0004@0001a0000N00004h0000U00005`0001/0000[
0000L00000d0oooo00l00;H0001b0000C00003h000110000AP0005<0001b0000W@000<@0003O0000
jP000>h0003`0000l`000P00lP02003c0003003e0000m0000?D000800?L00P00n0000`00nP000?T0
003j0002003j000A003g0000f0000600000]0000800001h0000O0000800002h000130000AP000400
001H0000/P000>/0003g0000n@000P00nP004P00o0000?T0003c0000e`0006L0000K00004@000100
000D00008`0003h000220000BP0001T0000N0000?`0009H0003/00800?L00`00n0004000m`000>l0
00380000KP0004D0000o0000D`0006L0001d0000M@0007<0001K0000U0000=`0003b0000m002003e
0004003g0000m@000?L0003g00<00?P00`00n@006000nP000?`0003l0000o@000?X0003e0000i000
0<40002E0000G`0001/0000;00003`0000`0000C00009`0005L0001O0000<@0001T0000A00003`00
0200001[00d0oooo00l0001]00009`0001<0000C0000600001l0000/0000@`000780002R0000b@00
0=H0003J0000g@000=l00`000>004P000>D0003T0000i@000>D0003Y0000jP000>T0003/0000k@00
0>X0003W0000hP000=80003E0000Z@0002d0000R00007`<0000K00P0000O0000;@0003/0000n0000
>`0009X0003U0000k`80003a01P0003/0000i0000=0000360000Y@0002l0000O0000800001/0000P
0000900001l000110000:@0002@0000d0000<@000740003R0000k0000?80003]0000jP000>@20000
d`0>0000TP0002L0000H00003P0001l0000Y0000=`0003h000160000;`000600003@0000k@000?44
0000lP070000m0000?80003b0000m0000?80003f0000n@030000m`0:0000mP000>`0003R0000c@00
0:80001W0000A0000340000O00006P80000M00X0000J00006`000340000f00008P0001d0000R0000
;00002d000134@3oool000l0oooo05/0g=bR0=_<T@3K/7D0g9]T0=bIIP3LXWD0g;J:0=c<WP3LfZd0
g]jb0=kU]`3Ni[P0g^Jj0>3Y^`3PjKd0hNVm0>7Y_03PjK`0h>Vo0>3/_@3Rk<00hnfo0>;/`@3QkL00
h^k30>?^``3Vk/<0io360>K`aP3Vl/<0j?700>G`]03Lik00_Kaj08EV>@1M>2d0BbP/04@S:P1;8bl0
CbXc05Ph>P1dFDT0VWYD0<>`RP3Kh;d0h^c50>K`bP3XlL/0j?;:0>Wcb03YllD0jOBl0>Gb/P3GiK80
ZJ5O05Db;`0o6R`0?QLZ040G:P177BX0CB<Z05Hl;@1J?c00CBD`04LI=01>7Ch0ID0e0;FWP`3Mil<0
hnc70>G]bP3Sk/X0iNg70>G^``3Vk[d0iNbe0>;S/03N`X@0gX520>=J;@3WD2T0j5hb0>IaA@3VMD/0
j6m30>FNK@3RdZl0h^O30>;[bP3Rk<X0hng:0080hnk;00<0hng;0>?^b`3Ul</00P3Ul</0703Ul<`0
iO7<0>O`c@3WlLd0j?7=0>Sbc`3Xl/d0j??:0>Wb``3Wl;L0h>NV0=3EQ02e]FH0PFlo04LR;@0j3Bh0
>@/_03l><01=53D0KSh_0:JRH`2j`Y@0XII^06Dh<`143bd0A0hg05@T>P2?KD@<0?ooo`030=D0003D
0000e00000H0e@00103H00020=X00080f`000`3J00020=d000050=/0003M0000gP000>40003R0000
0P3Q00020>@0000@0>00003E0000/@0006h0000n0000:P000240000Z0000;P0003P0001J0000Q`00
0;P0003D0000g@000>400080i0000`3U00004`3P0000d00009P0000e00006`0001X0000M00009000
02/0000g0000:`0002@0000]0000B0000:L0003G0000gP000>00003N00000P3P00000`3Q0000h000
0=d000020=P000030=h0003R0000i0000080h@0000<0i0000>00003M00000`3M00060=h000D0h000
0P3R00030>@0000@0>D0003R0000fP000<L0002W0000JP0002@0000E0000500001/0000[0000DP00
09D0002]0000T00004P000808@0000<0=00007X0003oool0303oool02`00i0000=<0002f0000X000
09h0002X0000_0000=<0003Q0000iP000>`000800>h01P00lP03003d0004003e0000m`000?L0003g
00800?P000T00?X0003i0000n@000?P0003_0000``0006X0000j0000:@000P0090002P00;00003X0
001L0000OP000;H0003W0000m0000?P0003i0000nP02003l0006003m0000nP000>`0002W0000<`00
01/00P0060003@007P0002@0000n00009`0001X0000N0000@`000:d0003_0000m0000?D0003g0000
m@000P00m`004000m0000>/000390000QP0005d0001C0000H@0007D0001i0000L`000:<0003I0000
k`000?<0003d0000m@02003g0003003e0000m`000?L000@00?P001X00?T0003h0000n@000?T0003j
0000o0000?X0003h0000k`000=`0002k0000L`0002<0000=00002`0000l0000E0000@0000:P00039
0000V`0003X0000@00003`0002H0001`00d0oooo00h0002l0000Y@000800001Y0000K0000800002K
0000]P000</0003B0000f0000=X0003K0000g@80003P0P000=l01@000>80003P0000i0000>D0003T
00<0003Y0P000>`060000>T0003T0000g`000=<0003>0000QP0002l0000O00007@0001/0000R0000
9`00034000140000D`0009/0003P0000jP000?40003b0000l@000>l0003Z0000g`80003B00<0001R
00008P0001d0100001/0200001l0000T0000:@0003H0000Z0000TP000>T0003]0P000?4040000>d0
003Y0000h0000=D0003>0000T`0003/0000O00006P0002D000100000B00003`0001d0000c@000>T3
0000l@P0003b0P000?@30000mP0F0000m`000?40003Y0000f0000<40002C0000K00003L0000O0000
80000280000T0000:P000280001W0000Z@0007H0000W00007`0002`0000a0000?Q40oooo000?0?oo
o`090=cS/@3KhK40fmf]0=cKZ`3Lg:`0g=b_0=_N/P3LhKD0gN:e0080g^Fg00`0g^Jh0=gX^`3NjKX0
h>Rk0>3X_03PjK/0h>Vl0>3X_03Pjkd0hN_00>7/`03Rjkl20>7/`00^0>?/`@3SkL00iNg20>?]a@3S
k/<0iNk20>K]^P3RkK@0fnJ/0<[<SP2aW5d0Sf4i070o<01_?cP0L48m085?@P2YQE/0bl2J0=cQ_03Q
jL<0hng60>K`a`3WlLP0j?3;0>ScbP3XllH0jO?20>Sc^03Rl;@0cm^Q09J1B@1@<2l0@ah]040J:P13
72T0A1lX04PS9`178Bd0BQh^04lN>01N;Sd0SfQ80<c<ZP3Nj<<0h^c70>?/a`80h^g801T0hng70>?]
a@3Sk<40h^Vk0>3U]@3PeJ00hKMk0>>KG`3VT5T0hiMP0>>VM03R`YD0h]Zg0>;Va@3RjlL0h^c80>;]
bP3SkLP0hng:0>?]b`3Sk/X0ho3;0>G`c03Ul<X0iNk<0080iO3<01X0io7<0>Oac@3Xl/l0io;?0>Sc
c`3Xll`0jO?80>Wb`P3Vk[@0gNNQ0<cFSP2OVUD0E2d_03hB;@0i3b`0?@h^04TH;`1J;Rl0NGHl09:f
L@2@/7H0HeDj04PG;@154CD0F2Pl08mZA0`0oooo00<0e@000=@0003D00000`3E00000`3D0000e@00
0=L000030=P000030=L0003H0000fP0000D0fP0000@0f`000=d0003K0000f`000P3N0000103P0000
gP000=h0003P00020>40000@0=d0003D0000`0000:80001j0000E@0005@0001E0000JP0009P00031
0000e@000=/0003N0000h@000>8000<0i00001<0i@000>@0003M0000a@000880000`0000800001d0
000P00008@0002D0000X0000;P000400001j0000`P000=P0003M0000gP000080g@000`3N00001P3M
0000fP000=X0003K0000gP000>400080gP001P3M00060=h000D0h0000P3R00000`3T0000hP000>@0
00020>D0000B0>40003G0000`P0008d0000d00006P0001@0000H00009`0003/0001P0000OP0007/0
001500009@000280000h0000NP003@3oool01000j`000>T0003U0000hP02003T0003003V0000j@00
0>X000800>`000<00>h0003`0000lP000P00l002003b0004003`0000l`000?<0003c00<00?@00`00
m@03003g00800?D000@00>h0003C0000XP0006D00P00@@002P00A0000580002:0000aP000>T0003b
0000m@000?P0003i0000n004003l0009003h0000hP0008H0000b00007`0001/0000M0000800002@0
008001l000@00300001[0000d`000?000P00m004003e000>003d0000lP000>`0003L0000_P000:00
002E0000W@000:`000390000h@000>h0003c0000m004003e00800?L00`00n0000`00m`000?P0003h
0002003i00800?X00P00o0004`00nP000?L0003_0000g@0009l0000^00004`000100000?00006@00
0300001j0000_0000;H0001H000060000140000Y0000KP003@3oool20000d0050000b`000<P00039
0000c@000=800P000=D20000f0060000fP000=d0003K0000g@000=l0003M0P000=l00`000>00003T
0000hP020000i00/0000i@000>@0003W0000jP000>T0003W0000i0000=/0003C0000b@000:00001O
0000;`0002@0000]0000=00003/0001M0000/@000=l0003Y0000k0000>d0003_0000lP000?40003/
0000i`000=X0003C0000^`0004@0000R00007`0001/0000J0000600001H0000P0000;@0003@00013
0000aP000>T20000k@80003_01D0003]0000jP000>D0003M0000e@000;T000280000HP0005X0001T
0000OP000:X0003H0000jP000>d0003_0000l@000>l0003a0000lP000?400P000?800`000?@0003a
0000m0030000m00>0000mP000?L0003g0000m0000>l0003W0000d`000;/0002P0000E@000280000O
00007@00020200008P080000<P0007/000210000<@0001l0000Z0000<P0003hA0?ooo`003`3oool0
7@3LiK80g>>b0=cR/P3Lh[80gN:a0=gR/P3Lh[D0g>Fe0=gV]@3Mi[L0g^Ng0=kV]`3Mj;X0g^Rj0=kW
^P3Nj;X0h>Rk0=kW^`3Nj;/0g^Vm0>3[_`3Qjkl0h>_00>3Y_`3Pjl00hNc00>;[_`3Rjl00hN_10080
hNc00100hNVo0>7X^`3Nj;X0g>Fe0=SN[03@cIl0aKF60;bUNP2oYh00b[^E0=KE/03NiKl0h^S30>;/
``3Sk/H0iO360P3Vl<P0<@3VlLX0io780>Saa@3YlL00i_6f0=k[]037cHl0TWQ3060i;P1=9b`0B24Y
04PT:01:9b`0CBD^05PX=`1^?Sl0SUi20<2bR@3JhK`0hNW30>;[a@3RjlH0h^c70>7/aP3Rk<L0hnc7
0>;/aP3QjlD0h>S30>3W`@3Qhkl0h^2j0>7L]@3Pg;H0hN2m0>7V`P3RilD0h^_70>?[a`3Rk<P0h^c:
0>?^bP3SkLX0hnk:0>?]bP3Sl</0i^k;0>K^c03Ul</00P3Ul<d06P3Wl<d0io7=0>Sac`3Wl/l0io;@
0>Scc`3[lld0joC80>Wc`@3SlKD0f^V]0;o3R@1dECP0Ab4]03dG;@0m4bX0@aLX04PL:@1?9bP0F3`/
05I7;@1B:Bd0@aL^04@D=`1J;CT0UWE:303oool40=D00080e`000P3E00020=L00080f00000D0e`00
0=P0003H0000f0000=X000030=P000@0fP0000<0f`000=d0003M00000`3K00003@3M0000f`000=/0
003H0000e@000=4000370000^P000;00002b0000`0000<h0003H00000P3M00000`3N0000h0000>40
00020>4000090>80003T0000i@000>40003H0000_@0007h000120000:`0000809@0000L0:00003P0
001B0000N0000;@0003B0000f`0000<0g@0000D0f`000=d0003N0000g@000=/000020=X000040=/0
003M0000f`000=X00080f`000P3M00000`3N0000g@000=d000060=h00080h@000`3P00020>800003
0>@0003R0000i0000080i`0000H0i@000=h0003B0000/P0005X0000T000201P0000:0200000U0000
;P0003P0000g0000<@000200000Q0000>`00088000d0oooo00<00>`0003[0000jP001000jP001@00
k0000>h0003^0000k`000>h000800?0000H00>l0003`0000l0000>l0003`0000lP02003c0003003b
0000l`000?@000<00?<00`00m0003`00lP000?00003`0000k0000>H0003D0000^`000:/0002]0000
`@000=`0003/0000l0000?@0003g0003003h00D00?T000h00?<0003D0000O00003/0000X00008P00
02H0000X0000:@000400001Q0000^@000>T0003b00800?<01@00m0001@00l`000?00003_0000j`00
0>L000800>@000<00>L0003^0000k`000P00l`02003d0006003g0000m@000?L0003e0000m`000?P0
0P00m`04003h00800?T001H00?X0003l0000o0000?d0003l0000n@000?80003:0000F0000280000H
0000500001P0000M0000:00003h000190000:`0001P0000E0000;P0007T03@3oool40000dP030000
d0000=80003E0080003E0`000=P40000f`<0003M00@0003P0000hP000>@0003R0P000>@00`000>80
003T0000i@020000i00=0000i@000>80003M0000f`000=D000390000]`0009H000260000SP000:X0
003>0000hP020000j@80003/0P000>l05`000?40003_0000jP000>@0003F0000d`000:80000l0000
800001d0000J0000600001d0000/0000=`0003/0002J0000g`000>T0003Z0000k0000>d0003/0080
003]00/0003/0000jP000>T0003U0000hP000=/0003E0000eP000>00003W0000jP020000k@030000
k`000?40003a00@0003a0P000?800`000?@0003b0000mP030000mP<0003g00L0003f0000k`000>D0
003E0000b`0009X0000]0080000O00D0000K0000600001X0000H00007@0200007`040000800002`0
000_0000AQ40oooo000?0?ooo`0B0=gU]03LiK40g>Fe0=gV/P3Mhk80gNJd0=cU]03LikD0gNNe0=kV
]P3NikH0g^Ng0=gX^03Mj;X0g^Nj0>3X^P3Pj;/0g^Rk0P3Nj;`0203Pj;`0h>Vm0>3Y_`3PjKl0g^^o
0>7[_@3Qjkl0hN_00`3Pjl00@@3Pjkl0h>Vl0=kY`03Nj;d0g^No0=gU_03Lh[/0f^2j0=_Q^P3LiKl0
h>O10>;X`P3RjlD0h^_30>;/a@3Sk/D0iNk60>G]aP3Uk/P0iO370>G`aP3Vl<<0i^jo0>?]]`3Lik00
cM6E0;2JF`2>GcP0MTL_0713<01dACD0O4/n08mSA@2/QUd0b;^D0=SM^P3Nj<<0hN_50>?/a@3Rk<H0
h^c50>7]a`3Rk<L0hnc70>;/b03RjlL0hN_70>7YaP3RjLD0h^S50>7Xa@3Qil<0hNS50>7YaP3RjlH0
h^_70>;/a`3Rk<P0h^g80>?^b03Uk/X0hng80>;]bP3Sk/X0iNk:00@0iO3;01X0i_7;0>Oac@3Wl/`0
io7?0>Obc`3Wl]00jO??0>Wdb`3YllX0io>o0>7`]@3ChK00Y9MK05lg<0157Rd0?Q@Z040C:@185bP0
GBL]06<c:P1S?C80Gd8h04@B;@175ST0HBlg0:N;G@`0oooo00<0e`000=D0003E00000`3G00020=D0
00040=L0003H0000f0000=P00080e`0000<0f0000=X0003J00000`3H00030=X000040=P0003K0000
f`000=/000<0fP0000<0f`000=X0003J00000`3H00001P3G0000e@000=80003D0000e@000=X000@0
g@0000<0gP000>00003P00000`3P00020>40000?0=h0003E0000a0000:40001h0000G@0005D0001J
0000NP0009d0002n0000d@000=P0003K0000gP000080g@0000<0f`000=d0003N00000P3M00020=/0
0080g@00103K00050=d000030=h0003P0000gP000080g@0000<0gP000>00003P00000`3P00000`3Q
0000hP000>8000020>8000<0i@0000X0hP000=/0003;0000TP000440000R00006P0001d0000U0000
?P000P1500001@1100008@0002@000140000U`0000d0oooo0`00k0001000kP000>/0003^0000k002
003_0003003^0000k`000>l000800?0000<00>l0003`0000l0001000l002003b00L00?<000d00?80
003c0000lP000?80003`0000k`000>`0003Z0000i`000>T0003/0000k`000?0000800?<000D00?@0
003g0000m`000?D0003g0003003h000?003g0000m@000>l0003H0000W`00068000190000A@0004P0
001V0000R`000<40003U0000l0000?<000<00?@000@00?D0003d0000m0000?@00P00l`02003b0080
0?0000<00>l0003`0000lP000P00l`02003d0003003e0000m`000?L000800?D00`00m`04003h0080
0?T000D00?X0003i0000nP000?`0003m0002003l000@003h0000j@0009d0000i00007`0001D0000D
0000600002P0000e0000?`0004@0000C00005P000340002@00d0oooo00<0003C0000d0000=D00P00
0=820000d`80003E0P000=H00`000=P0003J0000f`020000f`80003M0`000=l30000hP030000h000
0>80003T00<0003T00P0003U0000hP000=l0003T0000h0000>80003O0000g@80003K00D0003R0000
i@000>L0003Z0000j@020000jP80003/0180003_0000k@000>`0003Y0000hP000=P0003>0000ZP00
05d0000]00008P0002@0000Z0000@00005l0002Y0000f`000>T20000jP030000k0000>X0003]0080
003]00@0003_0000k@000>d0003/0`000>X010000>T0003Z0000k0000>`20000k@<0003_00<0003a
0000k`000?400`000?450000lP0H0000mP000?@0003g0000n@000?L0003b0000l@000>80003E0000
cP0005d0000T00007`0001/0000J0000600001l0000K00009@0002d0000O0000;`0002`0001O4@3o
ool000l0oooo00L0gNFd0=cU/P3LiKD0gNNd0=gV]03Mi[D0g>Jf0080gNJe00/0g^Nf0=kW]`3NikP0
g^Nh0=gX^P3NikP0g^Rj0>3Y^P3Nj;X0g^Rl0=kY_0020>3Y_00I0=kY_`3Njkl0g^Vl0>3[_`3Qjl00
hNVo0>3Y`03Pjl00h>W00>7Y`03PjKl0h>W00=k[_`3Pj<00h>Ro0>3W`03Mi/00g^No0=kX`@3Qj<00
hNW20>7[``3Qjl80h>_20>;/a@020>;[``0H0>7/a@3QkLD0h^g30>;/a@3Rk<80hN_00>3X^`3Li[L0
f=f[0=3<VP37^XT0`K9o0<6bP`36^Xh0clFL0=KG/03LhL00g^O30>3Ya@3Rk<D0hnc60>?[a`3Qk<L0
h^c80`3RkLL0103Rk<P0hNc70>7[a`3Rk<L20>;[aP040>7[aP3QjLD0h^c60>?/aP<0h^c800@0hNg:
0>?]bP3Sk<P0hng80P3RkLX01`3UkLX0iO3:0>G^b`3Sl</0hnk;0>G`b`3VlL/00P3Vl<d05P3VlL`0
i_;?0>Sbc@3Xl/l0j?;;0>ObaP3Vl[`0h>jg0<cEX@2JOTT0Fc@b04@R;P1262d0BQdX06QD?01[ECD0
Jedn06QOBP1963<0D28j07];>030]8`<0?ooo`030=L0003E0000e@0000<0e`0000<0e@000=L0003G
0000103H0000103G0000f0000=P0003J00030=P000050=X0003H0000f0000=P0003J00000P3K0003
0=X00080f`000P3J00001@3H0000fP000=X0003J0000e`000080f000103K0000103J0000g@000=d0
003M00020=/000<0g@0000H0f`000=X0003E0000d@000<L0002m00020;D000060<D0003>0000e@00
0=P0003J0000g@000P3N00000`3K0000g@000=d000030=d00080f`000`3M00020=/000030=d0003N
0000g@000080g@0000@0f`000=h0003N0000gP000`3M00030>000080gP0000<0h0000>40003Q0000
0P3Q00030>@0000:0>80003Q0000fP000<8000270000?@000240000N0000:00004/00080D00000D0
B`0002L0000`0000HP000;@0000=0?ooo`<00>`000<00>l0003^0000kP000`00kP04003_0004003`
0000k`000?00003b00800?000`00lP001000l`000?80003c0000l`02003b0003003c0000lP000?80
00<00?8000H00?<0003`0000l0000>l0003^0000k`02003`0005003b0000l`000?<0003c0000m000
0P00l`000`00m0000?D0003e0002003d0006003c0000l0000>h0003U0000d`000<000P00^@001@00
c0000=l0003Y0000k`000?8000800?@000<00?<0003d0000m0000`00m@02003d0003003c0000m000
0?<000800?<000<00?80003d0000m0000`00m002003e0004003d0000m@000?D0003g00800?D000H0
0?P0003g0000n0000?L0003h0000n@02003h00H00?X000l00?L0003L0000PP0003H0000S00006@00
01h0001G0000F0000600001R00006@0002<0001>0000^P003@3oool00`000=<0003B0000e@020000
d`060000e@000=H0003E0000e@000=H0003H0P000=X00`000=/0003J0000f`020000f`<0003O0P00
0>8010000=l0003R0000i0000>830000i0070000hP000>@0003R0000i0000>80003T0000hP020000
i0050000hP000>D0003T0000i`000>T00P000>L00`000>X0003Y0000j@020000jP0?0000j@000>X0
003W0000i0000=d0003H0000b0000;40002J0000S@000980002d0000cP000>@0003Y0080003Z00@0
003/0000k@000>d0003_0`000>d010000>l0003]0000k@000>d30000k0030000jP000>`0003/00<0
003_0P000?420000k`D0003a1@000?820000mP0E0000m`000?H0003g0000lP000>`0003O0000f000
0;/0001400009@000200000O000060000380000Z0000=P0004H0000W0000<@0002d0002O0140oooo
003o0?ooool0oooo?@3oool00?l0ooooo`3ooolm0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 570}, {123.313, 0}} -> {-0.116351, -0.0218069, \
0.0074258, 0.0074258}, {{15.625, 140.938}, {120.375, 2.875}} -> {-15.9609, \
-3.0111, 1.02146, 1.02146}, {{153.438, 278.688}, {120.375, 2.875}} -> \
{-156.809, -3.04255, 1.02197, 1.02197}, {{291.25, 416.5}, {120.375, 2.875}} -> \
{-297.648, -3.04255, 1.02197, 1.02197}, {{429.063, 554.313}, {120.375, \
2.875}} -> {-438.488, -3.04255, 1.02197, 1.02197}}],

Cell[TextData[{
  ButtonBox["\[FilledLeftTriangle]\[ThickSpace]\[ThickSpace]\[ThickSpace]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Previous Slide"],
  "\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]",
  ButtonBox["\[ThickSpace]\[ThickSpace]\[ThickSpace]\[FilledRightTriangle]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Next Slide"]
}], "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009k0000ER000`400?l00000o`00003o5P3CED80
0`3GJ5L0eEi<0=MZF@020==E@P030=ENC03CED80deE201L0deE200P0eEi<0==E@P3CED80eEi<0==E
@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P2?0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P0=0==GA@3CED80
eEi<0=ENC03CED80efQG0=QaH@3FHe80f75Q0==E@P3JNV`0eEi<0=MXE`0K0==E@P050=ENC03HLF40
efaL0=ENC03JNV`00`3EGT`30==E@P030=ENC03CED80deE201<0deE200<0e5a:0==E@P3GJ5L00P3C
ED800`3HLF40fGQY0=YjK0020=MXE`040==E@P3GJ5L0eEi<0=ENC1L0deE200T0eEi<0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0=ENC03JNV`00`3EGT`L0==E@P80eEi<00H0efQG0=ENC03CED80eEi<0==E
@P3EGT`[0==E@P040=MXE`3EGT`0efQG0=IUE0h0deE200@0efQG0=ENC03EGT`0efQG0P3EGT`;0==E
@P030=ENC03CED80deE203D0deE2103GJ5L=0==E@P050=MXE`3JNV`0f75Q0=MXE`3EGT`03@3CED80
0`3GJ5L0fG=T0==E@P0S0==E@P005P3CED801P3GJ5L0eEi<0=MXE`3DFTH0deE20=ENC1T0deE200P0
eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P1=0==E
@P030=ALBP3CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0103JNV`0deE20==E@P3E
GT`20==E@P030=ENC03CED80deE201@0deE200d0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0=EN
C03GJ5L0deE20=YjK03EGT`0efQG01/0deE200D0eEi<0=QaH@3HLF40eEi<0=YjK0030=ENC0040==E
@P3EGT`0deE20=ENC1L0deE200<0efQG0==E@P3CED800P3HLF401@3JNV`0efQG0=MXE`3CED80efQG
0080eEi<5`3CED802P3EGT`0deE20=ENC03EGT`0eV=B0=YjK03HLF40eEi<0=YjK03DFTH20=ENC1`0
deE200P0eEi<0=ISDP3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG
3P3CED80103GJ5L0eEi<0=ENC03GJ5L20=ENC0/0deE200<0eEi<0==E@P3CED80=@3CED840=MXE`d0
deE200D0efQG0=YjK03HLF40efQG0=ENC00=0==E@P040=MXE`3JNV`0deE20==GAB80deE2000F0==E
@P060=MXE`3EGT`0eF5?0=ENC03CED80eEi<6@3CED80203EGT`0deE20==E@P3EGT`0deE20=ENC03C
ED80f75Q0`3EGT`I0==E@P030=ENC03CED80deE204P0deE200<0e5Y60==E@P3CED800P3CED800`3E
GT`0deE20==E@P0o0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3C
ED800`3EGT`0deE20==E@P0D0==E@P0=0=ENC03CED80eEi<0==GA@3CED80efQG0=QaH@3EGT`0efQG
0==E@P3IN6T0eEi<0=MXE`0K0==E@P050=ENC03HLF40f75Q0=ENC03JNV`00`3EGT`0103DFTH0eEi<
0==E@P3EGT`G0==E@P030=MXE`3CED80deE20080f75Q00L0fWY/0=MXE`3GJ5L0deE20=MXE`3DG4X0
eEi<01L0deE200<0eEi<0==E@P3EGT`00P3EGT`01@3JNV`0f75Q0=ENC03IMFH0deE20080eEi<703C
ED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L>
0==E@P040=MXE`3EGT`0eEi<0=MXE`80eEi<2`3CED80103EGT`0deE20==E@P3CEdDd0==E@P040=M/
G03GJ5L0efQG0=MXE`d0deE200D0efQG0=YjK03JNV`0efQG0=ENC00=0==E@P040=MXE`3JNV`0deE2
0=ENC280deE2000F0==E@P060=MXE`3EGT`0eEi<0=ENC03CED80e5a:6@3CED802@3EGT`0deE20==E
@P3EGT`0deE20=ENC03CED80fGQY0=ISDP020=ENC1T0deE200<0eEi<0==E@P3CED80B03CED800`3E
GT`0deE20==E@P020==E@P030=ENC03CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0
103JNV`0deE20==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE200<0eEi<0==E@P3EGT`00P3C
ED80203GJ5L0f75Q0=ENC03GJ5L0deE20=QaH@3EGT`0efQG6`3CED801@3EGT`0f75Q0=QaH@3EGT`0
fWY/00D0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20==E@P020=QaH@070=YjK03GJ5L0
efQG0==E@P3GJ5L0deE20=ENC00G0==E@P030=ENC03CED80eEi<0080eEi<00D0fWY/0=QaH@3EGT`0
efaL0==E@P020=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED80103GJ5L0eF5?0=ENC03GJ5L20=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3CEdD0f75Q0=MXE`020=MXE`/0deE200L0eF5?0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200@0eVED0=YjK03CED80eEi<8P3CED8001H0deE200@0efQG0=ENC03EGT`0eEi<
6`3CED802`3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80fWY/0=MXE`3EGT`0e5Y601T0deE200<0
eEi<0==E@P3CED80B03CED800`3EGT`0deE20==E@P020==E@P030=ISDP3DFTH0deE20080deE200<0
eEi<0==E@P3CED806P3CED800`3CEdD0deE20==GA@0M0==E@P040=ENC03CED80efQG0==E@P80eEi<
00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080
deE200P0efQG0=QaH@3EGT`0efQG0==E@P3HLF40eF5?0=MXEa/0deE200D0eEi<0=QaH@3HLF40eEi<
0=YjK0050=ENC0030==E@P3EGT`0deE201H0deE200<0efQG0==E@P3CED800P3HLF401`3JNV`0efQG
0=MXE`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE20=ENC03EGT`0efQG0=YjK03HLF40eEi<
0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED820=MXE`040=EQC`3GJ5L0eEi<0=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3EGT`0f75Q0=MXE`020=MXE`/0deE200L0efQG0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200<0eEi<0=YjK03CED800P3EGT`Q0==E@P00503CED800`3DG4X0deE20=MXE`03
0=ENC080deE200<0deM50==E@P3CED805P3CED802P3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80
fWY/0=MXE`3EGT`J0==E@P030=ENC03CED80deE204P0deE200<0eEi<0==E@P3CED800P3CED800`3G
J5L0eEi<0==E@P020==E@P030=ENC03CED80deE201X0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deE20=MXE`3CED820=ENC0040=YjK03CED80deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED800`3EGT`0deE20=ENC0020==E@P060=MXE`3HLF40f71P0=MXE`3CED80f75Q0P3GJ5LK0==E@P07
0=ENC03HLF40f75Q0=ENC03JNV`0eEi<0=ISDP030=ENC0030==E@P3EGT`0deE201H0deE200<0efQG
0==E@P3CED800P3HLF401`3JNV`0efQG0=EQC`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE2
0=ENC03EGT`0efQG0=UeIP3HLF40eEi<0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<
0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG3P3CED801P3GJUT0efQG0=MXE`3G
J5L0eVED0=ENC0/0deE200@0eEi<0==E@P3CED80eEi<8P3CED800`3DG4X0eEi<0=ENC00<0=ENC004
0=EQC`3EGT`0eVED0=UcI0<0efaL1@3EGT`60=MXE`070=QaH@3GJ5L0f75Q0=YjK03IMFH0f71P0=IU
E0020=ENC0030=EQC`3GJ5L0efQG00P0efQG00<0efaL0=YjK03EGT`00P3FIE@<0=ENC0030=ALBP3C
ED80deE20180deE2000D0==E@P030=ENC03CED80efQG00<0eEi<0P3CED800`3EGT`0deE20==E@P0F
0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3JNV`0efQG0=ENC1X0deE200<0eEi<0==E
@P3CED80AP3CED800`3DG4X0deE20=ENC0040==E@P030=MXE`3EGT`0deE20080deE200<0eEi<0==E
@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/
0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080deE20`3H
LF400`3GJ5L0deE20=QaH@020=MXEa/0deE200L0eEi<0=QaH@3HLF40eVED0=YjK03FHe80efQG00<0
eEi<00<0deE20=ENC03CED805P3CED80303GJ5L0deE20==E@P3GJUT0f75Q0=YjK03GJ5L0eEi<0==E
@P3GJ5L0deE20=ENC1L0deE200D0eEi<0==E@P3EGT`0eEi<0=MXE`020=QaH@030=ENC03GJ5L0deE2
0080eEi<703CED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<
0=MXE`3GJ5L=0==E@P030==GA@3HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0
deE20==E@P3EGT``0==E@P060=ENC03FIE@0eEi<0=IUE03ILf@0f71P0P3GK5`20=ENC0030=IUE03G
J5L0efQG00H0efQG00L0f75Q0=MZF@3HLF40fWY/0=UeIP3ILf@0efaL00P0efQG00<0eV=B0=ENC03E
GT`00P3EGT`00`3FIE@0fWY/0=ENC0020=ENC240deE2000D0==E@P030=ENC03CED80efQG00<0eEi<
0P3CED80103EGT`0deE20==E@P3CEdDE0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3J
NV`0efQG0=ENC1X0deE200<0eEi<0==E@P3CED80A@3CED80103DFTH0eEi<0==E@P3EGT`40==E@P03
0=MXE`3EGT`0deE20080deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P04
0=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D
0==E@P030=ENC03DG4X0eV=B0080deE20`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<
0=QaH@3HLF40efQG0=YjK0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=EN
C0020=MXE`070=YjK03GJ5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=EN
C03GJ5L00P3HLF420=MXE`030==E@P3DFTH0e5Y601`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC2P0deE200D0e5a:0=ENC03EGT`0efaL0=IUE0020=M/G0D0eEi<0`3CED820=ENC005
0=ISDP3GJ5L0f75Q0=UcI03IN6T0103IMFH00`3ILf@0efaL0=IUE0040=ENC0D0deE200@0eEi<0==G
A@3CED80eEi<8@3CED801@3DFTH0eEi<0=ENC03EGT`0eV=B00H0efQG0P3HLF4F0=YjK0080=UhJ@3I
MFH0fGQY0=UhJ@3IMFH0efaL0=MXE`3HLF4C0=YjK0L0f75Q00<0f71P0==E@P3CED80503CED8001@0
deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03CED80deE20=ENC1D0deE200X0eEi<0==E
@P3CED80eEi<0==E@P3EGT`0deM50=YjK03GJ5L0eEi<6P3CED800`3EGT`0deE20==E@P040==E@P03
0=AJAP3CED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P030=MXE`3EGT`0eEi<0080
deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00<0efQG
0==E@P3CED800`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<0=QaH@3HLF40efQG0=Yj
K0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=ENC0020=MXE`070=YjK03G
J5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MX
Eal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2L0deE200H0e5a:0=ENC03EGT`0
eEi<0=M/G03FIE@20=M/G0H0eEi<1P3CED800`3EGT`0eVED0=UcI0040=M/G0050=IUE03EGT`0eEi<
0=ENC03DFTH01`3CED820=ENC0030==E@P3EGT`0deE201d0deE200<0e5a:0=ENC03EGT`01@3EGT`0
0`3FIE@0efQG0=MXE`080=MXE`070=M/G03HLF40fG=T0=YjK03IN6T0fGEV0=UcI00;0=QaH@040=Ue
IP3ILf@0fGEV0=YjK080fGEV00<0efYI0=MXE`3GJ5L0103GJ5L00`3HL600f75Q0=QaH@050=QaH@04
0=YjK03ILf@0fGEV0=UcI0P0f75Q00@0f71P0=MXE`3GJ5L0eF5?3@3EGT`80==E@P00503CED800`3E
GT`0deE20=MXE`030=ENC080deE200@0eEi<0==E@P3CED80eEi<5@3CED801@3EGT`0deE20==E@P3E
GT`0deE20080eEi<00<0fWY/0=MXE`3EGT`06P3CED800`3EGT`0deE20==E@P040==E@P030=ENC03C
ED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P060=MXE`3EGT`0eEi<0==E@P3DFTH0
eEi<703CED800`3EGT`0deE20=ENC00M0==E@P0:0=ENC03CED80efQG0==E@P3GJ5L0eEi<0=YjK03D
G4X0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0030=MXE`3CED80deE200<0f75Q
00<0efQG0==E@P3HLF400P3GJ5LK0==E@P0<0=ENC03HLF40f75Q0=QaH@3JNV`0efaL0=MXE`3EGT`0
efQG0=ENC03CED80eEi<5`3CED800`3GJ5L0deE20=MXE`020=MXE`070=YjK03GJ5L0eEi<0==E@P3G
J5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MXEal0deE200P0eEi<
0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2P0deE200D0e5Y60=ENC03EGT`0efaL0=IUE0020=M/
G0L0eEi<00P0deM50==E@P3CED80deE20=ALBP3EGT`0eVED0=UcI0@0efaL00<0eVED0=ENC03EGT`0
103EGT`00`3DFTH0deE20==E@P020==E@P80eEi<00@0deE20=ENC03CED80e5a:803CED840=ENC080
efQG00<0efYI0=QaH@3HLF401P3HLF401`3ILf@0fGEV0=UcI03JNV`0fGQY0=UeIP3ILf@02P3HLF40
1@3GJUT0f75Q0=M/G03HLF40fWY/0080fGEV0P3GJ5L80=ENC0030==GA@3CED80deE20080deE200@0
fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03C
ED80deE20=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P020=ENC0030=YjK03GJ5L0eEi<01X0
deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n0==E@P80eEi<00<0deE20=ENC03C
ED800`3CED80103GJ5L0eEi<0=ENC03CED820=ENC1`0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deM50=MXE`3CED820=MXE`040=YjK03EGT`0deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED820=ENC0090=MXE`3CEdD0deE20=QaH@3IMFH0f75Q0=MXE`3CED80f75Q0080efQG6`3CED80303E
GT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1L0deE200<0efQG0==E
@P3GJ5L00P3GJ5L01`3JNV`0efQG0=ENC03CED80efQG0==E@P3EGT`05`3CED801`3EGT`0deE20=EN
C03EGT`0efQG0=UcI03HLF400P3GJ5LO0==E@P080=ENC03GJ5L0efQG0=ENC03CED80eEi<0==E@P3E
GT`[0==E@P040=MXE`3EGT`0efQG0=MXE`d0deE200<0eEi<0=QaH@3GJ5L00`3GJ5L00`3EGT`0deE2
0==E@P090==E@P80eEi<00@0deM50=ISDP3CED80eEi<;`3CED801`3EGT`0efQG0=ENC03JNV`0f75Q
0=MXE`3EGT`01@3CED800`3DG4X0eVED0=MXE`030=MXE`040=QaH@3GK5`0f75Q0=YjK080fGEV1`3G
J5L70=ENC0050=AJAP3JNV`0eEi<0=MXE`3EGT`08@3CED8001@0deE200H0eEi<0==E@P3GJ5L0eEi<
0=EQC`3EGT`20==E@P040=ENC03CED80e5Y60=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P02
0=ENC0030=YjK03GJ5L0eEi<01X0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n
0==E@P80eEi<00<0deE20=ENC03CED800`3CED80103GJ5L0eEi<0=ENC03CED830=ENC1/0deE200<0
eEi<0==E@P3EGT`07@3CED820=ENC0080=MXE`3DG4X0efQG0=MXE`3JNV`0eEi<0==E@P3EGT`20==E
@P030=ENC03CED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0==E@P3HLF40fWY/0=QaH@3GJ5L0deE2
0=QaH@020=MXEa/0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0eEi<0==E
@P3EGT`G0==E@P030=MXE`3CED80efQG0080efQG00L0fWY/0=EQC`3EGT`0deE20=MXE`3CED80eEi<
01L0deE200L0eVED0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MX
E`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L:0==E@P050=AJAP3EGT`0
eEi<0=IUE03ILf@0103GK5`00`3FIE@0eEi<0=ENC0090==E@P<0eEi<00<0efQG0==E@P3EGT`0;`3C
ED801`3EGT`0efQG0=IUE03JNV`0f75Q0=MXE`3FIE@02`3CED80103GJ5L0eVED0=MXE`3JNV`20=Qa
H@l0deE200@0fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200D0eEi<0==E@P3GJ5L0eV=B0=M/G002
0=ENC0030==E@P3EGT`0deE20080eEi<5@3CED801@3EGT`0deE20==E@P3EGT`0deE20080eEi<00@0
fWY/0=MXE`3EGT`0deM56@3CED800`3EGT`0deE20==E@P040==E@P030=ENC03CED80deE203h0deE2
0P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0eEi<0==E@P<0eEi<6`3CED800`3EGT`0
deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG0=YjK03FIE@0deE20=ENC080deE200<0
eEi<0==E@P3CED80503CED820=ENC0090=MXE`3EGT`0deE20=MZF@3JNV`0f75Q0=Q`H03CED80f75Q
0080efQG00<0e5Y60==E@P3CED80603CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<
0=MXE`3EGT`0deE20=ENC1L0deE200H0efQG0==E@P3GJ5L0efQG0=QaH@3JNV`20=ENC0040==E@P3G
J5L0deE20=ENC1L0deE200L0efQG0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203E
GT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0
deE200P0eEi<0=MXE`3GJ5L0fWY/0=QaH@3FIE@0efQG0=ENC0X0deE20P3GJ5L0103EGT`0fWY/0=Qa
H@3GJUT?0==E@P040=YjK03DG4X0efQG0=ENC240deE2000D0==E@P050=ENC03CED80efQG0=MXE`3H
LF400P3EGT`00`3CED80eEi<0==E@P020=ENC1D0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=EN
C0040=YjK03GJ5L0eEi<0=ENC1T0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0Q
0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0
eEi<0==E@P<0eEi<6`3CED800`3EGT`0deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG
0=UhJ@3GJ5L0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0050=MXE`3EGT`0deM5
0=MXE`3JNV`00P3HLF400`3CED80f75Q0=MXE`020=MXEaX0deE200`0eEi<0=QaH@3HLF40f75Q0=Yj
K03HLF40efQG0=ENC03GJ5L0eEi<0==E@P3EGT`G0==E@P060=MXE`3CED80efQG0=MXE`3HLF40fWY/
0P3EGT`0103CED80eV=B0==E@P3EGT`G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=QaH@02
0=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0eEi<0==E@P3C
ED801`3CED80103GJ5L0eEi<0=M/G03GJ5L=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<0==E
@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0deE200P0eEi<0=MXE`3FIE@0fWY/0=QaH@3E
GT`0efQG0=ENC0X0deE20P3GJ5L01@3EGT`0fWY/0=QaH@3GJ5L0deM500h0deE200@0fWY/0=ENC03G
J5L0eEi<8@3CED800140deE200D0eEi<0==E@P3CED80efaL0==E@P020=MXE`060=QaH@3EGT`0eEi<
0==E@P3EGT`0deE20P3EGT`E0==E@P050=ENC03CED80eEi<0=ENC03CED800P3EGT`0103JNV`0efQG
0=EQC`3EGT`30==E@P030=AJAP3CED80deE201<0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0
deE20==E@P0Q0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P05
0=MXE`3EGT`0eEi<0==E@P3FHe800P3EGT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203G
J5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<
00D0efQG0=ENC03EGT`0efQG0=YjK0020=QaH@030==E@P3JNV`0efQG0080efQG6P3CED80303EGT`0
f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3C
ED80efQG0==E@P020=MXE`080=MZF@3JNV`0eEi<0=ENC03CED80eEi<0==E@P3EGT`G0==E@P070=MX
E`3CED80eEi<0=ENC03GJUT0fWY/0=QaH@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC240deE200<0eF5?0==E@P3CED801`3CED80103GJ5L0eEi<0=QaH@3FIE@=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED820=ENC0040=ISDP3GJ5L0deE20=EN
C2l0deE200P0eEi<0=MXE`3EGT`0fWY/0=QaH@3EGT`0efQG0=ENC0X0deE200L0eF5?0=MXE`3EGT`0
fWY/0=QaH@3GJ5L0eEi<00h0deE200@0fWY/0=ENC03EGT`0eEi<8@3CED800140eEi<00D0eVED0=EN
C03EGT`0fG=T0=ENC0020=M/G0060=UcI03FIE@0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0050=IU
E03EGT`0eVED0=IUE03EGT`00P3FIE@0103JNV`0efaL0=M/G03FIE@30=ENC0030=IUE03CEdD0deE2
01<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE2
01X0deE20P3EGT`00`3CED80eEi<0==E@P020==E@P060=ALBP3GJ5L0eEi<0=ENC03CED80efQG0P3E
GT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203GJ5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3C
ED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00D0efQG0=ENC03EGT`0efQG0=YjK002
0=QaH@050==E@P3JNV`0efQG0=MXE`3GJUT06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3G
J5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3CED80efQG0==E@P030=MXE`070=Yj
K03GJ5L0eEi<0==E@P3EGT`0deE20=ENC00G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=Qa
H@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0efQG0==E
@P3CED801`3CED80103GJ5L0eEi<0=QaH@3DFTH=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<
0==E@P3CED802@3CED820=ENC080efQG00<0deE20=ENC03CED80;P3CED800`3EGT`0efQG0=ENC002
0=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJUT0eEi<00h0deE2
00@0efaL0=ENC03EGT`0eEi<8@3CED8000l0deE200<0e5a:0=ENC03FIE@00P3EGT`01@3ILf@0eEi<
0=M/G03GK5`0fG=T0080eVED00<0eEi<0=IUE03EGT`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=EN
C080eVED00@0eEi<0=IUE03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0
eVED0=ENC03EGT`0103EGT`00`3GK5`0eEi<0=ENC00=0=ENC0030=ALBP3CED80deE20140deE200<0
eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080deE200H0eEi<0=MXE`3EGT`0eEi<
0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED800`3DFTH0deE20==E@P0E0==E@P@0
eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE20P3EGT`01@3G
J5L0eEi<0=ENC03GJ5L0fWY/0080f75Q00D0eEi<0=YjK03GJ5L0efQG0=QaH@0J0==E@P0<0=ENC03H
LF40f75Q0=QaH@3JNV`0f75Q0=MXE`3EGT`0efQG0=ENC03CED80eEi<503CED801@3EGT`0deE20==E
@P3GJ5L0deE200<0efQG00P0fWY/0=MXE`3EGT`0deE20=ENC03CED80eEi<0=ALBQH0deE200L0efQG
0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MXE`3EGT`0deE20=EN
C03CED80eEi<8@3CED801@3GJ5L0deE20==E@P3CED80deM500D0deE200<0efQG0=ENC03HLF403P3C
ED800`3EGT`0f75Q0=MXE`030=MXE`030=ENC03CED80deE200T0deE20P3EGT`20=MXE`030==E@P3E
GT`0deE202h0deE200<0eEi<0=MXE`3EGT`00P3HLF400`3CED80efQG0=ENC00:0==E@P070=ENC03G
J5L0eEi<0=YjK03HLF40efaL0=ENC00>0==E@P<0eEi<00<0e5Y60==E@P3CED807`3CED8000<0eEi<
00<0e5a:0==E@P3CED802`3CED80203EGT`0deE20==E@P3HLF40deE20=Q`H03GJ5L0f75Q0P3EGT`0
0`3CED80eEi<0=AJAP020=ENC1<0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=EN
C03JNV`20=MXE`050=ENC03CED80deE20==E@P3EGT`05@3CED800`3EGT`0deE20==E@P040==E@P03
0=MXE`3CED80deE20240deE200<0eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080
deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED80
0`3EGT`0deE20==E@P0E0==E@P@0eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03C
ED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0=ENC03GJ5L0fWY/0=QaH@3JNV`0eEi<0=YjK0020=MX
E`030=YjK03CED80deE201P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0
eEi<0==E@P3EGT`;0==E@P030=ALBP3EGT`0eEi<00H0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC003
0=M/G0060=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@;0=ENC0/0deE200L0efQG0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EHDl0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<
2P3CED800`3CEdD0deE20==E@P0D0==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0
eEi<0=QaH@0>0==E@P070=ENC03HLF40efQG0=MXE`3GJUT0efQG0=ENC00;0==E@P80eEi<0P3GJ5L0
0`3CED80eEi<0==E@P0O0==E@P030=ALBP3CEdD0deE200`0deE200<0eEi<0=MXE`3EGT`00P3HLF40
0`3CED80efQG0=ENC00:0==E@P070=ENC03GJ5L0eEi<0=YjK03HLF40efQG0=ENC00=0==E@P040=AJ
AP3EGT`0eEi<0=ENC280deE2000A0=ENC0080=IUE03EGT`0eEi<0=UcI03EGT`0fG=T0=M/G03ILf@2
0=IUE0030=ENC03FIE@0eVED0080eVED2P3EGT`00`3FIE@0efQG0=MXE`060=MXE`070=M/G03GJ5L0
efaL0=MXE`3GJUT0eVED0=ENC0020=IUE0040=YjK03GK5`0efaL0=IUE0<0eEi<00<0eVED0=ENC03E
GT`02P3EGT`00`3DFTH0deE20==E@P060==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00<0deE20=ENC03CED800P3CED801P3EGT`0
efQG0=ENC03EGT`0deE20=MXE`80eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=ENC03CED80
deE201D0deE2103EGT`20=MXE`040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03EGT`03`3E
GT`00`3FIE@0efQG0=MXE`020=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q0=YjK03IMFH0fWY/0=M/
G03JNV`00P3HLF400`3JNV`0efQG0=EQC`060=ENC0X0efQG00<0f71P0=QaH@3HLF401@3HLF40303I
Lf@0fGQY0=UhJ@3IN6T0fWY/0=UhJ@3IMFH0fG=T0=UeIP3ILf@0f75Q0=UcI0P0f75Q00<0efaL0=MX
E`3GJ5L02@3GJ5L01@3GK5`0efQG0=MXE`3HLF40efQG00<0f75Q00H0fWY/0=QaH@3GK5`0efQG0=M/
G03GJ5L20=M/G140efQG0P3FHe820=MXE`030=MZF@3HLF40efQG0080efaL00D0f75Q0=YjK03IMFH0
f75Q0=Q`H0070=MXE`80eEi<00<0e5Y60==E@P3CED804`3CED80203GIeH0efQG0=MXE`3EGT`0deE2
0=IUE03CED80eEi<2P3CED800`3FIE@0deE20==E@P0>0==E@P030=AJAP3CED80deE200<0deE200D0
efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q00h0deE200L0eEi<0=QaH@3GJ5L0
efQG0=QaH@3GJ5L0eEi<00/0deE20P3EGT`20=MXE`030==E@P3EGT`0deE201l0deE200@0eVED0=IS
DP3CED80eEi<2`3CED800`3EGT`0efQG0=ENC0020=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<
0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<0=EQC`3EGT`0eEi<8P3CED800140deE2
00P0eEi<0==E@P3DFTH0f75Q0==E@P3HLF40efQG0=QaH@80eEi<00<0deE20=ENC03EHDl00P3EGT`C
0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03EGT`0fWY/0P3GJ5L01@3EGT`0deE2
0==E@P3CED80eEi<01D0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P03
0=ENC03CED80deE200H0deE200<0deM50=ENC03EGT`0203EGT`90=MXE`80efaL00L0efQG0=M/G03G
J5L0efaL0=MXE`3GK5`0f75Q0080efaL00@0efQG0=QaH@3GK5`0efaL4`3GJ5L00`3FIE@0eEi<0==G
A@050==E@P030=ENC03CED80eEi<00D0deE200<0eEi<0==E@P3CED80303CED890=ENC0@0eVED0P3G
K5`0103ILf@0efaL0=ENC03FIE@20=ENC0030=IUE03EGT`0eEi<0180eEi<00D0eVED0=MXE`3GK5`0
efaL0=QaH@020=M/G0060=QaH@3JNV`0fGEV0=YjK03HL600fWY/0P3HLF400`3JNV`0efQG0=MXE`0;
0=MXE`/0eEi<00<0eVED0=MXE`3GK5`00P3IMFH20=YjK0070=UeIP3HLF40efaL0=QaH@3GK5`0efQG
0=M/G0080=MXE`030=ISDP3EGT`0eEi<00T0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC0030=M/G006
0=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0030=IUE03GK5`0eEi<0080eVED00L0efaL
0=YjK03ILf@0efaL0=IUE03EGT`0eVED00H0eEi<203CED8?0=ENC0080=Q]G@3GK5`0efaL0=IUE03E
GT`0efaL0=ENC03FIE@40=ENC0030=AJAP3CED80deE20080deE200<0e5Y60=MXE`3CED803`3CED80
0`3FHe80deE20==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0eEi<0=Qa
H@0>0==E@P070=ENC03HLF40efQG0=MXE`3HLF40efQG0=ENC00;0==E@P80eEi<0P3GJ5L00`3CED80
eEi<0==GA@0O0==E@P80efQG00<0deE20=ENC03CED802P3CED800`3EGT`0efQG0=ENC0020=QaH@03
0==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<
0=MXE`3EGT`0eEi<8P3CED800140deE200P0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=UcI080
eVED00<0eEi<0=IUE03GK5`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=ENC080eVED00@0eEi<0=IU
E03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0eVED0=ENC03EGT`00`3E
GT`00`3DG4X0efQG0==E@P0R0==E@P030=ENC03CED80deE201X0deE20P3EGT`01`3CED80eEi<0==E
@P3EGT`0deE20=ENC03GJ5L00P3EGT`0103CED80efQG0=ENC03EGT`K0==E@P030=ENC03CED80eF5?
00D0eEi<00<0eVED0=ENC03EGT`05@3EGT`40=IUE080efaL00@0fG=T0=M/G03EGT`0eVED0P3EGT`0
0`3FIE@0eEi<0=ENC00D0=ENC080eVED00T0efaL0=IUE03FIE@0efaL0=YjK03ILf@0fWY/0=M/G03J
NV`00P3GK5`00`3JNV`0eEi<0=ENC00;0=ENC0d0efQG00<0efaL0=UeIP3IMFH00P3JNV`01`3ILf@0
efaL0=IUE03GK5`0eVED0=ENC03FIE@0503EGT`01@3FIE@0eF5?0=MXE`3IMFH0efQG00<0f75Q00P0
fWY/0=QaH@3GK5`0efQG0=M/G03GJ5L0efaL0=MXE`<0eEi<4P3CED800`3EGT`0efQG0==E@P020=EN
C0070=MXE`3JNV`0f75Q0=MXE`3EGT`0deE20=ENC00E0==E@PP0eEi<00P0f6eM0=M/G03GK5`0eVED
0=ENC03GK5`0eEi<0=IUE0D0eEi<00H0e5a:0==E@P3CED80deE20=ENC03GJ5L@0==E@P030=MXE`3C
ED80deE200<0deE200D0efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q0080deE2
00<0deM50==E@P3CED802@3CED800`3EGT`0f75Q0=MXE`020=QaH@040=MXE`3EGT`0deE20=ENC0T0
deE20P3EGT`20=MXE`030==E@P3EGT`0eEi<01l0deE200@0efQG0=MZF@3CED80eEi<2`3CED80203E
GT`0efQG0=ENC03HLF40fGEV0==E@P3GJ5L0eEi<2P3CED801`3EGT`0efQG0=ISDP3JNV`0efYI0=MX
E`3EGT`02`3CED80103DFTH0deE20=ENC03FIE@20=ENC280deE200070==E@PX0eEi<00P0eVED0=EN
C03FIE@0fG=T0=ENC03ILf@0efaL0=UcI080eVED00<0eEi<0=IUE03GK5`00P3FIE@>0=ENC0030==G
A@3CED80deE20080deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=ENC03JNV`20=MX
E`80eEi<0P3CED800`3EGT`0deE20==E@P0C0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00L0deE20=ENC03CED80eEi<0==E@P3E
GT`0efQG0080eEi<00@0deE20=MXE`3EGT`0eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=EN
C03CED80deE201D0deE2103EGT`20=M/G0040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03E
GT`03`3EGT`01@3FHe80efQG0=MXE`3GK5`0f75Q0080fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03I
N6T0fWY/0=UeIP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@060=QaH@030=M/G03GJUT0f75Q00l0f75Q
00<0fG=T0=UhJ@3IN6T00P3JNV`02@3IN6T0fGEV0=UcI03IMFH0fG=T0=QaH@3ILf@0f75Q0=Q`H00=
0=MXE`D0eEi<00D0eF5?0==E@P3CED80f75Q0==E@P020=MXE`070=ISDP3JNV`0efQG0=ENC03CED80
eEi<0==E@P020=ENC1D0deE200<0eEi<0=MXE`3CED800P3EGT`01`3GJ5L0fWY/0=QaH@3GJ5L0eEi<
0==E@P3EGT`07@3CED80203GIeH0efQG0=MXE`3EGT`0deE20=MXE`3CED80eEi<2@3CED801@3EGT`0
efQG0==E@P3CED80e5Y600d0deE200<0efQG0==E@P3CED800`3CED801@3GJ5L0deE20==E@P3CED80
eEi<00D0deE200<0efQG0=ENC03HLF400P3CED800`3EGT`0deE20==E@P090==E@P030=ENC03HLF40
efQG0080f75Q00@0efYI0=ENC03CED80eEi<2@3CED820=ENC080efQG00<0deE20=ENC03EGT`07`3C
ED80103HL600f75Q0==E@P3EGT`;0==E@P080=ENC03GJ5L0eEi<0=QaH@3JNV`0deE20=MXE`3EGT`:
0==E@P040=ENC03GJ5L0efQG0=YjK080efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0deE20=EN
C03GJ5L20=ENC280deE200000`3GJUT0efQG0=MXE`0>0=MXE`080=M/G03GJ5L0efaL0=UeIP3GJ5L0
fGEV0=QaH@3IMFH20=M/G0030=MXE`3GK5`0f75Q0080efaL4`3GJ5L0103ILf@0f75Q0=UcI03GJ5L2
0=IUE0040=ENC03FIE@0eVED0=YjK080efQG0P3EGT`20==E@P030=ENC03CED80deE201<0deE200<0
eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE20080deE200<0
e5a:0=ENC03EGT`05@3EGT`20=IUE0070=ENC03FIE@0eEi<0=IUE03EGT`0eVED0=QaH@030=IUE003
0=M/G03FIE@0eVED01/0eEi<00D0eVED0=ENC03GJ5L0deM50==E@P030=ENC0030=IUE03EGT`0eEi<
01D0eEi<103FIE@01P3GJUT0f75Q0=UeIP3HLF40efQG0=M/G080efQG00<0efaL0=MXE`3GJ5L01P3G
J5L00`3HL600f75Q0=QaH@0;0=QaH@80fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03IN6T0fWY/0=Ue
IP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@050=QaHA<0efQG00<0efaL0=UeIP3ILf@00P3JNV`01`3I
Lf@0efaL0=IUE03GK5`0eVED0=ENC03FIE@0303EGT`0103EHDl0efQG0=MXE`3EHDl20=ENC0030=IS
DP3GJ5L0efaL0080efQG00/0fGEV0=MXE`3HLF40f75Q0=Q`H03JNV`0fGEV0=UcI03HLF40fG=T0=Qa
H@020=UcI0D0f75Q403GJ5L00`3GK5`0f75Q0=MXE`020=M/G0070=QaH@3JNV`0fGEV0=QaH@3GK5`0
efQG0=M/G00D0=MXE`<0f71P00<0fGQY0=UeIP3HL6000`3HL600203JNV`0fGQY0=UhJ@3HKEd0efMF
0=UeIP3GIeH0f6eM0`3GIeH00`3CEdD0deE20==E@P030==E@P050=ENC03GJ5L0deM50==E@P3EGT`0
3@3CED800`3GJ5L0e5Y60==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3EHDl0
eEi<0=QaH@020==E@P030=ENC03CED80deE200H0deE200L0deM50=ENC03EGT`0eVED0=UcI03GK5`0
fWY/0080fG=T00<0eVED0=ENC03FIE@01@3EGT`0103DG4X0deE20==E@P3CED820=ENC080efQG00<0
deE20=ENC03EGT`04P3CED800`3DFTH0eEi<0=ENC00:0=ENC080fG=T00<0eEi<0=IUE03EGT`01P3E
GT`0303DFTH0deE20==E@P3CED80eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG0=ISDPX0eEi<00@0
eVED0=M/G03GK5`0fWY/0P3GK5`00`3FIE@0eEi<0=ENC0090=ENC0040=IUE03EGT`0eVED0=M/G080
eVED8P3CED8000H0efQG00<0efYI0=QaH@3HLF40203HLF40203ILf@0f75Q0=UcI03IN6T0f75Q0=Uh
J@3IMFH0fGQY0P3ILf@00`3HLF40fG=T0=UeIP020=UcI0<0f75Q403GJ5L0103GK5`0efQG0=M/G03G
J5L20=M/G0040=MXE`3GK5`0efaL0=YjK080f75Q0P3GK5`20=MXE`030=M/G03GJ5L0efQG0080efQG
00D0eVED0=ENC03EGT`0eEi<0=AJAP0<0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3GJ5L0deE20==E@P090==E@P030=ALBP3EGT`0eEi<0080eEi<00<0eF5?0=MXE`3G
J5L02@3GJ5L20=M/G0070=MXE`3GK5`0efQG0=M/G03GJ5L0efaL0=UeIP030=M/G0030=QaH@3GK5`0
efaL00L0efQG2`3EGT`00`3DG4X0deE20==E@P060==E@P040=ENC03CED80efQG0=ENC0@0deE200<0
eEi<0==E@P3CED802@3CED800`3CEdD0eEi<0=ENC0020=ENC0L0efQG1@3GK5`01@3HLF40fGEV0=Qa
H@3HLF40fG=T0080f75Q00<0fG=T0=QaH@3HLF40503HLF420=UcI0090=UeIP3ILf@0fG=T0=UeIP3J
NV`0fGQY0=YjK03IMFH0fWY/0080fGEV00<0fWY/0=QaH@3HLF402@3HLF400`3IN6T0fWY/0=YjK00<
0=YjK0030=UcI03IN6T0fGQY0080fWY/00L0fGQY0=UeIP3ILf@0fGEV0=UcI03HLF40fG=T00`0f75Q
00<0f71P0=MXE`3GJ5L01@3GJ5L00`3HLF40fG=T0=YjK00A0=YjK100f75Q00@0efYI0=M/G03HLF40
efQG0P3GK5`00`3HLF40fWY/0=UeIP020=M/G0030=MXE`3GK5`0efQG00X0efQG00@0eV=B0=ENC03E
GT`0eV=B2`3GJ5L0103HKEd0f71P0=Q`H03JNV`20=UhJ@070=UeIP3HL600fGQY0=Q`H03IMFH0f71P
0=M/G0060=MWEP060=EQC`3FIE@0efaL0=IUE03EGT`0eVED3@3EGT`00`3GK5`0eVED0=ALBP030==E
@P050=MXE`3CED80deE20==E@P3EGT`01@3CED820=ENC0040=MXE`3CED80deE20=ENC0T0deE200H0
deM50=ENC03FIE@0fG=T0=M/G03JNV`20=UcI0030=IUE03EGT`0eVED0080eEi<00<0e5a:0==E@P3C
EdD00P3EGT`0103FHe80efQG0=M/G03GK5`20=QaH@030=MXE`3GK5`0efaL0080efQG1`3EGT`40==E
@P030=AJAP3EGT`0eEi<00l0eEi<0P3ILf@00`3EGT`0eVED0=ENC00:0=ENC0080=IUE03GK5`0eVED
0=UcI03JNV`0eEi<0=MZF@3EGT`:0==E@P040=ISDP3GK5`0efaL0=YjK080efaL00<0eVED0=ISDP3E
GT`02@3EGT`0103FIE@0eEi<0=IUE03GK5`20=IUE0`0eEi<00<0e5a:0==E@P3CED804`3CED8000P0
efQG00<0efaL0=QaH@3HLF400`3HLF4D0=YjK0030=UhJ@3HLF40f75Q0080f75Q00<0efaL0=MXE`3G
J5L0203GJ5L01@3HL600fG=T0=QaH@3ILf@0f75Q0080fG=T00<0f75Q0=UcI03ILf@00`3QSh0=0>:<
N`030>66LP3OQ780ghAb00D0ghAb00<0f6eM0=ENC03EGT`00P3EGT`01@3FIE@0eEi<0=ENC03EGT`0
e5Y60080deE200<0efQG0==E@P3CED808@3CED80103GJ5L0deE20==E@P3DFTHI0=ENC080eVED00<0
eEi<0=IUE03EGT`00`3FIE@01@3ILf@0eVED0=IUE03FIE@0efaL0080eVED6P3EGT`01`3FHe80eVED
0=ENC03HLF40efaL0=MXE`3EHDl00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0030=EQC`3GJ5L0efQG
00D0efQG203HLF430=UcI0030=QaH@3ILf@0fGEV0080fGQYB`3JNV`0103IN6T0fG=T0=QaH@3ILf@>
0=QaH@030=Q`H03GJ5L0efQG00<0efQG00D0efaL0=MZF@3HLF40fGQY0=QaH@020=UeIP060=UcI03J
NV`0fGEV0=UcI03HLF40fG=T1@3JNV`C0=QaH@030=UcI03IMFH0f75Q0080fG=T00L0fGEV0=YjK03I
N6T0fG=T0=UeIP3HLF40fG=T00h0f75Q00<0fGIW0=UhJ@3IN6T01P3IN6T0103KO6h0fh5d0=^1M03K
PG@20=^0LP090=j7N@3LQ7L0g8Ag0=^1M03KP780fh5d0=UhJ@3JNV`0f75Q00@0f71P00<0efaL0=MW
EP3GIeH00P3FIE@0103GK5`0eVED0=ENC03FIE@:0=ENC0040=AJAP3CED80deE20=MXE`80eEi<0`3C
ED801`3GJ5L0deE20==E@P3CED80eEi<0==E@P3CEdD00`3EGT`00`3GJ5L0efaL0=QaH@020=MXE`03
0=M/G03GJ5L0efQG00T0efQG00@0efaL0=UeIP3IN6T0fWY/0P3IMFH00`3GK5`0efQG0=M/G0090=MX
E`80fG=T0P3IMFH0103HLF40fG=T0=UcI03HLF430=MXE`030=IUE03EGT`0e5Y601P0deE20P3HLF40
0`3CED80eEi<0==E@P060==E@P0>0==GA@3EGT`0efQG0=MXE`3GK5`0f75Q0=M/G03IMFH0fWY/0=Qa
H@3IMFH0fG=T0=QaH@3GK5`30=MXE`030=Q`H03HLF40f75Q0080f75Q00L0fG=T0=UeIP3IMFH0fWY/
0=UhJ@3IMFH0fG=T00H0f75Q1@3GJ5L01P3GK5`0efQG0=M/G03IMFH0efQG0=IUE1T0eEi<2@3CED80
00H0deE20`3EGT`00`3FHe80efQG0=Q`H0050=QaH@030=UhJ@3JNV`0fWY/00`0fWY/00<0fG=T0=Qa
H@3HLF400`3GJ5L00`3FHe80eEi<0=ENC0020=ENC0030==GA@3CED80deE200D0deE200@0eEi<0==E
@P3FHe80eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080hXak0P3QQW800`3RS7/0hHIb0>23
K`0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E
@P0Q0==E@P030=MXE`3CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030=ENC0050=QaH@3E
GT`0eEi<0=ENC03GJ5L00P3EGT`F0==E@P040=ALBP3EGT`0eEi<0=ENC080eVED00D0eEi<0=M/G03F
IE@0eEi<0=EQC`020=MXE`030=M/G03GJ5L0efQG01D0efQG0`3GK5`01`3GJ5L0efaL0=QaH@3IMFH0
f75Q0=MXE`3GK5`00P3GJ5L00`3GK5`0efQG0=MXE`0D0=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q
0=YjK03IMFH0fWY/0=QaH@3JNV`00P3HLF400`3JNV`0efQG0=MXE`0<0=MXE`050=Q`H03HLF40f75Q
0=QaH@3IMFH04P3JNV`00`3IN6T0f75Q0=QaH@0=0=QaH@030=MXE`3EGT`0eEi<0080eEi<00D0eVED
0=ENC03EGT`0fG=T0=ENC0020=M/G0070=IUE03JNV`0efaL0=IUE03EGT`0efaL0=ENC0020=IUE100
eEi<00<0eVED0=MXE`3GJ5L00P3GJ5L0303GK5`0f75Q0=MXE`3GK5`0efQG0=QaH@3JNV`0fGEV0=M/
G03HLF40efQG0=M/G0T0efQG3@3EGT`20=MWEP030=Q]G@3HL600f71P0080f71P00P0fWY/0=]lKP3K
O6h0fGIW0=Q`H03LQ7L0f75Q0=UfI`T0f71P00D0fG=T0=UhJ@3ILf@0f71P0=UcI0080=Q`H0030=Q]
G@3EGT`0eEi<0080eEi<00<0efYI0=ENC03EGT`00`3CED801P3GJ5L0deE20==E@P3CED80eEi<0==E
@P80eEi<00P0eV=B0=MXE`3GK5`0efaL0=QaH@3GK5`0efYI0=M/G0L0efQG00H0efaL0=QaH@3HLF40
f75Q0=UcI03IN6T20=YjK080fGQY00<0fG=T0=QaH@3ILf@01@3HLF400`3ILf@0fWY/0=YjK00;0=Yj
K0030=Q`H03GJ5L0efQG0080efQG1@3EGT`0103FHe80efQG0=MXE`3GJUT>0=QaH@040=YjK03IN6T0
f75Q0=UcI0P0f75Q00<0fGQY0=YjK03JNV`09P3JNV`0103HLF40fGEV0=M/G03GK5`E0=MXE`030=IU
E03EGT`0eEi<00<0eEi<00<0e5a:0==E@P3CED80103CED8000D0eEi<303GJ5L03@3GK5`0efQG0=M/
G03IMFH0efQG0=UeIP3HLF40fGEV0=Q`H03GK5`0efQG0=M/G03HLF400`3GK5`;0=MXE`030=ISDP3E
GT`0eEi<00@0eEi<00@0eVED0=ENC03FIE@0eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080
hXak0P3QQW800`3RS7/0hHIb0>66LP0=0>66LP030>:7LP3JKEX0eEi<00<0eEi<00<0eVED0=ENC03E
GT`0103EGT`00`3GK5`0eEi<0=ENC00Q0=ENC0030=M/G03EGT`0eEi<0080eEi<00<0e5Y60==E@P3C
ED805@3CED820=ENC0030==E@P3EGT`0deE200<0eEi<00D0f75Q0=ENC03EGT`0eEi<0=MXE`020=EN
C1X0deE20`3EGT`00`3GK5`0eVED0=ENC0030=ENC0030=IUE03EGT`0eEi<00X0eEi<00<0eF5?0=MX
E`3GJ5L01`3GJ5L02P3HL600fG=T0=UcI03ILf@0f75Q0=UcI03IMFH0fGQY0=UeIP3IN6TA0=YjK003
0=UeIP3HLF40f75Q00H0f75Q0P3ILf@02@3IMFH0fG=T0=UcI03IMFH0fWY/0=UhJ@3JNV`0fGEV0=Yj
K0020=UeIP030=YjK03HLF40f75Q00X0f75Q00<0fG=T0=YjK03JNV`04`3JNV`01P3IN6T0fG=T0=Qa
H@3ILf@0f75Q0=M/G180efQG00D0efaL0=MXE`3GJ5L0fGEV0=MXE`020=QaH@080=M/G03JNV`0f75Q
0=M/G03GJ5L0f75Q0=MXE`3GK5`90=MXE`030=M/G03HLF40f75Q00D0f75Q1@3GJ5L0303GK5`0f75Q
0=MXE`3ILf@0f75Q0=UeIP3JNV`0fGQY0=UcI03IMFH0f75Q0=UcI0@0f75Q00<0efaL0=MXE`3GJ5L0
103GJ5L00`3FHe80eEi<0=ENC0080=ENC0030=EQC`3HKEd0fGQY00@0fGQY00P0fh1b0=b4M`3LQ7L0
fgi_0=UhJ@3LQ7L0f75Q0=UfI`80f71P00<0efaL0=MWEP3GIeH0103GIeH01@3HKEd0fG=T0=Q]G@3G
IeH0f6eM00P0efMF00<0eF5?0=ENC03EGT`00P3EGT`00`3GK5`0eVED0=IUE0030=ENC0050=Q`H03E
GT`0eEi<0==E@P3EGT`01@3CED820=ENC0060=M/G03HL600efaL0=M/G03GJ5L0efaL2@3HLF40103I
Lf@0fGEV0=YjK03JNV`20=UhJ@030=UcI03HLF40fG=T00T0f75Q0P3ILf@0203IMFH0fGQY0=QaH@3I
MFH0f71P0=ISDP3EGT`0e5a:703CED80103JNV`0f75Q0==E@P3EGT`50==E@P030=ALBP3EGT`0eEi<
00<0eEi<00L0eVED0=M/G03FIE@0fG=T0=YjK03EGT`0efaL00@0efQG00<0eV=B0=MZF@3HLF40103H
LF401`3ILf@0fGEV0=UeIP3JNV`0fGQY0=UeIP3ILf@01`3HLF40103FHe80eEi<0=ENC03EGT`30=IU
E0030=UcI03FIE@0eVED01d0eEi<00<0deM50==E@P3CED800P3CED8000P0deE200<0e5a:0=ENC03E
GT`01P3EGT`03P3FIE@0eEi<0=IUE03ILf@0eEi<0=UcI03GK5`0fG=T0=M/G03FIE@0eEi<0=IUE03G
K5`0e5Y60P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3R
S7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0efQG0==E@P3CED803P3CED8C0=ENC0030=M/G03EGT`0eEi<01X0eEi<103F
IE@01@3EGT`0efQG0=IUE03FIE@0fGEV00<0efaL00<0f75Q0=M/G03GK5`06P3GJ5L20=M/G0030=MX
E`3HLF40efaL00@0efQG00<0efaL0=MXE`3GJ5L01`3GJ5L00`3FHe80eEi<0=ENC00;0=ENC0<0eVED
00L0eEi<0=IUE03GK5`0fG=T0=M/G03EGT`0efaL0080efQG00<0efaL0=MXE`3GJ5L0503GJ5L20=M/
G00<0=QaH@3GK5`0efaL0=QaH@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3ILf@0fWY/6P3GJ5L00`3G
K5`0fGEV0=UeIP020=YjK0030=UeIP3HLF40efaL0080f75Q00<0efQG0=M/G03GJ5L04`3GJ5L01@3G
K5`0efQG0=MXE`3IMFH0efQG0080f75Q00X0efaL0=YjK03HLF40efaL0=MXE`3HLF40efQG0=M/G03G
J5L0eF5?503EGT`0303FIE@0efaL0=AJAP3EGT`0deE20=MXE`3JNV`0f75Q0=ENC03GJ5L0deE20=EN
C1`0deE200T0e5a:0=UeIP3IN6T0f71P0=MWEP3EGT`0f71P0=ENC03GIeH02@3EGT`01@3FIE@0efaL
0=IUE03EGT`0eVED00/0eEi<0P3CED80103HLF40eEi<0=MXE`3DG4X20==E@P050=MXE`3CED80deE2
0==E@P3EGT`01@3CED80103EGT`0deE20=MXE`3GJ5L20=ENC0L0deE2103EGT`02@3FIE@0efaL0=Yj
K03JNV`0f71P0=QaH@3EGT`0deE20=ENC0090==E@P070=MXE`3EGT`0efQG0=QaH@3CED80efQG0=EN
C00O0==E@P040=YjK03HLF40deE20=ENC0/0deE200P0eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG
0=ENC080deE200<0deM50=ENC03EGT`01@3EGT`01`3FIE@0efaL0=QaH@3JNV`0fGEV0=QaH@3GK5`0
1`3GJ5L40=ENC0<0eVED00<0fG=T0=IUE03FIE@05P3EGT`<0==E@P004@3CED803P3EGT`0deE20=EN
C03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=EN
C03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3GJ5L0deE20==E@P0J0==E@P@0eEi<00D0deE20=MXE`3EGT`0eEi<0=QaH@03
0=ENC0030=MXE`3EGT`0eEi<00l0deE200<0deM50=ENC03EGT`0203EGT`20=IUE0030=ENC03GK5`0
eVED00@0eEi<00<0eVED0=ENC03EGT`05@3EGT`30=IUE0070=ENC03FIE@0efaL0=UcI03GK5`0eEi<
0=IUE0020=ENC0030=IUE03EGT`0eEi<00d0eEi<1`3GJ5L03P3GK5`0h85O0>6:J@3QQV<0gWYO0=Qa
H@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3IMFH0fWY/2@3GJ5L00`3EHDl0e5Y60==E@P020==E@P03
0=ALBP3EGT`0eF5?00T0efQG00<0efaL0=UeIP3IMFH00P3JNV`0203IMFH0f75Q0=M/G03GK5`0h85O
0=icB`3ONUD0fFA74`3CED801@3EGT`0deE20==E@P3GJUT0deE20080efQG00P0f6E>0>>BLP3PPEl0
ggYE0==E@P3GJ5L0deE20=ENC0/0deE200D0e5Y60=icB`3NLd/0gW=;0=AJAP060==E@P0<0=ENC03G
J5L0deE20=ENC03CED80efQG0=YjK03HLF40eEi<0=MXE`3CED80eEi<3@3CED80103DFTH0gW=;0=ic
B`3NLd/50==E@P030=ALBP3EGT`0eF5?00<0eEi<00T0ggYE0>>BLP3STW80g7UW0=Q`H03GJ5L0fGQY
0=ISDP3GJUT02@3EGT`01@3FIE@0efaL0=IUE03EGT`0eVED00d0eEi<00L0fG=T0=MXE`3HL600eV=B
0=AJAP3CED80efQG00<0deE200<0eEi<0==E@P3CED800`3CED80103EGT`0deE20=MXE`3GJ5L20=EN
C0/0deE200T0eEi<0=IUE03JNV`0fWY/0=MXE`3HLF40e5Y60==E@P3EGT`01@3CED803@3DG4X0eEi<
0=ENC03FIE@0f75Q0=M/G03HLF40fGQY0=MXE`3HLF40efaL0=ISDP3DFTH03P3CED830=icB`030=AJ
AP3CED80deE200T0deE200@0fWY/0=QaH@3CED80eEi<2`3CED80203EGT`0efQG0=ISDP3ILf@0fGEV
0=ENC03GK5`0eVED0P3EGT`00`3DG4X0deE20==E@P020==E@P030=ALBP3ILf@0gXMi0080f71P00D0
f75Q0=YjK03IMFH0f75Q0=M/G0040=MXE`030=UfI`3LPG<0eF5?00@0deE20`3EGT`00`3GJUT0eEi<
0=ENC00R0==E@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03G
J5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200D0f75Q0==E@P3CED80deE20=UZFP050=j0L@H0deE200<0fFYJ
0=j0L@3NP7400`3NP74:0==E@P070=UeIP3SUXP0jJ^R0>V[XP3[]:`0gX1a0=EQC`070==E@P030=EQ
C`3NP740gX1a00X0gX1a00<0deE20=EQC`3NP7400`3NP7401P3LO6d0eEi<0=ENC03EGT`0deE20=MX
E`80eEi<00D0f75Q0=ENC03LO6d0gXMi0>6?P0020=j7N@030=EQC`3CED80deE20080deE200<0fGEV
0=j0L@3NP7401`3NP7400`3IMFH0deE20==E@P060==E@P070=EQC`3NP740gXMi0=j7N@3NP740hHn0
0=UcI0040=j0L@030=UcI03CED80deE200<0deE200D0fGEV0=j0L@3NP740gX1a0=UZFP040==E@P03
0=EQC`3NP740gX1a0080gX1a00@0fFYJ0==E@P3CED80deE20`3EGT`01`3CED80eEi<0=MXE`3[YWH0
oM1g0?o<IP3YUeh00P3CED801@3EGT`0deE20==E@P3FHe80h85O00P0oM1g00<0m;I_0=MXE`3GJ5L0
1@3GJ5L00`3QQV<0m;9W0?cBOP020?cBOP0;0?g@M`3ldWh0o=9n0>VKJ`3IMFH0fWY/0>6:J@3keHL0
o=9n0?>nOP3JNV`01@3GJ5L30?g@M`@0efQG00@0h85O0?g@M`3md7L0m;I_0P3GJ5L30=ENC0060>VG
GP3ncVh0o/i^0?k>KP3YUeh0eVED0P3ILf@20=YjK00:0=UcI03HLF40kZIV0?W7M@3md7L0olaV0?k>
KP3oc6H0mkIO0>B2D@L0deE200<0m:iM0?o<IP3oc6H01P3oc6H04P3NLd/0eEi<0==E@P3CED80eVED
0==E@P3PPEl0m;I_0?k>KP3keHL0oM1g0?k>KP3laF@0kZIV0=UTA`3EGT`0deE20=AJAPH0eEi<00<0
fFYE0>VGGP3h`6T01@3md7L00`3iagD0m;9W0>21G`030=MXE`0<0=M/G03HLF40efQG0=M/G03GJ5L0
o=9n0?_EQ`3ldWh0efaL0=QaH@3GJ5L0efaL2P3GJ5L00`3KMF00jI][0?W7M@030?k>KP030?o=J@3o
c6H0nKeQ00D0deE200D0eEi<0=UTA`3aZ5d0o<ET0?o<IP020?cBOP060?g@M`3aZ5d0gW=;0=MXE`3C
ED80efQG103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03GJ5L0eEi<0=AJAP3kb6`30?o<IPD0
deE20`3oc6H02P3CED80deM50=QaH@3GJ5L0f75Q0=MWEP3EHDl0deE20=MXE`3NLd/20?o<IP030?k>
KP3oc6H0olaV00<0olaV00<0m;9W0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/40==E@P04
0?NfG`3oc6H0olaV0>VAE080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>KP3oc6H0o/i^00<0olaV00<0
jI5D0==E@P3CED800P3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0==E@P3GJ5L0eEi<0=AJAP3laF@3
0?o<IPL0deE200<0e5Y60>B2D@3g]Ul01@3oc6H00`3laF@0ff]90=AJAP020=ENC0H0o/i^00@0nmF7
0?cBOP3ncVh0eVED2@3EGT`00`3DG4X0gX1a0?knoP020?knoP80o?cl00<0oooo0?knoP3no_h00P3o
ool40==E@P0;0>:<N`3ij^L0oooo0?ooo`3no_h0m=OD0=alK@3JNV`0f71P0=MXE`3EGT`00P3CED80
0`3RS7/0nN[W0?knoP020?knoP040?CEd@3LO6d0eEi<0=ENC080eVED00P0l/o:0?ORg`3ij^L0o?Cc
0?WZi`3dem@0k/:k0=j7N@X0eEi<00<0e5a:0==E@P3CED804@3CED800140eEi<00h0eVED0=ENC03F
IE@0fG=T0=ENC03ILf@0efaL0=UcI03GK5`0eVED0=ENC03FIE@0efaL0=ENC080eVED4P3EGT`02P3F
IE@0eEi<0=IUE03EGT`0eF5?0=ENC03CED80eEi<0=MXE`3SUXP20>:<N`80hHIb0P3POfX00`3QQW80
h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED801@3HLF40
deE20==E@P3CED80m=GA00D0oooo00<0fGEV0==E@P3CED800`3CED800`3^_kP0oooo0?ooo`030?oo
o`030=EQC`3CED80deE200@0deE200<0eF5?0>V[XP3ij^L0103oool01@3no_h0oooo0?ooo`3ab/@0
gX1a00D0deE200<0gX1a0?ooo`3oool02P3oool00`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0
eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP030=j0L@3CED80deE20080deE2
00<0o?Cc0?ooo`3oool00P3oool00`3[]:`0oooo0?ooo`020?ooo`030?WZi`3CED80deE200H0deE2
00L0hiJ80?ooo`3no_h0o_kn0?ooo`3no_h0gXMi00@0oooo00<0jJ^R0==E@P3CED800`3CED801@3l
m?<0oooo0?ooo`3oool0m=GA00@0eEi<00<0ijFJ0?knoP3no_h00P3no_h0103YZj80eEi<0=ENC03E
GT`30=IUE0070=ENC03FIE@0efaL0>^VMP3md7L0o/i^0>VKJ`020=ENC0050=EQC`3EGT`0eEi<0=EN
C03ONUD0203ncVh00`3d/VL0eEi<0=ENC0030=ENC00B0=Y]FP3d/VL0oM1g0?g@M`3ldWh0oM1g0?cB
OP3ncVh0oM1g0?cBOP3[YWH0fG=T0=YjK03QQV<0nmF70?cBOP3c^WL0fWY/1@3EGT`30?k>KP@0eEi<
00@0hGY>0?o<IP3oc6H0m:iM103CED800`3DFTH0o<ET0?o<IP020?o<IP040>VAE03EGT`0f75Q0=Qa
H@80fWY/00L0h85O0?W7M@3ncVh0o/i^0?g@M`3oc6H0o/i^00<0olaV00<0mkIO0=AJAP3CED80103C
ED800`3d[Ud0olaV0?o<IP060?o<IP060=icB`3EGT`0deE20==E@P3EGT`0kYmI0P3md7L0203ncVh0
nmF70?g@M`3ncVh0olaV0?g@M`3oc6H0iHQI1`3CED800`3QNTh0o<ET0?o<IP080?o<IP0@0>VAE03C
ED80deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20?g@M`3keHL0o=9n0=ENC03GJ5L0deE20=ENC0T0
deE200<0hGY>0?c5I03oc6H01`3oc6H50==E@P030>F8F@3oc6H0olaV0080olaV0P3ldWh01P3md7L0
o/i^0?o<IP3^YVH0deE20=MXE`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3EGT`0eV=B0=ENC03Y
TE@0o/i^0`3oc6H50==E@P<0olaV00X0deE20=ENC03HLF40efQG0=QaH@3HKEd0efMF0==E@P3GJ5L0
gW=;0P3oc6H00`3ncVh0olaV0?o<IP030?o<IP030?BbI`3CED80efQG0080efQG00@0m;9W0?o<IP3o
c6H0gW=;0`3CED801@3II4L0olaV0?o<IP3oc6H0fFA70080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>
KP3oc6H0o/i^00<0olaV00<0jI5D0==E@P3CED800P3CED802@3d[Ud0oM1g0?k>KP3PPEl0fWY/0=EN
C03GJ5L0eEi<0>VAE0040?o<IPH0deE200<0ff]90?NfG`3ncVh01`3oc6H0103NLd/0deE20==E@P3C
ED860?o<IP040?_EQ`3md7L0olaV0=ENC0X0deE200@0gX1a0?knoP3no_h0o_kn0P3lo?`00`3oool0
o_kn0?knoP020?ooo`<0deE200<0hiJ80?ooo`3oool00P3oool20?knoP070?cdl`3LR7`0efQG0=IS
DP3EGT`0deE20>>FR0060?ooo`030?cdl`3IJUX0deE20080eEi<0P3no_h00`3lm?<0nN[W0?ooo`02
0?ooo`030?ORg`3QSh00deE201`0deE2000>0==E@P0A0=ALBP3EGT`0eEi<0=IUE03EGT`0eVED0=Uc
I03EGT`0fG=T0=M/G03ILf@0efaL0=IUE03EGT`0eVED0=M/G03EGT`00P3FIE@50=ENC0030=ALBP3C
ED80deE200X0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=MXE`3SUXP20>:<N`80
hHIb0P3POfX00`3QQW80h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3C
ED80103CED801@3HLF40deE20==E@P3CED80o?Cc00D0oooo00<0jkB/0==E@P3CED800`3CED800`3l
m?<0oooo0?ooo`030?ooo`030=j0L@3CED80deE200<0deE200<0fFYJ0?OOf`3oool01@3oool00`3n
o_h0oooo0?ooo`020?ooo`030>V[XP3CED80deE20080deE200<0gX1a0?ooo`3oool02P3oool00`3C
ED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CE
d@040?knoP050=j0L@3CED80deE20==E@P3RS7/0103oool00`3lm?<0deE20?WZi`040?ooo`030>:<
N`3CED80deE200D0deE200P0m=GA0?ooo`3no_h0o_kn0?ooo`3dem@0eEi<0?cdl`<0oooo00<0m=GA
0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`030?ooo`@0deE200<0k[nh0?ooo`3oool00P3oool0
103NP740deE20==E@P3CED830=ENC0070==E@P3EGT`0efQG0>^VMP3ncVh0olaV0>VGGP060==E@P04
0=icB`3oc6H0olaV0?VmH@D0jI5D00<0i89A0==E@P3CED800`3CED804P3aZ5d0olaV0?o<IP3oc6H0
m;9W0>J?H03PPEl0gW=;0>B2D@3^YVH0hi9b0=QaH@3JNV`0h85O0?_EQ`3md7L0lkYg0=YjK0D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@@0deE200<0jI5D0?o<IP3oc6H00P3oc6H03`3YTE@0
eEi<0=QaH@3HLF40fG=T0=]nK`3iagD0oM1g0?k>KP3h`6T0jIMN0=icB`3ONUD0k9QF0?c5I0020?o<
IP030?6XG@3EGT`0eEi<00<0eEi<00@0m;9W0?k>KP3ncVh0kZIV1@3YUeh04@3IJUD0eVED0=ENC03E
GT`0jI][0?k>KP3ldWh0oM1g0>jVIP3STW80hHIS0>J?H03d/VL0o=9n0?k>KP3md7L0gW=;00D0eEi<
00L0gW=;0?k>KP3ncVh0o/i^0?_8K03^WeT0i89A0080ggYE00@0lJQM0?k>KP3ncVh0jI][103GJ5L0
2`3GK5`0eEi<0=IUE03EGT`0o=9n0?_EQ`3ldWh0eVED0=M/G03EGT`0eVED00D0eEi<00@0e5a:0==E
@P3CED80ff]90`3oc6H00`3laF@0k9QF0>5jCP020=icB`030>J9DP3^WeT0deE200<0deE200H0gW=;
0?k>KP3oc6H0olaV0?B^G@3TPU420>6:J@060>jVIP3ncVh0olaV0?g@M`3VRE80efQG103CED801@3d
[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0f6E>0?c5I03ocFT00`3oc6H50==E@P<0olaV00X0deE2
0=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3h`6T0jI5D0>VAE0030>VA
E0030>F8F@3CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED801@3/V5H0olaV0?o<IP3a
Z5d0deE20080eEi<00D0fWY/0>^VMP3md7L0oM1g0?BbI`050>VAE0030=icB`3CED80deE20080deE2
00T0m:iM0?g@M`3ncVh0h85O0=YjK03EGT`0efQG0=QUCP3laF@0103oc6H50==E@P070=AJAP3i_F40
olaV0?k>KP3ocFT0kYmI0>B2D@020=icB`030>B2D@3^WeT0fFA700<0deE20`3oc6H30>VAE0040>^V
MP3YUeh0jI5D0=ALBPX0deE200P0fGEV0?knoP3no_h0o_kn0?clo03^_kP0jJ^R0>^d[0<0jJ^R0P3C
ED801`3EHDl0o?Cc0?ooo`3lm?<0gX1a0==E@P3WYIX00P3no_h02`3dem@0efQG0=ENC03EGT`0eF5?
0?cdl`3oool0o?Cc0=j0L@3CED80iZ2E0080oooo00X0m=GA0==E@P3EGT`0eEi<0?7:a03WZ9h0hHn0
0=j7N@3UVh`0lL[40P3oool00`3ggm/0ghAb0==E@P0K0==E@P004@3CED803P3EGT`0deE20=ENC03H
LF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03C
ED80eEi<0==E@P80eEi<00H0deE20=ENC03FHe80hiJ80>:<N`3RQg820>66LP80h7mZ00<0h8=_0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E
@P3CED80fFYJ1P3oool00`3ggm/0deE20==E@P020==E@P030=UeIP3oool0oooo00@0oooo00<0jJ^R
0==E@P3CED800P3CED800`3EHDl0mmoK0?ooo`060?ooo`070?knoP3oool0oooo0?ooo`3no_h0oooo
0>JPU@030==E@P030=j0L@3oool0oooo00X0oooo00<0deE20=j0L@3oool00`3oool01P3deM40eEi<
0=ENC03EGT`0deE20=MXE`80eEi<00<0f75Q0=ENC03deM40103no_h01@3NP740deE20==E@P3CED80
k[nh00@0oooo00<0jkB/0==E@P3VX9D0103oool00`3^_kP0deE20==E@P040==E@P030=UZFP3oool0
oooo0080o_kn00@0oooo0>JPU@3EGT`0m=OD0`3oool00`3lm?<0deE20==E@P020==E@P030>jo^03o
ool0oooo00<0oooo00D0gX1a0==E@P3CED80deE20?CEd@040?ooo`040=EQC`3CED80deE20==E@P<0
eEi<00L0deE20=ENC03GJ5L0jjIf0?k>KP3oc6H0jIMN00H0deE200@0gW=;0?o<IP3oc6H0m:iM2P3C
ED804`3TPU40olaV0?o<IP3oc6H0iXUB0=ENC03CED80efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/
0>21G`3keHL0oM1g0?>jM`3JNV`01@3CED830?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0`3CED80
0`3DFTH0o<ET0?o<IP030?o<IP030>VAE03EGT`0f75Q0080f75Q00/0kZmh0?g@M`3md7L0mkUY0=QU
CP3GJ5L0deE20=ENC03CED80ff]90?c5I0020?o<IP030=icB`3CED80deE20080deE200@0m:iM0?o<
IP3oc6H0gW=;1P3CED80403EGT`0deE20=UTA`3ncVh0olaV0?g@M`3UR5T0eEi<0=YjK03GJ5L0eEi<
0==E@P3^YVH0olaV0?k>KP3d[Ud50==E@P050?VmH@3oc6H0olaV0?NfG`3II4L0103CED80103YTE@0
olaV0?o<IP3YTE@30==E@P0<0=ENC03GJ5L0deE20=ENC03CED80oM1g0?_EQ`3ldWh0e5a:0=MXE`3C
ED80eEi<203CED801@3i_F40olaV0?o<IP3g]Ul0fFA700L0deE200L0deM50=ENC03EGT`0n<1Y0?g@
M`3ncVh0kZIV0080eEi<00P0fGEV0=UcI03GK5`0iXmP0?k>KP3ldWh0nlQ/0=QaH@80eEi<0P3CED80
1@3d[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0jIMN0?o<IP3oc6H00`3oc6H50==E@P<0olaV00X0
deE20=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3d/VL0deE20==E@P03
0==E@P030=ENC03CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED802@3i_F40olaV0?o<
IP3QNTh0deE20=ENC03FHe80fWY/0>^VMP020?g@M`030>VGGP3CED80deE200P0deE200P0m:iM0?g@
M`3ncVh0h85O0=YjK03FHe80efQG0>VGGPD0olaV1@3CED801@3^WeT0olaV0?o<IP3kb6`0h85O00X0
deE20`3oc6H30==E@P030=IUE03EGT`0deE200`0deE200P0iI^<0?knoP3no_h0o?cl0?ORg`3EHDl0
efQG0=ENC0@0deE200@0iZ2E0?ooo`3oool0jJ^R0P3CED801@3EGT`0mn;O0?knoP3lo?`0g7Y[0080
eEi<00@0iZ2E0?ooo`3oool0jJ^R0`3CED801`3ggm/0oooo0?ooo`3IJUX0deM50=ALBP3GK5`00`3E
GT`01P3CED80f71P0?CEd@3oool0o__k0?7:a1`0deE2000A0==E@P0>0=ENC03CED80eEi<0=QaH@3C
ED80f75Q0=MXE`3HLF40efQG0=ENC03CED80eEi<0=MXE`3CED820=ENC180deE200@0eEi<0==E@P3E
GT`0deE20P3EGT`01@3CED80eEi<0=ENC03SUXP0hXak00<0hHIb4P3POfX00`3PPF`0f6A@0==E@P03
0==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E@P3DFTH0hXak1`3oool01@3IJUX0deE20==E
@P3CED80jkB/00H0oooo00<0lL[40==E@P3CED800P3CED800`3[]:`0oooo0?ooo`030?ooo`050?CE
d@3SUXP0gX1a0>jo^03lm?<00P3oool0103no_h0oooo0?ooo`3IJUX20==E@P030=j0L@3oool0oooo
0080oooo00<0nN[W0>V[XP3YZj801@3YZj800`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<
0=ISDP3CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP050=j0L@3CED80deE20==E@P3lm?<0
103oool00`3IMFH0deE20=UZFP050?ooo`H0jJ^R00<0lL[40?ooo`3oool00P3no_h0103lm?<0efQG
0=ENC03[]:`30?ooo`030?knoP3IJUX0deE20080deE200<0o?Cc0?ooo`3oool00`3oool0103[]:`0
deE20==E@P3CED840?ooo`030?WZi`3CED80deE20080deE20`3EGT`01`3CED80eEi<0=IUE03[YWH0
o/i^0?o<IP3YUeh01P3CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P080?B^G@3oc6H0olaV0?6XG@3D
FTH0eEi<0==E@P3GJ5L20==E@P090=MXE`3JNV`0f75Q0=YjK03PPEl0nmF70?g@M`3c^WL0fWY/00D0
deE20`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@<0deE200@0jI5D0?o<IP3oc6H0m:iM0P3oc6H0
0`3YTE@0eEi<0=QaH@020=QaH@080?S;PP3md7L0oM1g0=mjE@3EGT`0efQG0==E@P3EGT`20==E@P04
0>VAE03oc6H0olaV0?6XG@@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3EGT`0deE20>J9DP3n
cVh0olaV0?BbI`80eEi<00T0fWY/0=MXE`3EGT`0deE20=Y]FP3laF@0o/i^0?o<IP3KJdT00`3CED80
1@3NLd/0olaV0?o<IP3oc6H0ff]900D0deE200@0jI5D0?o<IP3oc6H0jI5D0`3CED80303EGT`0efQG
0==E@P3EGT`0deE20?g@M`3keHL0o=9n0==E@P3GJ5L0deE20=ENC0L0deE200D0gW=;0?o<IP3oc6H0
olaV0=][B@0:0==E@P050=][B@3oc6H0o/i^0?c5I03DFTH00P3CED820=QaH@060=MXE`3EGT`0m:iM
0?g@M`3oc6H0jIMN103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03IJUD0nlQ/0?o<IP3d[Ud3
0?o<IPD0deE20`3oc6H02P3CED80eEi<0=QaH@3GJ5L0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<
IP030?BbI`3CED80deE200<0deE200<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/2
0==E@P040>5jCP3oc6H0olaV0?c5I080deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE2
0==E@P080==E@P0:0?B^G@3md7L0o/i^0>21G`3JNV`0efQG0=Y]FP3laF@0olaV0?B^G@<0olaV1@3C
ED830?o<IP030>J?H03GJ5L0deE200T0deE20`3oc6H30==E@P030=ALBP3CEdD0deE200`0deE200<0
eEi<0>>FR03lm?<00P3lo?`00`3deM40eF5?0=ENC0040==E@P040?7:a03oool0oooo0=j0L@80deE2
00D0eEi<0>^d[03no_h0o?cl0>V[XP020=ENC0040?7:a03oool0oooo0=j0L@<0deE200@0jJ^R0?oo
o`3oool0iZ2E0P3CED802P3EGT`0deE20=ENC03EGT`0deE20==GA@3VX9D0o_kn0?ooo`3lm?<L0==E
@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3CEdD0deE20=ENC03G
J5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00D0deE20=ENC03EGT`0hiJ80>:<
N`030>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P040=QaH@3C
ED80eEi<0>V[XPL0oooo00D0iZ2E0==E@P3CED80deE20?WZi`060?ooo`050?cdl`3CED80deE20==E
@P3EHDl01@3oool02@3ab/@0deE20==E@P3CED80efQG0=UeIP3lm?<0oooo0?knoP020?ooo`040>jo
^03CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`0;
0?CEd@3DFTH0eEi<0=MXE`3CED80efQG0=ENC03DFTH0f75Q0=ENC03deM400`3no_h01@3oool0gX1a
0==E@P3CED80hXak00@0oooo00D0nN[W0==E@P3CED80deE20?7:a00=0?ooo`80o_kn00@0jkB/0=MX
E`3EGT`0hiJ80`3oool01@3no_h0gX1a0==E@P3CED80gX1a00H0oooo00@0mmoK0==E@P3CED80fGEV
103oool00`3ab/@0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0
deE20==E@P040==E@P040=icB`3oc6H0olaV0?B^G@X0deE20`3oc6H0403II4L0eEi<0=ENC03CED80
efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>jM`3JNV`50==E@P<0olaV103C
ED80103NLd/0olaV0?o<IP3d[Ud20==E@P050=UTA`3oc6H0olaV0?B^G@3YTE@00P3oc6H0203YTE@0
eEi<0=QaH@3HLF40hHYY0?_EQ`3md7L0lkYg0P3EGT`00`3GJ5L0deE20=ENC0020==E@P040=AJAP3o
c6H0olaV0?o<IP@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3CEdD0deE20?B^G@3ncVh0olaV
0>B2D@80eEi<00T0fWY/0=IUE03EGT`0deE20=MXE`3/V5H0o/i^0?o<IP3YTE@00`3CED80103YTE@0
olaV0?o<IP3^WeT60==E@P040>VAE03oc6H0olaV0>VAE0<0deE200`0eEi<0=MXE`3CED80eEi<0==E
@P3ncVh0nmF70?cBOP3CED80efQG0==E@P3EGT`70==E@P040>VAE03oc6H0olaV0>jOF@/0deE200@0
jI5D0?o<IP3ncVh0k9QF0`3CED820=QaH@060=MXE`3EGT`0hGY>0?g@M`3oc6H0m;I_103CED802P3d
[Ud0olaV0?o<IP3NLd/0deE20=MXE`3^YVH0o/i^0?o<IP3NLd/30?o<IPD0deE20`3oc6H02P3CED80
eEi<0=QaH@3GJUT0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<IP030?BbI`3CED80deE200<0deE2
00<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/20==E@P040?B^G@3oc6H0olaV0>bH
EP80deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE20==E@P080==E@P070?B^G@3md7L0
o/i^0>21G`3JNV`0efQG0>jVIP020?o<IP040=icB`3oc6H0olaV0?o<IP@0deE200H0gW=;0?o<IP3o
c6H0nKeQ0=EQC`3GJ5L:0==E@P<0olaV0`3CED800`3DFTH0deE20==E@P0<0==E@P030=ENC03GJ5L0
g7a]0080o?cl00<0oooo0>k2^`3EGT`0103CED800`3ggm/0oooo0?ooo`030==E@P050=ENC03QSh00
o_kn0?clo03[]:`00P3EGT`00`3ggm/0oooo0?ooo`040==E@P040=j0L@3oool0oooo0>V[XP80deE2
00L0eEi<0==E@P3EGT`0eEi<0==E@P3CEdD0iZ2E0080oooo00<0o_kn0==E@P3CED806P3CED800140
deE200T0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=QaH@3GJ5L00P3CED800`3EGT`0efQG0==E
@P020=ENC180deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0203CED80eEi<0=ENC03SUXP0hXak0>66
LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q
0==E@P3EGT`0m=GA1`3oool0103ggm/0deE20==E@P3IJUX80?ooo`040=UZFP3CED80deE20>>FR0@0
oooo00X0o?Cc0=EQC`3CED80deE20=AJAP3GJ5L0deE20>V[XP3oool0o_kn0P3oool0103lm?<0deE2
0==E@P3NP7440?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40
deE20=ENC03GJ5L0deE20080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h01@3oool0gX1a0==E@P3C
ED80m=GA00@0oooo00D0iZ2E0==E@P3CED80deE20>>FR00=0?ooo`80o_kn00@0fGEV0=MXE`3EGT`0
g7Y[0`3oool01@3no_h0jJ^R0==E@P3CED80jkB/00L0oooo00<0eF5?0==E@P3RS7/0103oool00`3Y
Zj80deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P040=icB`3oc6H0olaV0?NfG`D0gW=;00D0e5Y60==E@P3CED80deE20=][B@020?o<IP0A0?Vm
H@3CED80eEi<0=ENC03CED80efQG0==E@P3EGT`0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>n
OP3QRVT01@3NLd/30?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0P3CED801@3^WeT0olaV0?o<IP3N
Ld/0jI5D0080olaV00P0jI5D0=ENC03HLF40fWY/0>VKJ`3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3KJdT30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200L0
o<ET0?k>KP3oc6H0f6E>0=ENC03DFTH0fWY/0080eEi<00H0deE20=MXE`3TPU40o/i^0?o<IP3aZ5d3
0==E@P040?6XG@3oc6H0olaV0>B2D@<0deE200@0i89A0>VAE03YTE@0m:iM0P3oc6H0403YTE@0deE2
0==E@P3CED80eEi<0=MXE`3CED80eEi<0=icB`3ncVh0nmF70?cBOP3NLd/0efQG0==E@P3EGT`70==E
@P040?6XG@3oc6H0olaV0>B2D@/0deE200@0lJQM0?o<IP3ncVh0hGY>0`3CED820=QaH@060=MXE`3E
GT`0fFA70?g@M`3oc6H0nLMe103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=]eH03md7L0o/i^0?B^
G@3CED830?o<IPD0deE20`3oc6H00`3NLd/0ggYE0>6:J@020>6:J@050=]eH03GIeH0deE20=MXE`3N
Ld/00P3oc6H00`3g^FT0gW=;0=icB`030=icB`030=QUCP3CED80efQG0080efQG00H0m;9W0?o<IP3o
c6H0kYmI0>VAE03d[Ud30?o<IP070=UTA`3CED80deE20=ENC03GJ5L0fWY/0>^VMP020?g@M`030>jV
IP3NLd/0gW=;00<0gW=;1@3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0=]eH03md7L0olaV0?B^G@3C
ED830?o<IP@0deE200@0iXUB0?o<IP3oc6H0kYmI0P3GJ5L:0==E@P<0olaV0`3NLd/00`3ONUD0gW=;
0=UTA`020==E@P030=AJAP3CED80deE200L0deE200P0eEi<0=MXE`3EGT`0ijFJ0?clo03oool0o_kn
0>NUVP@0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED802P3EGT`0deE20==GA@3EGT`0deE20=EQC`3deM40oooo0?knoP3g
h]lL0==E@P004@3CED802@3DFTH0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`020==E@P03
0=ENC03GJ5L0deE20080eEi<4P3CED80103CEdD0deE20=ENC03CED820=ENC0080==E@P3EGT`0e5a:
0>>FR03TU880hHIb0>1oJP3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED80103HLF40deE20=ENC03lm?<30?ooo`030?WZi`3oool0oooo0080oooo00<0eF5?0==E@P3V
X9D00`3oool00`3ggm/0oooo0?ooo`020?ooo`040>:<N`3CED80deE20>jo^0@0oooo00X0lL[40==E
@P3CED80deE20=ENC03GJ5L0deE20=UZFP3oool0o_kn0`3oool00`3IJUX0deE20=j0L@040?ooo`03
0?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40deE20=ENC03GJ5L0deE2
0080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h0103oool0iZ2E0=j0L@3^_kP50?ooo`030=UZFP3C
ED80deE20080deE200<0o?Cc0?ooo`3oool02P3oool01`3no_h0mmoK0==E@P3GJ5L0eEi<0=QaH@3i
j^L00P3oool01@3no_h0lL[40==E@P3CED80nN[W00L0oooo00<0hiJ80==E@P3YZj80103oool00`3R
S7/0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P030=icB`3oc6H0olaV00H0olaV00D0gW=;0==E@P3CED80deE20=icB`020?o<IP0A0?B^G@3C
ED80eEi<0=ENC03CED80efQG0==E@P3EGT`0eV=B0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?cBOP3m
d7L0203oc6H40==E@P060=icB`3oc6H0olaV0?B^G@3CED80fFA70P3oc6H00`3d[Ud0deE20>VAE002
0?o<IP080>VAE03EGT`0f75Q0=YjK03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0
deE200@0m:iM0?o<IP3oc6H0gW=;0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0
olaV0080eEi<00X0deE20=YjK03CEdD0eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d
[Ud0olaV0?o<IP3NLd/30==E@P030?B^G@3oc6H0olaV00<0olaV0100jI5D0==E@P3CED80deE20=EN
C03GJ5L0deE20=ENC03i_F40oleY0?_EQ`3ldWh0mkIO0=MXE`3CED80eEi<1`3CED80103d[Ud0olaV
0?o<IP3NLd/;0==E@P040?B^G@3oc6H0o/i^0=icB`<0deE20P3HLF401P3GJ5L0eEi<0==E@P3md7L0
olaV0?g@M`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3^YVH0o=9n0?k>KP3NLd/0deE20`3oc6H5
0==E@P@0olaV00T0o/i^0?cBOP3ldWh0o=9n0>6:J@3GIeH0deE20=MXE`3NLd/00P3oc6H00`3ncVh0
olaV0?o<IP030?o<IP030=mjE@3CED80efYI0080efQG00<0m;9W0?o<IP3oc6H01@3oc6H0203VRE80
deE20==E@P3CED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3ncVh0olaV0?o<IP030?o<IPD0deE200X0
m:iM0?g@M`3ncVh0h85O0=YjK03^YVH0oM1g0?o<IP3ONUD0deE20`3oc6H40==E@P060>VAE03oc6H0
olaV0>VAE03GJ5L0f71P2P3CED860?o<IP030?k>KP3oc6H0jI5D0080deE200<0eEi<0==E@P3CED80
1`3CED802@3EGT`0efQG0=ENC03HLF40jJ^R0?ooo`3no_h0oooo0=UeIP030==E@P<0oooo0`3CED80
1@3EGT`0hHn00?knoP3lo?`0m=OD0080eEi<0`3oool40==E@P040=j0L@3oool0oooo0?CEd@80deE2
00X0hiJ80>:<N`3LMfD0g85c0>FKS03deM40o__k0?ooo`3lm?<0jJ^R703CED8001<0deE200L0eEi<
0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MXE`3CED800P3EGT`D0==E@P0<0=EN
C03CED80e5a:0=ENC03CED80eEi<0==E@P3SUXP0i9B20>66LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@
0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0==E@P3ILf@0103oool00`3ab/@0nN[W
0?ooo`020?ooo`030>>FR03CED80mmoK00<0oooo00<0jJ^R0?WZi`3oool00P3oool0103YZj80deE2
0==E@P3deM440?ooo`0:0>V[XP3CED80deE20==E@P3EGT`0efQG0==E@P3EGT`0oooo0?knoP<0oooo
00<0gX1a0==E@P3NP740103oool00`3deM40deE20==E@P060==E@P030=j0L@3oool0oooo0080oooo
00D0o_kn0?ooo`3no_h0o_kn0?ooo`020?knoP040>V[XP3HLF40eEi<0?CEd@<0o_kn203oool00`3^
_kP0deE20==E@P030==E@P030>^d[03oool0oooo0080oooo00D0jkB/0=j0L@3NP740gX1a0?WZi`03
0?ooo`070?knoP3UVh`0deE20=MXE`3EGT`0fG=T0>jo^0020?ooo`040?knoP3ij^L0deE20=UeIP@0
oooo00L0mmoK0?ooo`3oool0oooo0>jo^03CED80m=GA00@0oooo00<0fFYJ0==E@P3CED800P3CED83
0=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80103CED800`3NLd/0olaV0?o<
IP060?o<IP050=icB`3CED80deE20==E@P3NLd/00P3oc6H01`3d[Ud0deE20=ENC03EGT`0deE20=MX
E`3CED800P3EGT`01P3JNV`0f75Q0=YjK03ONUD0nmF70?g@M`80o=9n203oc6H40==E@P060=icB`3o
c6H0olaV0?B^G@3CED80kYmI0P3oc6H00`3NLd/0deE20>VAE0020?o<IP080>VAE03EGT`0f75Q0=Yj
K03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0deE200@0m:iM0?o<IP3oc6H0gW=;
0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0olaV0080eEi<00X0deE20=YjK03C
ED80eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d[Ud0olaV0?o<IP3NLd/30==E@P03
0?B^G@3oc6H0olaV00<0olaV00P0jI5D0==E@P3CED80deE20=ENC03GJ5L0deE20>VGGP80olaV0P3l
dWh0103oc6H0iXmP0==E@P3EGT`70==E@P040?B^G@3oc6H0olaV0=icB`/0deE200@0m:iM0?o<IP3n
cVh0gW=;0`3CED80203HLF40fGEV0=MXE`3EGT`0deE20?g@M`3oc6H0oM1g103CED80203d[Ud0olaV
0?o<IP3NLd/0fFA70?g@M`3ldWh0m;I_0P3CED830?o<IPD0deE2103oc6H02@3md7L0o=9n0?cBOP3l
dWh0hHYY0=UhJ@3CED80efQG0=icB`020?o<IP030?k>KP3oc6H0olaV00<0olaV00<0ggYE0==E@P3H
LF400P3GJ5L00`3d/VL0olaV0?o<IP050?o<IP080?c5I03TPU40deE20==E@P3EGT`0efQG0=YjK03[
YWH20?g@M`030?k>KP3oc6H0olaV00<0olaV1@3CED801@3d[Ud0oM1g0?k>KP3PPEl0ghAb0080oM1g
00<0m:iM0=ENC03CED800`3oc6H40==E@P040>VAE03oc6H0olaV0>VAE080f75Q2P3CED860?o<IP80
o/i^00@0jI5D0==E@P3CED80eEi<2@3CED800`3EGT`0efQG0=ENC0020=QaH@040?7:a03no_h0oooo
0?CEd@<0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED801@3deM40o?Cc0?WZi`3ij^L0o?Cc00<0oooo00<0k[nh0=MWEP3C
ED806`3CED8001<0deE200L0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MX
E`3CED800P3EGT`D0==E@P090=ENC03CED80deE20=ENC03CED80eEi<0==E@P3SUXP0i9B200<0hHIb
4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03QSh00
103oool00`3YZj80k[nh0?ooo`020?ooo`030?7:a03EHDl0oooo00<0oooo00<0fGEV0?CEd@3oool0
0P3oool0103deM40deE20==E@P3deM440?ooo`060>>FR03CED80deE20==E@P3EGT`0efQG0P3EGT`0
0`3deM40o_kn0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED80
0`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=EN
C03deM430?knoPL0oooo00<0o?Cc0=EQC`3CED80103CED800`3IMFH0oooo0?ooo`020?ooo`040?7:
a03CED80deE20=ISDP@0oooo00L0o_kn0=MXE`3CED80efQG0=ENC03JNV`0iZ2E0080oooo00@0o_kn
0?ooo`3CED80jkB/0`3oool00`3ab/@0iZ2E0?ooo`020?ooo`030?WZi`3CED80o?Cc00<0oooo00<0
o?Cc0==E@P3CED800P3CED840=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80
103CED80103NLd/0olaV0?o<IP3g]Ul50=icB`050=AJAP3CED80deE20==E@P3DFTH00P3oc6H01`3l
aF@0deE20=ENC03EGT`0deE20=MXE`3CED800P3EGT`0203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c
_Wh0hHYY1@3NLd/30?o<IP@0deE200D0gW=;0?o<IP3oc6H0m:iM0=UTA`020?o<IP040?B^G@3CED80
deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>>BLP3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3II4L30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200l0
nKeQ0?k>KP3oc6H0fFYE0=ENC03CED80fWY/0==E@P3EGT`0deE20=ENC03TPU40o/i^0?o<IP3^WeT0
0`3CED80103YTE@0olaV0?o<IP3VRE8=0==E@P040=ENC03GJ5L0e5Y60?W7M@80olaV00H0jI][0?cB
OP3oc6H0nLMe0=AJAP3EGT`70==E@P040>bHEP3oc6H0olaV0>J9DP/0deE200@0kYmI0?o<IP3ncVh0
i89A0`3CED80203HLF40fWY/0=MXE`3EGT`0fFA70?g@M`3oc6H0nLMe103CED801@3d[Ud0olaV0?o<
IP3NLd/0kZIV0080o=9n00<0hHIS0==E@P3CED800`3oc6H50==E@P<0olaV00<0gW=;0>21G`3QRVT0
0P3QRVT01@3KMF00fGQY0==E@P3GJ5L0gW=;0080olaV00<0mkUY0=icB`3NLd/00`3NLd/00`3HIDh0
deE20=QaH@020=MXE`040?BbI`3oc6H0olaV0=icB`80deE200X0hGY>0?c5I03oc6H0olaV0=icB`3C
ED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3^YVH0gW=;0=icB`030=icB`D0deE200D0m:iM0?g@M`3m
d7L0h85O0>j_N0020?g@M`030=icB`3EGT`0deE200<0olaV103CED80103QNTh0olaV0?o<IP3aZ5d2
0=QaH@X0deE20`3oc6H30=icB`030=mjE@3PPEl0fFA70080deE200<0eEi<0==E@P3CED801`3CED80
0`3EGT`0efQG0=ENC0020=QaH@050=UZFP3no_h0oooo0?ooo`3IJUX00P3CED800`3lm?<0oooo0?oo
o`030==E@P050=ENC03QSh00o_kn0?clo03bclX00P3EGT`00`3lm?<0oooo0?ooo`040==E@P040=j0
L@3oool0oooo0?7:a080deE200T0m=OD0?ooo`3oool0o__k0?kjnP3lm?<0mn;O0>^d[03FHe807@3C
ED8001<0deE200`0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0=AJAP3CED80eEi<0=AJAP3CED82
0=ENC1@0deE200T0eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20>>FR03TU8800`3QQW8B0>1oJP03
0>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0>V[XP040?ooo`03
0=j0L@3SUXP0oooo00<0oooo00L0iZ2E0?ooo`3oool0oooo0?WZi`3CED80jJ^R00@0oooo0P3CED80
0`3deM40oooo0?ooo`020?ooo`060>JPU@3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3ggm/0o_kn
0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo
0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=ENC03deM430?kn
oPP0oooo00<0nN[W0=UeIP3CED80103CED800`3ggm/0oooo0?ooo`020?ooo`030=EQC`3CED80iI^<
00@0oooo00L0k/:k0=ENC03CED80efQG0=ENC03JNV`0gX1a0080oooo00@0o_kn0?ooo`3NP740mmoK
0`3oool00`3VX9D0fFYJ0?ooo`030?ooo`030=j0L@3oool0oooo0080oooo00<0m=GA0==E@P3CED80
0P3CED840=ENC0040==E@P3EGT`0e5Y60>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0
olaV0?o<IP3d[Ud:0==E@P040?VmH@3oc6H0olaV0=icB`80eEi<00<0deE20=MXE`3CED800P3EGT`0
203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c^WL0f75Q1@3CED830?o<IP@0deE200D0gW=;0?o<IP3o
c6H0m:iM0>jOF@020?o<IP040=icB`3CED80deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>21
K03keHL0oM1g0?W7M@80eEi<00<0efQG0==E@P3EGT`00P3CED80103II4L0olaV0?o<IP3laF@40==E
@P040?B^G@3oc6H0olaV0=icB`P0deE200l0lJQM0?k>KP3oc6H0iHQI0=ENC03CED80fWY/0==E@P3E
GT`0deE20=ENC03^WeT0o/i^0?o<IP3VRE800`3CED80103TPU40olaV0?o<IP3g]Ul=0==E@P0<0=EN
C03GJ5L0k9QF0?g@M`3oc6H0m:iM0=QaH@3^[gP0olaV0?g@M`3YTE@0eEi<1`3CED80103TPU40olaV
0?o<IP3d[Ud50==E@P030=ALBP3EGT`0eEi<00<0eEi<00@0iXmP0?k>KP3md7L0kZIV0`3EGT`0203I
N6T0fh5d0=Q`H03GIeH0iHQI0?cBOP3ncVh0m;I_103EGT`0103d/VL0o/i^0?k>KP3UR5T20?cBOP04
0?>jM`3ILf@0eEi<0=ENC0<0o/i^1@3EGT`30?k>KP0:0=ENC03HKEd0fG=T0=UhJ@3IMFH0fGIW0=]l
KP3EHDl0f71P0=mjE@80o/i^00<0m;I_0=ENC03CEdD00`3EGT`00`3GJUT0efQG0=UeIP020=QaH@05
0?BfK`3ncVh0o/i^0=mjE@3CEdD00P3CED80303TPU40olaV0?o<IP3^WeT0deE20=ENC03GK5`0fWY/
0>^VMP3ldWh0oM1g0>VKJ`80eEi<203CED802P3d[Ud0oM1g0?g@M`3STW80nmF70?g@M`3d]Vl0deE2
0=ENC03CED830?o<IP@0deE200T0fFA70?o<IP3oc6H0nlQ/0=agI@3HLF40deE20=ENC03FIE@01`3E
GT`30?k>KP<0eEi<00<0eVED0=QaH@3EGT`00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0050=AJAP3C
ED80eEi<0=MXE`3EGT`00P3HLF401@3CED80k/:k0?ooo`3oool0hiJ80080deE200@0m=GA0?ooo`3o
ool0eF5?0P3CED801@3EGT`0hiJ80?knoP3lo?`0jkB/0080eEi<00@0m=GA0?ooo`3oool0eF5?0`3C
ED80103RS7/0oooo0?ooo`3YZj820==E@P080?CEd@3oool0o?Cc0>^d[03RS7/0gXMi0=MZF@3EGT`N
0==E@P004`3CED802P3EGT`0efQG0==E@P3GK5`0efQG0=QaH@3GJ5L0eEi<0==E@P3EGT`20==E@P80
eEi<503CED802@3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80hiJ80>BDPP030>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0m=GA00@0oooo00<0
fFYJ0=EQC`3oool00`3oool01`3lm?<0oooo0?ooo`3oool0jkB/0==E@P3RS7/0103oool00`3IMFH0
deE20?CEd@040?ooo`060>V[XP3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3oool0o_kn0?ooo`02
0?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`02
0?ooo`050?WZi`3YZj80jJ^R0>^d[03YZj800P3[]:`0103NQgT0f75Q0=ENC03deM430?knoP050?oo
o`3^_kP0jJ^R0>V[XP3ggm/0103oool00`3lm?<0eF5?0==E@P030==E@P030>JPU@3oool0oooo0080
oooo00<0hiJ80==E@P3ab/@0103oool01`3NQgT0eEi<0==E@P3GJUT0eEi<0=YjK03CED800P3oool0
0`3no_h0oooo0>^d[0040?ooo`030=UZFP3CED80mmoK00<0oooo00<0lL[40?ooo`3oool00P3oool0
0`3YZj80deE20==E@P020==E@P80eEi<00H0deM50=ENC03CED80eEi<0==E@P3[YWH20?o<IP030>VG
GP3CED80deE200@0deE200@0gW=;0?o<IP3oc6H0m:iM2P3CED80103YTE@0olaV0?o<IP3g]Ul20=EN
C0030==E@P3GJ5L0deE20080eEi<00P0fWY/0=M/G03JNV`0ggYE0?_EQ`3md7L0lkYg0=QaH@D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?VmH@80olaV00D0m:iM0==E@P3CED80deE20>VAE0020?o<
IP060>VAE03EGT`0f75Q0=YjK03HL600n<^20P3md7L01@3UR5T0eEi<0=MXE`3CED80eEi<0080deE2
00@0kYmI0?o<IP3oc6H0kYmI103CED80103d[Ud0olaV0?o<IP3NLd/80==E@P040>B2D@3ncVh0olaV
0?S0J@80deE200T0fWY/0==E@P3EGT`0deE20=UZE@3oc6H0o/i^0?o<IP3II4L00`3CED801@3DFTH0
o<ET0?o<IP3oc6H0i89A00`0deE200`0eEi<0=ijG`3oc6H0oM1g0?o<IP3NLd/0f75Q0=agI@3laF@0
oM1g0?o<IP3IJUD70==E@P050=AJAP3laF@0olaV0?o<IP3QNTh02P3CED801@3II4L0olaV0?k>KP3o
c6H0fFA70080deE200T0f75Q0=YjK03GJ5L0eEi<0?VmH@3md7L0olaV0>J?H03CED800`3EGT`0103d
/VL0o/i^0?k>KP3h`6T20?cBOP040>>BLP3ILf@0eVED0=ENC0<0o/i^00D0eEi<0=ALBP3CED80e5a:
0=ENC0030?k>KP030=ENC03HKEd0fG=T0080fWY/00D0fGIW0=]lKP3GIeH0f71P0=mjE@020?k>KP04
0?BfK`3CED80deE20==E@P80eEi<00<0eVED0=ENC03ILf@00P3GK5`0103d/VL0olaV0?o<IP3NLd/3
0==E@P090=icB`3oc6H0olaV0?B^G@3EGT`0eVED0=M/G03JNV`0jjIf0080o=9n00<0jI][0=ENC03D
G4X01`3CED803P3CEdD0m;9W0?cBOP3ldWh0n<^20?_EQ`3ldWh0hHYY0=MXE`3GK5`0efQG0?g@M`3n
cVh0oleY1@3CED801@3d[Ud0olaV0?k>KP3[YWH0f75Q0080deE200<0eV=B0=ENC03EGT`01@3EGT`3
0?k>KP<0eEi<00<0eVED0=UcI03EGT`00P3EGT`00`3FIE@0eEi<0=ENC0070=ENC0030=IUE03GJ5L0
eVED0080fG=T00D0eEi<0>^d[03no_h0oooo0>V[XP020==E@P040>^d[03oool0oooo0>:<N`80deE2
00D0eEi<0>^d[03no_h0o?cl0>>FR0020=ENC0040>^d[03oool0oooo0>:<N`<0deE200@0jkB/0?oo
o`3oool0hXak0P3CED801@3deM40oooo0?cdl`3SUXP0deM50240deE2000C0==E@P030==GA@3GJ5L0
deE20080efQG00D0f75Q0=MXE`3EGT`0deE20=ENC0020==E@P80eEi<503CED800`3EGT`0deE20==E
@P030=ENC0030==E@P3SUXP0i9B200<0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03lm?<00`3oool0103lm?<0deE20==E@P3ggm/70?ooo`030=Ue
IP3CED80fFYJ00@0oooo00<0hiJ80==E@P3YZj80103oool02P3ggm/0deE20==E@P3CED80eEi<0=MX
E`3EGT`0g7a]0?ooo`3no_h30?ooo`030=EQC`3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3C
ED800`3NP740oooo0?ooo`020?ooo`050?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q
0=ENC03deM430?knoP030?ooo`3NP740deE20080deE200<0lL[40?ooo`3oool00P3oool00`3SUXP0
deE20==E@P020==E@P030=EQC`3oool0oooo0080oooo00<0lL[40==E@P3no_h00`3oool03@3ij^L0
eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20?OOf`3oool0o_kn0?ooo`3lm?<00`3oool0103ggm/0
deE20==E@P3[]:`80?ooo`030>:<N`3CED80deE20080deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0
deE20>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P090=UT
A`3laF@0olaV0?o<IP3g^FT0fFYE0==E@P3GJ5L0deE20080eEi<00P0fgi_0=MXE`3JNV`0h85O0?_E
Q`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV00<0olaV00D0gW=;0==E@P3C
ED80deE20>VAE0020?o<IP060>VAE03EGT`0f75Q0=YjK03GJ5L0jjIf0P3md7L01`3kb6`0ggYE0=MX
E`3CED80eEi<0==E@P3VRE800`3oc6H00`3KJdT0deE20==E@P020==E@P040?B^G@3oc6H0olaV0=ic
B`P0deE200h0e5Y60?_8K03oc6H0olaV0>jOF@3DFTH0fWY/0==E@P3EGT`0fFA70?NiJ@3oc6H0o/i^
0?6XG@D0deE200D0k9QF0?o<IP3oc6H0olaV0>J9DP060==E@P030=UTA`3CED80deE20080deE200H0
eEi<0?BfK`3oc6H0oM1g0?B^G@3CED820=QaH@040>VAE03md7L0olaV0?6XG@P0deE200D0k9QF0?o<
IP3oc6H0olaV0>J9DP050==E@P030=AJAP3CED80deE20080deE200h0m:iM0?k>KP3oc6H0mkIO0=UT
A`3CED80fGQY0=^1M03KMF00kZIV0?k>KP3keHL0nLMe0=UhJ@@0efQG00X0m;I_0?g@M`3md7L0oM1g
0?cBOP3c_Wh0fWY/0=UeIP3GK5`0efQG0`3md7L50=MXE`<0oM1g00<0efQG0=UhJ@3IMFH00P3JNV`0
1@3KO6h0fgi_0=Q`H03HL600ggYE0080o/i^00<0m;I_0=ENC03FIE@01@3GJ5L0103IMFH0f75Q0=Ue
IP3c^WL20?g@M`050>5jCP3CED80deE20=AJAP3aZ5d00P3oc6H01P3^WeT0e5Y60=IUE03GK5`0fWY/
0>^VMP80o=9n00<0jI][0=ENC03EGT`00P3EGT`00`3DG4X0deE20==E@P030==E@P0:0?B^G@3ldWh0
o=9n0?cBOP3keHL0lkYg0=M/G03EGT`0eVED0=ENC080o/i^00<0oleY0==E@P3CED800`3CED80203Q
NTh0olaV0?k>KP3ldWh0kZmh0=AJAP3CEdD0eEi<0P3CED800`3DFTH0deE20==E@P020==E@P<0olaV
0`3CED800`3GJ5L0f75Q0==E@P020==E@P030=ENC03CED80deE200L0deE200<0ijFJ0=Q]G@3EGT`0
0P3HLF401@3EHDl0mmoK0?ooo`3oool0hiJ80080deE200@0gX1a0?ooo`3oool0k[nh0P3CED80203E
GT`0nN[W0?knoP3lo?`0f75Q0=ENC03CED80gX1a0P3oool01@3^_kP0deE20==E@P3CED80nN[W0080
oooo00L0eF5?0==E@P3CED80m=GA0?ooo`3lm?<0hHn00280deE2000D0==E@P090=MXE`3CED80efQG
0=MXE`3HLF40efQG0=ENC03CED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200<0eEi<
00<0deE20>>FR03TU8800`3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED800`3HLF40fG=T0?knoP030?ooo`040?CEd@3CED80deE20>^d[0H0oooo00@0nN[W0==E@P3C
ED80deE2103oool00`3^_kP0deE20>:<N`050?ooo`090=UeIP3CED80deE20=ENC03GJ5L0eEi<0?7:
a03oool0o_kn0080oooo00@0mmoK0==E@P3CED80gX1a103oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0m=GA0==E@P3EGT`0efQG0==E@P020=MXE`040=ENC03HLF40eEi<
0?CEd@<0o_kn00<0oooo0=j0L@3CED800P3CED800`3YZj80oooo0?ooo`020?ooo`030>V[XP3CED80
deE200<0deE200<0k[nh0?ooo`3oool00P3oool00`3SUXP0o_kn0?ooo`020?ooo`0;0>JPU@3EGT`0
eEi<0==E@P3HLF40eEi<0=YjK03CED80jkB/0?ooo`3no_h01@3oool0103YZj80deE20==E@P3IMFH8
0?ooo`030=UZFP3CED80deE20080deE20P3EGT`01P3CED80m;9W0?B^G@3d/VL0m:iM0?S;PP80olaV
00<0n<1Y0?B^G@3d[Ud00P3d[Ud20==E@P040=icB`3oc6H0olaV0?c5I0D0m:iM00<0k9QF0==E@P3C
ED800`3CED804P3TPU40olaV0?o<IP3ncVh0nlQ/0>jOF@3YVf/0jI5D0>jVIP3kb6`0hi9b0=MXE`3J
NV`0h85O0?_EQ`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV0080olaV00<0
m:iM0==E@P3CED800P3CED802`3YTE@0olaV0?o<IP3YTE@0eEi<0=QaH@3JNV`0efQG0=YjK03c^WL0
oM1g0080o/i^00@0m;9W0>VAE03YUeh0mkIO0`3oc6H00`3/V5H0deE20==E@P030==E@P040?B^G@3o
c6H0olaV0=icB`T0deE200d0hGY>0?o<IP3oc6H0olaV0?VmH@3^[gP0jI5D0>jVIP3laF@0o/i^0?o<
IP3kb6`0fFA700D0deE200<0e5Y60?NfG`3oc6H00P3oc6H01@3i_F40kYmI0>VAE03YTE@0kYmI0080
nKeQ103CED801P3TPU40o/i^0?o<IP3md7L0ff]90==E@P80f75Q00D0e5Y60?W7M@3oc6H0o/i^0=ic
B`070==E@P030=AJAP3g]Ul0olaV0080olaV00H0mkIO0>VAE03YTE@0jI5D0?NfG`3d[Ud40==E@P09
0=UTA`3kb6`0olaV0?o<IP3laF@0kYmI0>^VMP3^[gP0nLMe0080o/i^00<0o=9n0>21G`3HL600103E
GT`0203d/VL0o/i^0?k>KP3ncVh0o=9n0>6:J@3JNV`0fG=T0P3FIE@30?g@M`D0efQG0P3md7L0103n
cVh0m;9W0?>jM`3c^WL20?>nOP050>VKJ`3KO6h0fGIW0=Q`H03ONUD00P3ncVh00`3iagD0m;9W0?Bb
I`020?BbI`070?BfK`3[YWH0f75Q0=UhJ@3IMFH0fGQY0?>jM`020?g@M`0=0?NiJ@3d/VL0m;9W0?_8
K03oc6H0oleY0?k>KP3UR5T0efQG0=Q`H03IMFH0fWY/0>^VMP020?_EQ`040?W7M@3d]Vl0m;I_0?Bf
K`80m;9W00<0hi9b0=QaH@3HLF400P3JNV`00`3c_Wh0nmF70?_EQ`020?_EQ`030>>BLP3JNV`0fWY/
0080fWY/0`3keHL00`3JNV`0fGEV0=QaH@030=QaH@050>j_N03ldWh0nmF70?_EQ`3iagD00`3[YWH0
0`3c^WL0nmF70=YjK0030=YjK0<0nmF700<0lkin0?>jM`3c^WL00P3c_Wh0103d]Vl0efQG0=MXE`3G
K5`90=MXE`030?CGe03no_h0l/o:0080jkB/00D0nN[W0?knoP3no_h0oooo0=UZFP030==E@P060?OO
f`3oool0oooo0>V[XP3NP740lL[40P3no_h00`3^_kP0efQG0=ALBP020==E@P060?OOf`3oool0oooo
0>V[XP3NP740lL[40P3oool02@3[]:`0deE20==E@P3CED80m=GA0?ooo`3nn_X0lL[40>NUVP020>NX
WP030>V[XP3VX9D0gX1a01`0deE2000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03C
ED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200@0eEi<0P3TU8830>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3QSh00o_kn00<0oooo00@0
jJ^R0==E@P3CED80gX1a1P3oool01@3^_kP0deE20==E@P3CED80m=GA00<0oooo00@0mmoK0==E@P3C
ED80o?Cc103oool02@3ggm/0fFYJ0==E@P3EGT`0efQG0>NUVP3no_h0oooo0?knoP020?ooo`040>JP
U@3CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`05
0?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q0=ENC03deM430?knoP060?ooo`3NP740
deE20==E@P3IJUX0mmoK103oool00`3YZj80deE20==E@P030==E@P030>:<N`3oool0oooo0080oooo
00<0nN[W0?knoP3oool00P3oool02`3IJUX0eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20>>FR03o
ool0o_kn00D0oooo00D0fGEV0==E@P3CED80deE20?WZi`060?ooo`030?cdl`3CED80deE200<0deE2
0P3EGT`01P3CED80o/i^0?o<IP3ncVh0olaV0?_EQ`80olaV00<0o/i^0?o<IP3oc6H00P3oc6H20==E
@P030=icB`3oc6H0olaV00H0olaV00<0m:iM0==E@P3CED80103CED801`3QNTh0o<ET0?k>KP3ncVh0
olaV0?g@M`3oc6H00P3ncVh0203[YWH0efQG0=UeIP3PPEl0nmF70?k>KP3c^WL0efaL1@3CED830?o<
IP@0deE200<0gW=;0?o<IP3oc6H00P3oc6H00`3NLd/0deE20==E@P020==E@P0;0>VAE03oc6H0olaV
0>VAE03EGT`0f75Q0=YjK03GJ5L0fWY/0=Y]FP3d]Vl00P3ncVh00`3md7L0olaV0?k>KP030?o<IP03
0>bHEP3CED80deE200@0deE200@0m:iM0?o<IP3oc6H0gW=;2P3CED802`3TPU40o<ET0?o<IP3oc6H0
o=9n0?o<IP3ncVh0olaV0?k>KP3i_F40gW=;00L0deE200<0e5Y60?6XG@3oc6H0203oc6H40==E@P04
0?S0J@3ncVh0olaV0>j_N080eEi<0P3IN6T01@3EGT`0jI][0?k>KP3md7L0mkUY00P0eEi<00@0f6E>
0?6XG@3ncVh0o/i^1@3md7L00`3iagD0f75Q0=QaH@030=QaH@030>:7LP3iagD0nmF70080nmF70`3i
fIX01@3keHL0n<^20>^VMP3JNV`0g8Ql00@0fWY/00D0lkin0?_EQ`3keHL0nmF70?>nOP050=YjK0<0
nmF71@3JNV`80?_EQ`050>j_N03LR7`0g8Ql0=b8O03STW80203keHL00`3c_Wh0fWY/0=YjK0020=Yj
K0030?>nOP3keHL0nmF700<0nmF70`3ldWh01`3^[gP0f75Q0=QaH@3ILf@0fGEV0=YjK03[YWH00`3l
dWh50?_EQ`060>^VMP3HLF40f75Q0=UeIP3JNV`0lkin0`3keHL01P3c_Wh0fGQY0=UcI03HLF40fGEV
0=YjK0<0nmF71`3JNV`00`3[YWH0nmF70?_EQ`060?_EQ`040>:7LP3JNV`0fWY/0=YjK0<0nmF71@3l
dWh0103md7L0efQG0=MXE`3GK5`90=MXE`090?CGe03no_h0o_kn0?knoP3lo?`0oooo0?knoP3oool0
jJ^R00@0deE200<0fGEV0?cdl`3oool00P3oool20?knoP030?OOf`3IMFH0efQG00<0deE200<0fGEV
0?cdl`3oool0103oool00`3ggm/0eF5?0==E@P020==E@P050?CEd@3oool0oooo0?knoP3nn_X00`3n
no/00`3ij^L0jJ^R0==E@P0K0==E@P00503CED802@3GJ5L0deE20=MXE`3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC0020==E@P030=AJAP3EGT`0deE201<0deE200<0eEi<0==E@P3CED80103EGT`00`3UV8L0
hHn00>66LP020>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P03
0=QaH@3YZj80o_kn00<0oooo00@0hiJ80==E@P3CED80deE21P3oool01@3RS7/0deE20==E@P3CED80
jkB/00@0oooo0P3CED800`3VX9D0oooo0?ooo`040?ooo`80m=GA00P0nN[W0?knoP3no_h0oooo0?kn
oP3oool0nN[W0=EQC`80deE200<0gX1a0?ooo`3oool00P3oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0o?Cc0?CEd@3deM40m=OD0?CEd@020?CGe0040?CEd@3HLF40eEi<
0?CEd@<0o_kn00@0oooo0?OOf`3deM40nN[W1P3oool00`3VX9D0deE20==E@P040==E@P030?WZi`3o
ool0oooo0080oooo00D0o_kn0?ooo`3oool0lL[40==E@P020=ENC0080==E@P3HLF40eEi<0=YjK03C
ED80fGEV0?ooo`3no_h40?ooo`030?WZi`3CED80deE20080deE200<0jkB/0?ooo`3oool0103oool0
0`3deM40deE20==E@P030==E@P80eEi<00H0deE20?BbI`3d[Ud0m;9W0?B^G@3c_Wh20?B^G@030?Bb
I`3d[Ud0m:iM0080m:iM0P3CED800`3KJdT0m:iM0?B^G@060?B^G@030>bHEP3CED80deE200D0deE2
0100e5Y60>J?H03aZ5d0o<ET0?g@M`3oc6H0n<1Y0>jVIP3RQg80fGQY0=QaH@3NNUl0lkin0?BbI`3[
YWH0eF5?1@3CED830?B^G@@0deE200D0ff]90?B^G@3d[Ud0m:iM0>jOF@050==E@P090>B2D@3d[Ud0
m:iM0>B2D@3EGT`0f75Q0=YjK03GJ5L0fWY/0080efQG00P0iHQI0?6XG@3hbh80olaV0?k>KP3i_F40
k9QF0=][B@L0deE200@0k9QF0?B^G@3d[Ud0ff]92`3CED802P3II4L0k9QF0?NfG`3ldWh0olaV0?k>
KP3aZ5d0iXmP0==E@P3EGT`90==E@P030=icB`3/V5H0mkIO00<0olaV00<0nKeQ0?6XG@3VRE800`3C
ED801@3QNTh0m;9W0?BbI`3d[Ud0fgEP0080deE20P3HLF401P3CED80efQG0?6XG@3d/VL0m:iM0=ic
B`T0deE200<0gW=;0>bHEP3g]Ul00`3oc6H00`3d[Ud0iXUB0==E@P040==E@P0=0=ENC03DFTH0iXUB
0?BbI`3oc6H0o=9n0?_EQ`3c^WL0jIMN0=QUCP3HL600eEi<0=Q`H0040=ENC00;0>jOF@3d]Vl0m;I_
0?>jM`3QRVT0fGEV0=YjK03IMFH0f75Q0=M/G03c^WL00P3d]Vl20=MXE`030=M/G03HLF40f75Q0080
lkYg00<0lkin0?>jM`3c_Wh00`3c_Wh0203[YWH0g8Ag0=b4M`3LPG<0gWYO0?BfK`3d/VL0m;I_1@3d
/VL01P3^WeT0eEi<0=QaH@3GJ5L0f75Q0>jOF@D0m:iM00<0lJQM0>VGGP3NNUl00`3GJ5L01`3GK5`0
f75Q0=YjK03YVf/0lkYg0?>nOP3c^WL01@3d]Vl00`3VSf00efQG0=MXE`020=MXE`070>jVIP3c_Wh0
lkYg0?>nOP3STW80fGEV0=UcI0020=QaH@0?0=MXE`3d]Vl0m;I_0?BfK`3GJ5L0eV=B0=ENC03DG4X0
deE20=ALBP3EGT`0eVED0=n4LP3[YWH0m;I_0080oM1g00@0o/i^0?>jM`3^YVH0fVeJ0`3GJ5L60?Bf
K`030?>jM`3c_Wh0m;I_0080efQG00<0efaL0=MXE`3GJ5L01@3GJ5L20=ENC0040=MXE`3WYIX0m=OD
0?cdl`80o_kn00<0m=OD0>6?P03EGT`00`3EGT`0203DFTH0deE20=UZFP3^_kP0nN[W0?ooo`3ggm/0
jJ^R0`3GJ5L40==E@P070=UZFP3^_kP0nN[W0?ooo`3ggm/0jJ^R0=EQC`040==E@P050?;?bP3nn_X0
o_[j0?kjnP3nno/00P3nn_X00`3no_h0nN[W0>V[XP0L0==E@P00503CED802@3GJ5L0deE20=MXE`3G
J5L0f75Q0=MXE`3EGT`0deE20=ENC0030==E@P050=ENC03CED80deE20==E@P3KP780403KPG@00`3L
R7`0fh5d0=^1M0040=b8O0030>NXWP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200<0f75Q0?CEd@3no_h00`3oool01@3IMFH0deE20==E@P3CED80
lL[400@0oooo00<0o?Cc0==E@P3CED800P3CED800`3VX9D0oooo0?ooo`020?ooo`040=j0L@3CED80
deE20>jo^0H0oooo103no_h0103oool0o_kn0?cdl`3IMFH30==E@P030=j0L@3oool0oooo0080oooo
00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3o
ool00`3no_h00`3HLF40eEi<0?CEd@030?knoPT0oooo00<0o?Cc0=EQC`3CED801@3CED800`3[]:`0
oooo0?ooo`020?ooo`050?knoP3oool0oooo0>:<N`3CED800P3EGT`0103CED80f75Q0=ENC03JNV`2
0==E@P030?cdl`3no_h0oooo00<0oooo00<0jkB/0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`04
0?ooo`030>V[XP3CED80deE200<0deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0deE20=YjK080deE2
00<0eEi<0==E@P3CED805P3CED820=ENC0030==E@P3GJ5L0deE20080eEi<0P3JNV`01P3HLF40efQG
0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3IMFH0efQG0=YjK03GJ5L0f75Q0080eEi<00<0
f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC004
0==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603CED803@3EGT`0deE20==E@P3E
GT`0deE20=QaH@3JNV`0efQG0=ENC03CED80efQG0==E@P3GJ5L01`3CED801P3EGT`0efQG0=QaH@3J
NV`0f75Q0=MXE`80eEi<0`3CED860=ENC0040=MWEP3EGT`0fG=T0=UcI080fWY/00@0fGIW0=]lKP3I
MVL0f71P0`3EGT`01@3GIeH0eEi<0=ENC03EGT`0e5Y600<0eEi<00@0fG=T0=M/G03ILf@0eVED0`3E
GT`01@3DFTH0deE20==E@P3CED80deM500<0eEi<00D0eVED0=M/G03JNV`0fGQY0=M/G0020=IUE0<0
eEi<203CED802`3GJ5L0eVED0=UcI03JNV`0efaL0=IUE03EGT`0eVED0=ENC03DFTH0deE200P0eEi<
00<0eVED0=YjK03ILf@00`3FIE@=0=ENC0030=IUE03ILf@0eV=B0080eEi<00<0eVED0=ENC03EGT`0
2@3EGT`30=IUE0D0eEi<00<0deM50==E@P3CED801@3CED840=ENC0030=MXE`3CED80deE203<0deE2
000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03CED80eEi<00<0deE200H0eEi<0==E
@P3CED80deE20=jPUP3OY9/?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0gjJM0>:aZP3RS7/00`3Q
QW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40o?Cc0?kn
oP030?ooo`@0deE200<0iZ2E0?ooo`3oool00P3oool00`3^_kP0deE20==E@P020==E@P030=j0L@3o
ool0oooo0080oooo00D0iZ2E0==E@P3CED80deE20>^d[0050?ooo`@0o_kn00<0oooo0?WZi`3IMFH0
103CED800`3NP740oooo0?ooo`020?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool0
0P3oool01@3no_h0oooo0?knoP3no_h0oooo00<0o_kn00<0f75Q0=ENC03deM400`3no_h80?ooo`03
0?cdl`3IMFH0deE200H0deE200<0fFYJ0?ooo`3oool00P3oool00`3no_h0oooo0?cdl`020==E@P80
eEi<00@0deE20=QaH@3EGT`0fWY/0P3CED800`3deM40o_kn0?ooo`030?ooo`030>:<N`3CED80deE2
00<0deE200<0o?Cc0?ooo`3oool00`3oool00`3RS7/0deE20==E@P030==E@P80eEi<00H0deE20=EN
C03CED80eEi<0==E@P3JNV`20==E@P030=ENC03CED80deE201H0deE20P3EGT`00`3DFTH0efQG0==E
@P020=ENC080fWY/00H0f75Q0=MXE`3JNV`0eEi<0=QaH@3EGT`J0==E@P070=ENC03HLF40f75Q0=M/
G03JNV`0efQG0=QaH@020=ENC0030=QaH@3CED80eEi<01`0deE200L0f75Q0==E@P3EGT`0deE20=EN
C03CED80eEi<01H0deE20P3EGT`0103CED80efQG0==E@P3CED820=QaH@040==E@P3GJ5L0deE20=EN
C1P0deE200d0eEi<0==E@P3CED80eEi<0==E@P3HLF40fWY/0=MXE`3EGT`0deE20=MXE`3CED80f6eM
00L0eEi<00H0eVED0=M/G03ILf@0fWY/0=UcI03HL6020=IUE0D0eEi<00P0deM50=ALBP3EGT`0eF5?
0=Q`H03GJ5L0fGQY0=UeIP80fWY/00@0g85c0=]lKP3KO6h0f75Q0P3EGT`0103CEdD0eEi<0==E@P3C
ED850=ENC0040=UcI03GK5`0fG=T0=IUE080eEi<00<0e5Y60==E@P3CED801P3CED801@3EGT`0efQG
0=YjK03HLF40efQG0080eEi<2`3CED80203GJ5L0eEi<0=QaH@3JNV`0f75Q0=ENC03CED80eEi<0`3C
ED800`3DFTH0eEi<0=ENC0050=ENC0030=IUE03JNV`0fG=T00<0eVED0P3EGT`00`3DG4X0deE20==E
@P080==E@P030=ENC03HLF40eEi<0080deE200<0eEi<0==E@P3CED802@3CED800`3DFTH0deM50=EN
C00=0==E@P<0eEi<00<0deM50=MXE`3CED80=03CED8001@0deE200<0efQG0==E@P3FHe800P3HLF40
103GJ5L0eEi<0==E@P3DG4X30==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM3`3OY9/00`3PZ9l0
gjBK0=nTV`040>2XW`030>:aZP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P03
0=ENC03CED80deE200@0deE200<0f75Q0?CEd@3dem@00P3deM400`3^_kP0deE20==E@P020==E@P03
0=UeIP3deM40m=GA0080m=GA00<0gX1a0==E@P3CED800`3CED840?CEd@030>V[XP3CED80deE20080
deE200<0fFYJ0>^d[03ij^L00P3oool30?knoP030?7:a03SUXP0eEi<00D0deE200<0fGEV0?CEd@3d
eM400P3deM400`3[]:`0deE20==E@P060==E@P030=UeIP3deM40m=GA00L0m=GA0`3dem@0103HLF40
eEi<0>^d[03dem@80?CEd@030?7:a03VX9D0eF5?00T0deE200<0k[nh0?CEd@3deM400`3deM400`3V
X9D0deE20==E@P020=ENC0040==E@P3HLF40eEi<0=YjK080deE200<0hiJ80?CGe03deM400`3deM46
0==E@P030>V[XP3deM40m=GA00<0m=GA00<0fFYJ0==E@P3CED800`3CED820=ENC0060==E@P3EGT`0
deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E@P3EGT`0
eEi<0P3JNV`01P3IN6T0efQG0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3HLF40f75Q0=Yj
K03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E
@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603C
ED80203EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0P3EGT`00`3GJ5L0deE20=M/G0070==E
@P060=EQC`3GJ5L0fGQY0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efaL0=QaH@80fWY/
00@0fGQY0=Q`H03HL600efQG0`3CED800`3EGT`0deE20==E@P020==E@P080=ALBP3EGT`0eEi<0=Uc
I03GK5`0f75Q0=IUE03DFTH70==E@P080=ALBP3EGT`0eEi<0=IUE03GK5`0fWY/0=UcI03GK5`20=IU
E0P0eEi<00/0deM50==E@P3CED80efQG0=ENC03HLF40fWY/0=QaH@3EGT`0deE20=ENC00;0==E@P03
0=MXE`3JNV`0f75Q0080eEi<00<0e5a:0==E@P3CED802`3CED801P3FIE@0f75Q0=ENC03JKEX0h7mZ
0>66LPd0h7mZ00<0ghAb0=UZE@3CED802`3CED801@3CEdD0e5Y60=ENC03CED80efQG03D0deE2000D
0==E@P030=MXE`3CED80eEi<0080f75Q00<0efQG0=ENC03CED80103CED801P3EGT`0deE20==E@P3C
ED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3OXiX00`3PZ9l00`3PZJ40gjJM0=ajJ`020=Q`H0030=]e
H03IJUD0fFYE0100fFYE00<0h7mZ0=agI@3JKEX00`3JKEX00`3LMfD0fVeJ0=Y]FP040=Y]FP030=j7
N@3FIE@0efQG0200deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3EGT`H0==E@P050=ENC03CED80eEi<
0=ENC03CED800`3GJ5L0103HLF40eEi<0=ENC03GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3C
ED820=ENC0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0060==E
@P3EGT`0deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E
@P3EGT`0eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eEi<01X0deE200L0eEi<0=QaH@3HLF40f75Q
0=YjK03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<
0==E@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<
603CED803@3EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0=ENC03EHDl0efQG0==E@P3HLF40
1`3CED820=MXE`80fWY/00@0f75Q0=MXE`3EGT`0eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efaL0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P050=ENC03FIE@0fGEV0=QaH@3GJ5L00P3EGT`;0==E@P080=MXE`3EGT`0f75Q0=YjK03H
LF40eEi<0==E@P3EGT`;0==E@P030=MXE`3JNV`0f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=MXE`0e0==E@P00503CED800`3G
J5L0deE20=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJ5L00P3EGT`00`3GJ5L0deE20==E
@P0@0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED801@3EGT`0deE20=EN
C03EGT`0deE200<0efQG00@0f75Q0=ENC03FHe80efQG0P3EGT`F0==E@P030=ENC03CED80deE20080
deE20P3EGT`0103CED80f75Q0=ENC03JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3C
ED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E@P<0eEi<00@0efYI0==E@P3EGT`0
eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eF5?01X0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03G
J5L0f75Q0=AJAP3EGT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=EN
C00F0==E@P80eEi<00@0deE20=MXE`3CED80deE20P3HLF40103CED80efQG0==E@P3EGT`H0==E@P09
0=ENC03CED80deE20=ENC03CED80f75Q0=YjK03GJ5L0eEi<0080efQG00<0deE20=QaH@3CED801P3C
ED801P3GK5`0eV=B0=YjK03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P80eEi<0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efaL0=YjK03HLF40
eEi<0==E@P3EGT`;0==E@P050=MXE`3JNV`0f75Q0=ENC03DG4X03P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=EQC`0e0==E@P00503CED800`3G
J5L0e5Y60=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJUT00P3EGT`00`3GJ5L0deE20==G
A@0@0==E@P030>1oJP3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03C
ED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=EN
C0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3EGT`0
deE20=ENC03CED80fWY/0=ENC03CED80eEi<01P0deE20`3EGT`0103GJ5L0deE20=ENC03EGT`30=Yj
K0050=MZF@3JNV`0eEi<0=QaH@3GJ5L06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=MXE`3HLF40
deE20=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE2
0P3EGT`02P3CED80efQG0==E@P3CED80f75Q0=MZF@3CED80efQG0==E@P3EGT`H0==E@P030=ENC03C
ED80deE20080eEi<00@0f75Q0=YjK03GJ5L0eEi<0P3GJ5L00`3CED80f75Q0==E@P060==E@P060=Qa
H@3CEdD0fG=T0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efMF0=QaH@80fWY/00@0g85c
0=Q`H03GJ5L0efQG0`3CED800`3EGT`0deE20==E@P050==E@P040=QaH@3GJ5L0efQG0=ENC0/0deE2
0P3EGT`20=QaH@030=MXE`3EGT`0eEi<00/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE200D0eEi<0=QaH@3HLF40eEi<0=ALBP0>0==E@P040=MXE`3HLF40eEi<0=Y]FPl0h7mZ
00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20==GA@0e0==E@P00503CED801`3GJ5L0eEi<0=EN
C03HLF40fG=T0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO
0=nSVP3OXiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW
0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`0
1@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=Qa
H@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3E
GT`0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00T0deE20=ENC03CED80eEi<0==E@P3J
NV`0eEi<0==E@P3EGT`0603CED830=ENC0040=MXE`3CED80eEi<0=ENC0<0fWY/00L0f75Q0=YjK03E
HDl0f75Q0=MXE`3CED80e5Y601P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03GJ5L0f75Q0==E@P3E
GT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<
00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0040=UeIP3JNV`0efQG0=ENC080efQG00<0deE20=QaH@3CED801P3CED801P3HLF40deE2
0=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=YjK0040=b1L`3HL600
efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3EGT`;0==E@P80eEi<
0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;
0==E@P030=ENC03HLF40f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0h7mZ00h0h7mZ00<0hHIb
0=UZE@3CED803@3CED800`3EGT`0deE20==E@P0e0==E@P00503CED801`3GJ5L0eEi<0=ENC03HLF40
fWY/0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3O
XiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW0>:7LP3R
Qg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0
eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=QaH@3EGT`0
efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3EGT`0fWY/
0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00X0deE20=ENC03CED80eEi<0==E@P3JNV`0eEi<
0==E@P3EGT`0deM55`3EGT`30=IUE0050=M/G03EGT`0eVED0=MXE`3IN6T00P3JNV`01`3ILf@0fWY/
0=M/G03ILf@0efaL0=ENC03FIE@0603EGT`0303FIE@0f75Q0=UcI03IMFH0fWY/0=MXE`3HLF40deE2
0=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE20P3E
GT`02P3CED80efQG0==E@P3CED80f75Q0=MXE`3CED80efQG0==E@P3EGT`H0==E@P030=ENC03CED80
deE20080eEi<0P3JNV`01P3GJ5L0eEi<0=MXE`3GJ5L0deE20=QaH@80deE200<0eEi<0==E@P3CED80
0P3CED801P3HLF40deE20=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80203EGT`0deE20=MWEP3HLF40
fWY/0=UcI03LPG<0efaL0P3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0
eEi<303CED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3E
GT`0deE20=ENC0/0deE200<0eEi<0=M/G03HLF400P3EGT`>0==E@P80efQG00<0eEi<0=Y]FP3POfX0
3P3POfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0==E@P070=MXE`3E
GT`0eEi<0=QaH@3JNV`0efQG0=ENC0050==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM2P3OXiX0
0`3OY9/0h:RO0>2XW`020>2XW`030>6/Y03PZ9l0h:RO00@0hJbT00P0gibB0=Q]G@3FIE@0efQG0=M/
G03EGT`0eVED0=ALBPl0deE200@0ggaW0>:7LP3RQg80hXMb0P3RS7/00`3TU880hXak0>:<N`040>:<
N`050>FKS03KMF00efaL0=ENC03DFTH07@3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603C
ED801@3EGT`0deE20=ENC03EGT`0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P03
0=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=IUE03JNV`30==E@P030=MXE`3CED80deE2
01@0deE20P3EGT`02@3CED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00F0==E@P030=AJ
AP3EGT`0eVED0080eVED00D0efaL0=EQC`3FIE@0efaL0=UcI0020=YjK0070=UcI03JNV`0efaL0=Uc
I03GK5`0eEi<0=IUE0040=ENC1@0deE20P3FIE@02P3HLF40fWY/0=YjK03GJ5L0f75Q0==E@P3EGT`0
f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0
deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P02
0=ENC080fWY/00H0efQG0=ENC03GJ5L0efQG0==E@P3HLF420==E@P030=ENC03CED80deE20080deE2
00H0f75Q0==E@P3HLF40fWY/0=QaH@3GJ5L20=ENC0T0deE200<0eEi<0==E@P3GJUT00`3HLF40103L
PG<0efaL0=MXE`3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0eEi<303C
ED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE20P3EGT`00`3HLF40eEi<0=ENC00>0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX0
0`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200040=ENC0030=IUE03GJ5L0efQG
00@0efQG00<0efYI0=QaH@3IN6T04@3JNV`0203HLF40efaL0=MXE`3GJ5L0eVED0=nTV`3PZJ40gjBK
3P3OXiX00`3PZ9l0gj>J0=nSVP030>2XW`040>2YX@3OW980efYI0=ENC080efQG00<0deE20=ENC03C
ED803`3CED800`3OO6L0hXMb0>:7LP030>:7LP030>:<N`3RQg80hXMb00@0hXMb00<0iI^<0=Y]FP3G
J5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0
deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`B0==E@P050==GA@3EGT`0eEi<0=ENC03FIE@0
103EGT`20=IUE0040=ENC03ILf@0efaL0=YjK0<0eEi<00<0efaL0=ENC03EGT`00`3EGT`00`3DG4X0
deE20==E@P0>0==E@P80eEi<00T0deE20=IUE03CED80eEi<0==E@P3JNV`0eEi<0==E@P3EGT`00`3C
ED800`3CEdD0eEi<0=ENC00@0=ENC080efQG0P3GK5`01P3HLF40fGEV0=UcI03ILf@0fGEV0=UhJ@80
fWY/00L0fGQY0=YjK03IMFH0fGQY0=UeIP3HLF40fG=T00D0f75Q00<0efYI0=MXE`3GJ5L0403GJ5L0
0`3HL600efaL0=UcI0020=YjK0070=M/G03ILf@0eEi<0=M/G03ILf@0eEi<0=IUE00L0=ENC0070=Uc
I03CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3G
J5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=EN
C080efQG00D0deE20=QaH@3CED80deE20=ENC0040==E@P060=QaH@3CED80f75Q0=YjK03HLF40efQG
0P3EGT`90==E@P030=MWEP3CED80f71P0080f75Q00<0efQG0=b1L`3HLF400P3GJ5L30==E@P030=EN
C03CED80deE200D0deE200@0f71P0=MXE`3GJ5L0eEi<303CED80103EGT`0f75Q0=MXE`3GJUT20=EN
C0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40eEi<
0=ENC03CED80deM500`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0
deE200<0eEi<0==E@P3CED80=@3CED8000D0eEi<00<0eF5?0=MXE`3GJ5L02`3GJ5L0203EHDl0efaL
0=IUE03FIE@0fG=T0=YjK03GJ5L0eVED1@3EGT`01P3FIE@0e5Y60==E@P3CED80gZ2F0=nVW@D0gj>J
00<0gjBK0>2XW`3PZ9l01`3PZ9l00`3Q[:@0h:RO0>2XW`040>6/Y0030=nLTP3HKEd0eEi<0080efaL
00<0eEi<0=IUE03EGT`01@3EGT`:0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80
103RQg800`3UVh`0fVeJ0=MXE`0I0==E@PH0eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00@0
eEi<00D0deM50==E@P3CED80deE20=AJAP0?0=ENC0050=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0
103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00<0eVED0=ENC03EGT`00P3EGT`20=IUE0040==E@P3H
LF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3GJ5L0deE20=ISDP3E
GT`0fWY/0=IUE03EGT`0eVED0080eEi<00<0eV=B0=MXE`3GJ5L04`3GJ5L30=M/G0050=QaH@3GK5`0
efaL0=UcI03IMFH00P3JNV`01`3IMFH0fWY/0=QaH@3IMFH0f75Q0=MXE`3GK5`04@3GJ5L00`3FIE@0
eEi<0=ENC0040=ENC080eVED00X0fG=T0=YjK03JNV`0efYI0=UcI03DG4X0efQG0=QaH@3CED80eEi<
703CED801`3GK5`0deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE2
0==E@P3HLF40efQG0==E@P3GJ5L0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0
f75Q0=MXE`3EGT`20=MXE`050==E@P3HLF40deE20==E@P3EGT`0103CED801P3HLF40deE20=QaH@3J
NV`0f75Q0=Q`H080eEi<2@3CED800`3GIeH0deE20=Q`H0020=QaH@030=MXE`3LPG<0fGQY0080efQG
0`3CED800`3EGT`0deE20==E@P050==E@P040=ISDP3GJ5L0efQG0=ENC0`0deE200H0eEi<0=M/G03G
J5L0f75Q0=IUE03DFTH;0==E@P080=ISDP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80
eEi<00D0f75Q0=IUE03EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3Q
QW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0=MXE`050=QaH@3GK5`0efaL0=Uc
I03JNV`00P3FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ3`3PZ9l00`3Q[:@0h:RO0>2X
W`040>6/Y0030=nLTP3HKEd0eEi<0080efaL00<0eEi<0=IUE03EGT`00P3EGT`=0==E@P030=mlI`3R
Qg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fgEP0=M/G0090=ENC0040=ALBP3C
ED80deE20==GAA80eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00H0eEi<00<0e5Y60==E@P3C
ED803`3CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F
0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3C
ED80deE201@0deE20P3EGT`02@3CED80efQG0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E
@P<0eEi<00D0efQG0=ENC03EGT`0fG=T0=QaH@020=YjK0030=QaH@3JNV`0efQG0080efQG00<0deE2
0=ENC03CED801P3CED800`3DG4X0eEi<0=ENC00>0=ENC080eVED00X0fG=T0=YjK03JNV`0eVED0=Uc
I03EGT`0efaL0=UcI03EGT`0eF5?3@3EGT`00`3DFTH0deE20==E@P0<0==E@P070=MXE`3CED80eEi<
0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MX
E`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0
deE20=QaH@3CED80deE20=ENC0040==E@P040=QaH@3CED80efaL0=YjK080f75Q0P3EGT`90==E@P03
0=MWEP3CED80efaL0080f75Q00<0efQG0=b1L`3IN6T00P3GJ5L30==E@P030=ENC03CED80deE200D0
deE200@0eEi<0=MXE`3GJ5L0eEi<303CED801@3EGT`0eVED0=MXE`3HLF40efQG00`0deE200P0eEi<
0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40efQG0=ENC03CED80eEi<
00`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0deE200<0eEi<0==E
@P3CED80=@3CED8000030=AJAP3EGT`0eEi<00h0eEi<00@0eV=B0=ENC03EGT`0efaL0P3FIE@0103I
Lf@0fWY/0=IUE03FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ0P3PZ9l00`3OYYd0gj>J
0=nSVP020=nSVP030=nVW@3PZ9l0h:RO00D0h:RO00<0hJbT0>2XW`3PZ9l0103Q[:@00`3OW980efYI
0==E@P020=MXE`030==E@P3EGT`0deE200l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb
0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0
deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MXE`040=QaH@3EGT`0efQG0=MXE`80eEi<4@3CED85
0=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103EGT`0fG=T0=M/G03JNV`30=ENC0030=M/G03E
GT`0eEi<00`0eEi<00<0e5Y60==E@P3CED80103CED80303CEdD0eVED0=IUE03EGT`0f71P0=M/G03I
Lf@0f75Q0=YjK03ILf@0f75Q0=UcI1P0f75Q0`3ILf@01@3IMFH0fG=T0=UcI03JNV`0fGQY0080fWY/
00<0fGQY0=YjK03IMFH00P3IMFH00`3HLF40fG=T0=QaH@0G0=QaH@030=UcI03HL600fGEV0080fWY/
00D0eVED0=QaH@3EGT`0efaL0=UcI00M0=ENC0080==GA@3GJ5L0deE20=ENC03CED80eEi<0==E@P3E
GT`F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED80
0`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0deE20=QaH@3CED80deE2
0=ENC0040==E@P040=QaH@3CED80efQG0=YjK080f75Q0P3EGT`40==E@P080=ALBP3EGT`0eEi<0=IT
D`3GIeH0fGEV0=MWEP3IMFH20=YkK0030=Q`H03NQgT0fh1b0080fGEV00@0efMF0=ENC03EGT`0eVED
1`3EGT`0103GIeH0f71P0=Q`H03GIeH20=ENC0030=ALBP3CED80deE200L0deE200D0eEi<0=MXE`3G
J5L0f75Q0=MXE`0<0==E@P080=ALBP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80eEi<
00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3QQW80
fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000A0=MXE`0:0=M/G03GJ5L0efQG0=QaH@3G
K5`0f71P0=UcI03JNV`0eVED0=MXE`D0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3PZJ4?0>2XW`03
0>2YX@3OXiX0gj>J0080h:RO00D0hJbT0>2YX@3OW980efYI0==E@P020=MXE`030==E@P3EGT`0deE2
00l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG
01l0deE200<0eEi<0=EQC`3GK5`00P3FIE@00`3EGT`0eVED0=ENC00G0=ENC0050=IUE03EGT`0eVED
0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00D0eVED0=ENC03EGT`0e5a:
0==E@P020=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC003
0==E@P3GK5`0eEi<0080eVED00@0fWY/0=IUE03EGT`0eVED2`3GJ5L0103HL600f75Q0=QaH@3ILf@Z
0=YjK0030=QaH@3GJ5L0efaL00D0f75Q0P3ILf@0203IN6T0fWY/0=YjK03ILf@0fGEV0=QaH@3ILf@0
fGEV103HLF400`3HL600efQG0=MXE`0<0=MXE`030=EQC`3EGT`0eEi<00P0eEi<00L0efaL0=ENC03F
IE@0eEi<0=IUE03EGT`0eVED00<0eEi<00<0e5Y60==E@P3CED802@3CED820=ENC0030=EQC`3GJ5L0
efQG0080efQG0P3GK5`02P3GJ5L0f75Q0=MXE`3GJ5L0fG=T0=QaH@3GJ5L0f75Q0=MXE`3GK5`30=MX
E`030=IUE03EGT`0eEi<00<0eEi<00D0e5Y60==E@P3CED80deE20=ALBP040=ENC0H0efQG00<0efaL
0=MXE`3GJ5L00P3GK5`0103JNV`0fGEV0=QaH@3HKEd20=UhJ@050=Q`H03KPG@0fGQY0=UcI03IMVL0
0`3HL6001@3GJ5L0fGEV0=MZF@3HLF40fWY/0080fGEV0P3GK5`50=MXE`070=M/G03HLF40f75Q0=Qa
H@3IN6T0efQG0=UcI0020=UeIP050=M/G03LQ7L0g85c0=UhJ@3IMVL00`3EGT`00`3GIeH0eEi<0=EN
C0050=ENC0060=IUE03GK5`0efaL0=IUE03EGT`0e5a:2@3CED801P3CEdD0eEi<0=MXE`3GJ5L0fG=T
0=M/G0d0eEi<00L0eV=B0=M/G03JNV`0fG=T0=IUE03EGT`0eVED00L0eEi<00/0e5a:0=ENC03EGT`0
eEi<0=IUE03GK5`0fG=T0=M/G03FIE@0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3P
OfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200060=ENC0030=EQC`3GJ5L0
efQG00T0efQG0P3EGT`01`3GK5`0eVED0=M/G03ILf@0fWY/0=IUE03GK5`01@3EGT`01P3FIE@0eEi<
0=ENC03EGT`0gZ2F0=nVW@`0gj>J00@0gjJM0>2XW`3PZ9l0hJbT0P3PZ9l40>6/Y0030=nLTP3HKEd0
eEi<0080efaL0P3EGT`@0==E@P040=mlI`3RQg80hXMb0>:7LP80hXak00<0i9B20>:<N`3RS7/0103R
S7/00`3UVh`0fgEP0=M/G00D0=ENC0/0efQG0P3GK5`01@3HLF40efaL0=M/G03GJ5L0efaL00/0efQG
00<0eVED0=ENC03EGT`01`3EGT`0203EHDl0efQG0=MXE`3GK5`0efQG0=M/G03HLF40efQG0`3HLF40
103IMFH0efaL0=QaH@3HLF420=M/G0<0efQG00<0eVED0=ENC03EGT`0103EGT`00`3CEdD0deE20==E
@P080==E@P030=ALBP3FIE@0eF5?00<0efQG0P3GK5`0103GJ5L0fGEV0=QaH@3JNV`30=MXE`040=Qa
H@3GJ5L0eVED0=ENC0l0deE200@0deM50=ENC03EGT`0eEi<0P3FIE@00`3EGT`0efaL0=ENC0020=IU
E0040=YjK03FIE@0eEi<0=IUE0T0eEi<00<0eV=B0=MXE`3GJ5L00P3GJ5L00`3GK5`0f75Q0=QaH@05
0=QaHAH0fWY/2@3HLF400`3ILf@0fWY/0=YjK0050=YjK0040=UhJ@3HLF40f75Q0=QaH@80fG=T00P0
fGQY0=YjK03JNV`0fG=T0=UeIP3HLF40fG=T0=UeIP<0f75Q00@0f71P0=MXE`3GJ5L0eF5?5`3EGT`0
1`3GK5`0eEi<0=IUE03EGT`0eVED0=ENC03FIE@00P3EGT`00`3CEdD0deE20==E@P0A0==E@P80eVED
00@0eEi<0=M/G03EGT`0eEi<0P3GK5`0103EGT`0efaL0=ENC03FIE@H0=ENC0030=IUE03EGT`0eEi<
0080eVED00P0fWY/0=UcI03GK5`0eF5?0=M/G03IMFH0f71P0=^1M080f71P00<0fGIW0=QaH@3IN6T0
0P3IN6T0103KP780fW]/0=]lKP3KPG@20=^0LP80fW]/00<0fGQY0=]nK`3LPG<0103LPG<0103KOVl0
fGQY0=^0LP3HLF430=]lKP030=UcI03LR7`0g8Ag0080fga^0`3HL6000`3IMVL0f71P0=Q`H0020=Q`
H0070=MZF@3GJ5L0eEi<0=ISDP3GJ5L0eF5?0=ENC00;0==E@P80eEi<0P3GJ5L00`3HLF40efQG0==E
@P0<0==E@P070=ENC03GJ5L0fWY/0=QaH@3FIE@0efQG0=M/G0090=MXE`80f75Q00L0fG=T0=UeIP3I
N6T0fGEV0=Q`H03GJ5L0efaL00H0efQG00<0f71P0=QaH@3HLF400`3HLF420=UeIP060=M/G03LO6d0
hXak0>:7LP3QQW80h8=_2`3POfX00`3PPF`0fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2
000;0=QaH@030=UeIP3JNV`0fWY/0080fWY/0P3ILf@20=QaH@070=UeIP3ILf@0fGQY0=UhJ@3JNV`0
fG=T0=UeIP050=QaH@040=UcI03HLF40f75Q0=QaHA80hJbT1P3R/JX00`3OW980fGQY0=QaH@020=Ue
IP030=QaH@3ILf@0efYI00l0efQG00<0hXak0>BDPP3TU8800`3TU8800`3UV8L0i9B20>BDPP030>BD
PP040>:<N`3UVh`0fgEP0=M/G0`0eEi<3P3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@80fG=T00D0fGEV
0=UcI03ILf@0f75Q0=UcI0030=QaH@030=Q`H03GJ5L0f71P00`0f75Q00<0efYI0=MXE`3HL6000`3H
LF401@3ILf@0f75Q0=UcI03IMFH0f75Q00<0fGEV00@0fGQY0=UcI03IMFH0fGEV0P3ILf@60=QaH@P0
efQG00<0efaL0=QaH@3HLF401@3HLF400`3ILf@0f75Q0=QaH@020=QaH@80fG=T00@0f75Q0=UhJ@3I
MFH0fWY/0`3HLF400`3IMFH0f75Q0=QaH@050=QaH@030=M/G03HLF40f75Q0080f75Q00<0efaL0=MX
E`3GJ5L00`3GJ5L20=QaH@030=UhJ@3JNV`0fWY/06P0fWY/00<0fG=T0=QaH@3HLF400`3HLF40303H
L600efQG0=MXE`3EHDl0eEi<0=M/G03FHe80efaL0=MXE`3GK5`0efQG0=M/G140efQG00<0efaL0=Qa
H@3HLF400P3HLF420=UcI0040=QaH@3IMFH0f75Q0=QaH@80fGEV00@0f75Q0=UeIP3HLF40fG=T603H
LF400`3ILf@0f75Q0=QaH@020=UcI0080=YjK03IN6T0fGEV0=QaH@3IN6T0fh5d0=^0LP3NQgT20=^0
LP030=^1M03KP780g8Ql0080g8Ql00<0gHf10=b8O03MSH400`3MSH450=b8O0H0fh1b00<0gHf10=b8
O03MSH400P3MSH401@3LR7`0hHn00=f=P@3MSH40g8Ql00<0fGQY00<0fga^0=YjK03IN6T01@3IN6T0
1@3KO6h0g85c0=]lKP3KO6h0fWY/00X0g85c1@3LQ7L01@3KO6h0fG=T0=QaH@3HLF40fG=T01L0fWY/
00L0fG=T0=QaH@3HLF40f75Q0=UcI03IMFH0fGQY0080fGEV00D0f75Q0=UcI03HLF40efYI0=MXE`09
0=ENC080efaL00<0eVED0=]eH03RQg802@3QQW860>1oJP030=UZE@3CED80deE200`0deE200<0eEi<
0==E@P3CED80=@3CED8000/0efQG00<0eF5?0=ENC03EGT`00`3EGT`01@3FIE@0eEi<0=ENC03HLF40
efaL0080fGEV00<0fWY/0=M/G03ILf@01@3HLF401@3HL600efQG0=MXE`3GJ5L0h:VQ00L0hJbT00D0
h:VQ0>2XW`3PZ9l0h:RO0>2YX@090>6/Y080h[6Z00<0gibB0=UcI03GJ5L00P3HLF400`3GJ5L0efaL
0=MXE`030=MXE`030=EQC`3EGT`0eEi<00T0eEi<00<0h8=_0>:<N`3TU880103TU8850>FHQ`040>BD
PP3UVh`0g7UW0=QaH@@0efQG00<0eEi<0=ALBP3CED804P3CED800`3DFTH0eEi<0=ENC0030=MXE`80
efaL00D0f75Q0=M/G03GK5`0efQG0=M/G0020=MXE`030=ISDP3EGT`0eEi<01<0eEi<00D0eVED0=EN
C03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED2`3EGT`;0=MXE`050=M/G03G
J5L0efQG0=M/G03HLF400P3ILf@0103HLF40fGQY0=UeIP3JNV`30=QaH@030=UeIP3HLF40f75Q00L0
f75Q00H0eV=B0=ENC03EGT`0e5a:0==E@P3DG4X50=ENC0070=ISDP3GJ5L0efaL0=M/G03GJ5L0fGEV
0=MXE`020=M/G0060=YjK03GK5`0efQG0=M/G03GJ5L0f71P3P3HLF400`3ILf@0fWY/0=YjK0120=Yj
K0030=UcI03HLF40f75Q00D0f75Q00<0f71P0=MXE`3GJ5L02@3GJ5L01`3HLF40eV=B0=IUE03EGT`0
eVED0=ENC03FIE@04@3CED820=ENC0030=ISDP3GJ5L0efQG0080efaL00@0efQG0=QaH@3GJ5L0efQG
0P3HLF40103GJ5L0efaL0=MXE`3GK5`40=MXE`030=EQC`3EGT`0eEi<0080eEi<2`3CED801@3CEdD0
eVAC0=MWEP3HL600fGIW0080f71P00H0fGIW0=]lKP3MSH40g8Ql0=f=P@3KPG@20=f=P@050=^1M03M
SH40fh5d0=^1M03NQgT01@3KPG@@0=YjK0030=^1M03JNV`0fh5d0080fWY/00<0fh5d0=f=P@3MSH40
0P3MSH430=^1M0030=j7N@3KPG@0fh5d0080fh5d00L0fga^0=UhJ@3IN6T0fW]/0=YjK03IMFH0fG=T
00/0f75Q0P3ILf@20=UeIP030=UhJ@3IMFH0f75Q00`0f75Q0P3ILf@0103JNV`0fGQY0=UcI03IN6T2
0=YjK0030=UeIP3HLF40f75Q00L0f75Q00L0fG=T0=UeIP3IN6T0fGQY0=UeIP3HLF40fG=T00@0f75Q
0`3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@<0fWY/00<0hXak0>FKS03SUXP00P3RS7/00`3QQW80h7mZ
0>1oJP090>1oJP030=UZE@3CED80deE200`0deE200<0eEi<0==E@P3CED80=@3CED8000d0deE2103E
GT`01@3FIE@0eEi<0=ENC03GK5`0eVED0080fG=T00<0fWY/0=M/G03GK5`00P3EGT`0103DFTH0deE2
0==E@P3EHDl30=ENC0030=nTV`3PZJ40h:RO00h0h:RO00@0hJbT0>2XW`3PZ9l0h:RO0`3Q[:@00`3O
W980f6eM0=ENC0020=M/G0030=ENC03FIE@0eEi<00h0eEi<00<0efQG0=alK@3KOVl0103LNFL00`3L
O6d0g7UW0=aiI`040=aiI`030=b4M`3HLF40f75Q00P0efQG00<0eV=B0=ENC03EGT`0103EGT`00`3C
EdD0deE20==E@P060==E@PH0eEi<00@0eVED0=M/G03GK5`0f75Q0P3GK5`0103GJ5L0efaL0=MXE`3E
GT`F0=MXE`050=M/G03GJ5L0efaL0=QaH@3GJ5L00`3HLF40103IMFH0efaL0=QaH@3HLF420=M/G1H0
efQG00<0efaL0=MXE`3GJ5L00P3GJ5L20=M/G0040=MXE`3IMFH0f75Q0=YjK0<0efQG00<0efaL0=EN
C03EGT`0403EGT`0103FHe80efQG0=MXE`3GJ5L20=M/G0030=MXE`3IMFH0efQG0080efaL00@0fWY/
0=M/G03GJ5L0efaL0P3GJ5L00`3GJUT0f75Q0=QaH@0C0=QaH@<0fG=T0P3IMFH00`3ILf@0fWY/0=Uh
J@020=YjK080fGQY0`3IMFH00`3HLF40fGEV0=QaH@0G0=QaH@80fG=T00P0fGEV0=YjK03JNV`0efaL
0=QaH@3GJ5L0efaL0=QaHAh0efQG00L0f75Q0=MXE`3GK5`0efQG0=M/G03GJ5L0efaL01H0efQG00@0
efaL0=UcI03HLF40fGEV0P3HLF420=UeIP040=QaH@3ILf@0f75Q0=UcI0<0fWY/00<0fGEV0=QaH@3H
LF401P3HLF400`3GK5`0efQG0=MXE`090=MXE`030=M/G03GJ5L0efQG0080efaL00@0fWY/0=UeIP3H
LF40efQG0P3HLF401@3GJ5L0f75Q0=MXE`3EHDl0eVED00@0eEi<00<0fGQY0=MWEP3ILf@00P3KPG@0
0`3JNf`0f6eM0=Q]G@020=MWEP030=Q]G@3HL600f71P00@0f71P00P0fGQY0=Q`H03KO6h0fGEV0=Uh
J@3ILf@0gXMi0=b1L`80fGQY0`3GJ5L00`3GJUT0eEi<0=EQC`050=MXE`040=M/G03GJUT0efQG0=M/
G0D0efQG1P3HLF420=UcI080fGEV00<0fGQY0=UcI03HLF40303HLF420=UcI0050=YjK03IN6T0fG=T
0=QaH@3ILf@00P3HLF400`3IMFH0fWY/0=YjK0020=YjK0060=UhJ@3HLF40f75Q0=QaH@3ILf@0fGEV
0P3IN6T00`3IMFH0f75Q0=UcI0020=QaH@030=Q`H03GJ5L0efQG0080efQG00<0efaL0=QaH@3HLF40
0P3HLF420=UeIP030=UcI03OQ780i9B200<0i9B20P3RS7/80>66LP030>:7LP3QQW80f75Q00h0eEi<
00<0eVED0=ENC03EGT`00`3EGT`00`3CEdD0deE20==E@P0_0==E@P002`3JNV`00`3IMFH0f75Q0=Qa
H@030=QaH@050=UcI03HLF40efaL0=QaH@3FIE@00P3ILf@00`3JNV`0efaL0=M/G0050=ENC0050=IU
E03EGT`0eEi<0=IUE03PZJ400`3Q[:@D0>:aZP070=nLTP3IN6T0f75Q0=UcI03IMFH0f75Q0=UcI005
0=QaH@030=MZF@3GJ5L0eV=B00X0eEi<00D0eVED0=MXE`3GJ5L0efQG0=M/G0060=MXE`030=UeIP3G
K5`0f75Q00/0efQG1@3EGT`00`3DG4X0deE20==E@P0<0==E@P80eEi<00D0efaL0=IUE03FIE@0eEi<
0=IUE0060=ENC180efQG00D0efaL0=MXE`3GK5`0f75Q0=MXE`030=QaH@040=UeIP3GK5`0f75Q0=Qa
H@80efaL3`3GJ5L00`3FIE@0eEi<0=ENC0040=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103E
GT`0fG=T0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3E
GT`0eF5?0=YjK03FIE@0eEi<0=IUE0040=ENC0030=IUE03GJ5L0efQG00@0efQG3@3HLF430=UcI080
fGEV00<0fG=T0=YjK03IN6T00P3JNV`20=UhJ@050=UcI03IMFH0fGEV0=QaH@3ILf@0603HLF430=Uc
I080fWY/00D0eVED0=M/G03EGT`0eVED0=M/G00N0=ENC0070=M/G03EGT`0eVED0=ENC03FHe80deE2
0=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=IUE03GJ5L0deE20=ENC03CED80eEi<603C
ED800`3EGT`0deE20==E@P020=ENC0040=YjK03IMFH0f71P0=ENC080f71P00D0eEi<0=Q`H03EGT`0
eEi<0=MWEP020=ENC0050=EQC`3GJ5L0fGEV0=M/G03HLF400P3JNV`00`3KO6h0f6eM0=Q]G@080=MW
EP0;0=Q`H03JNV`0f71P0=]nK`3IN6T0fW]/0=UcI03LR7`0g8Ag0=]lKP3IMVL00P3GIeH00`3EGT`0
eVED0=ENC0060=ENC0040=MWEP3CEdD0deE20=ENC0<0deE200<0deM50=ENC03EGT`01@3EGT`20=IU
E080efaL00<0fG=T0=M/G03GJ5L0303GJ5L20=M/G0050=YjK03IMFH0efaL0=MXE`3GK5`02P3GJ5L0
203EHDl0eVED0=MZF@3ILf@0f75Q0=MXE`3CED80eEi<103CED800`3DG4X0eEi<0=ENC0050=ENC080
efaL00<0eVED0=]eH03PPfl01@3PPfl00`3POfX0ggaW0=mlI`070=mlI`030=UZE@3CED80deE200`0
deE200<0eEi<0==E@P3CED80=@3CED8000030=MZF@3HLF40f75Q00h0f75Q00D0fG=T0=MXE`3GJ5L0
f75Q0=M/G0020=UeIP040=YjK03HLF40f75Q0=ISDP@0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3P
ZJ4?0>2XW`040>6/Y03PZ9l0h:RO0>2XW`<0hJbT00L0gibB0=Q]G@3EGT`0eVED0=M/G03EGT`0eVED
00`0eEi<00<0eV=B0=MXE`3GJ5L01`3GJ5L00`3GK5`0efQG0=MXE`040=MXE`040=UeIP3GK5`0f75Q
0=MXE`@0eEi<00<0deM50==E@P3CED804`3CED80103CEdD0eEi<0=ENC03EGT`20=IUE0050=M/G03F
IE@0eVED0=ENC03FIE@03P3EGT`:0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40
eEi<0=MXE`3GJ5L20=ENC1@0deE200<0deM50=MXE`3GK5`0103GJ5L20=M/G0040=MXE`3IMFH0f75Q
0=YjK0<0efQG00<0f75Q0=MXE`3GJ5L0203GJ5L01@3FHe80eEi<0=ENC03EGT`0deM500L0deE20P3E
GT`02@3DG4X0fG=T0=ENC03FIE@0efaL0=YjK03FIE@0eEi<0=IUE0060=ENC0030=ALBP3CED80deE2
00l0deE20`3EGT`20=MXE`030=ENC03JNV`0f75Q0080fWY/0P3ILf@01@3FIE@0efaL0=MXE`3EGT`0
eVED01P0eEi<0P3FIE@0203GK5`0fWY/0=YjK03FIE@0efaL0=ENC03FIE@0efaL7P3EGT`01`3GK5`0
eEi<0=EQC`3CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG
0==E@P3EGT`0deE20=ENC0l0deE22@3EGT`00`3FIE@0eF5?0=MXE`020=M/G0040=YjK03IMFH0f75Q
0=MXE`80f75Q00H0efQG0=QaH@3GJ5L0eF5?0=MZF@3HKEd20=Q`H00:0=UfI`3KP780fW]/0=]lKP3K
OVl0fWY/0=UhJ@3ILf@0efaL0=EQC`L0eEi<00@0e5Y60=MWEP3CED80f71P0P3GJ5L00`3EGT`0g85c
0=UfI`020=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103EGT`0deE20==E@P3EGT`;0==E@P80
eEi<00@0eV=B0=MXE`3HLF40eEi<3@3CED820=ENC0050=M/G03HLF40eEi<0==E@P3EGT`02`3CED82
0=ENC080f75Q00<0efQG0==E@P3EGT`0303CED820=MXE`030=ENC03CED80deE20100deE200<0gIJ<
0=nVW@3NX9H0203NX9H0103OYYd0gIJ<0==E@P3EGT`g0==E@P004@3CED801@3EGT`0deE20==E@P3G
J5L0eEi<0080f75Q00<0fWY/0=MXE`3GJ5L01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0
gj>J00h0h:RO0=nSVP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=EN
C1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=EN
C03EGT`0deE20=ENC00D0==E@P090=AJAP3EGT`0eEi<0=ENC03FIE@0eEi<0=IUE03GK5`0eEi<00<0
efaL00@0fG=T0=IUE03GK5`0efaL0P3FIE@30=ENC0030==GA@3CED80deE200H0deE200@0deM50=EN
C03EGT`0eVED1P3GJ5L00`3GK5`0efQG0=MXE`020=MXE`80efaL00@0efQG0=UeIP3HLF40fWY/0P3G
J5L00`3EGT`0efaL0=ENC0060=ENC080deE200<0e5a:0=ENC03EGT`02P3EGT`20=IUE0090=ENC03I
Lf@0eEi<0=IUE03GK5`0fWY/0=IUE03EGT`0eVED01P0eEi<00<0eVED0=M/G03FIE@00P3GK5`00`3F
IE@0fWY/0=UcI0020=YjK080fG=T00D0eEi<0=M/G03FIE@0eEi<0=IUE00B0=ENC0H0efQG0P3GK5`0
1@3HLF40fWY/0=YjK03GK5`0f75Q0080efaL00D0f75Q0=MXE`3GJ5L0efQG0=EQC`0<0=ENC0h0deE2
00L0efQG0==E@P3DG4X0deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3F
IE@0deE20P3GJ5L01@3CED80efQG0==E@P3CED80eEi<00@0deE200<0f75Q0=ENC03EHDl00P3JNV`0
0`3HLF40eEi<0=ENC0090==E@P030=MWEP3CED80f71P0080efQG00<0eEi<0=b1L`3HL6000P3GJ5L3
0==E@P030=ENC03CED80deE200D0deE200@0eEi<0==E@P3CED80deM52`3CED830=ENC0030=MXE`3H
LF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`20=QaH@030=MX
E`3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZJ40gjBK00P0gjJM
00@0h:VQ0=fFS03CED80eEi<=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJUT0f75Q
0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nSVP3OXiX0
gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC0040==E
@Q@0eEi<00D0eVED0=ENC03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED303E
GT`00`3DG4X0deE20==E@P070==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MX
E`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3EGT`0efQG0=Yj
K03EGT`0deE20=ENC0040==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fWY/0=QaH@020=YjK080f75Q00D0deE20=MXE`3EGT`0deE20=ENC00H0==E@P80eEi<00D0
efQG0=YjK03JNV`0eEi<0=MXE`020=ENC0030=MXE`3CED80deE201`0deE200L0efQG0==E@P3CED80
deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`D0==E@P050=AJAP3EGT`0eEi<0=ENC03FIE@00P3EGT`20=IUE0040=YjK03ILf@0eVED
0=ENC080f75Q00L0efQG0=QaH@3GJ5L0efQG0=M/G03FHe80e5a:0080deE200<0f75Q0=ENC03EGT`0
0P3JNV`00`3HLF40eEi<0=ENC0090==E@P030=MZF@3EGT`0fGEV0080f71P00<0efMF0=b4M`3IMFH0
0P3GK5`30=ENC0030=IUE03EGT`0eEi<00D0eEi<00<0efMF0=AJAP3CED80303CED830=ENC0030=IS
DP3HLF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40
efaL0=IUE03CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J
00P0gj>J00@0h:RO0=fFS03CED80e5a:=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03G
J5L0f75Q0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nS
VP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<
0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=EN
C00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0
deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E
@P3CED80503CED820=ENC00;0==E@P3HLF40deE20=ENC03GJ5L0fWY/0=ENC03CED80eVED0==E@P3D
G4X00P3CED800`3EGT`0deM50=ENC00A0=ENC0030=IUE03GK5`0eVED0080efaL00<0eVED0=YjK03I
Lf@00P3JNV`01`3ILf@0efaL0=ENC03GK5`0eVED0=ENC03FIE@06P3EGT`01@3GJ5L0fWY/0=YjK03E
GT`0efQG0080eEi<00<0efQG0==E@P3CED80703CED801`3EHDl0deE20==E@P3CED80e5Y60==E@P3E
GT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E
@P3EGT`0103CED800`3HLF40eEi<0=ENC0020=YjK0030=MXE`3EGT`0eEi<00T0deE200P0eEi<0==E
@P3EHDl0eEi<0=MXE`3EGT`0g85c0=Q`H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=EN
C03CED80deE200`0deE200H0deM50=ENC03CED80eEi<0=QaH@3EGT`=0==E@P80eEi<00D0eVED0=Qa
H@3EGT`0deE20=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0
eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0deE2000A
0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=MXE`D0deE200H0eEi<0==E
@P3CED80deE20=nSVP3PZ9l?0=nVW@0>0>6/Y03OYYd0gjJM0=nVW@3Q[:@0h[6Z0>6/Y03NX9H0efYI
0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L0
7`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`02`3CED800`3DFTH0eEi<0=ENC00:0=ENC005
0=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE0l0eEi<00<0e5Y6
0==E@P3CED80103CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3CED80eEi<0=MXE`3JNV`0eEi<0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fGQY0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE20=ENC03CED80503CED80
1P3DG4X0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0eEi<0=MXE`0N0==E@P03
0=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED820=ENC00:0==E@P3GJ5L0deE20==E
@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q
0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E@P3EGT`0103CED801P3HLF40e5a:0=ENC03JNV`0
fGQY0=MXE`80eEi<2@3CED80203EGT`0deE20=ENC03EGT`0efQG0=ENC03KO6h0efaL0P3GJ5L30==E
@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED801@3EGT`0deE20=ENC03GJUT0
eEi<00d0deE200L0eEi<0==E@P3EGT`0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40efQG
0==GA@3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED801@3EGT`0deE20==E@P3CED80g8Ag0100g8Ql00h0gHf10=b8O03LR7`0
g8Ql0=f=P@3MUX`0gHf10>6?P03GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E
@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0
eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80
503CED820=ENC00;0==E@P3HLF40e5a:0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3C
ED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0eEi<0080efQG00<0eEi<0=QaH@3HLF400P3J
NV`00`3HLF40efQG0==E@P020=MXE`030==E@P3EGT`0deE201@0deE200H0eEi<0==E@P3CED80deE2
0=ENC03GJ5L20=YjK0050=ENC03GJ5L0eEi<0=ENC03GJ5L07P3CED800`3EGT`0deE20==E@P030==E
@P030=ENC03CED80deE201@0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3EGT`0deE20P3GJ5L01@3C
ED80efQG0==E@P3CED80eEi<00@0deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE2
00L0eEi<0==E@P3EGT`0eEi<0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E
@P030=ENC03CED80deE200d0deE200D0eEi<0==E@P3DG4X0eF5?0=ENC00=0==E@P070=ENC03CED80
eEi<0=QaH@3EGT`0e5a:0=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3CED80deE20=ENC00<0==E@P80
efQG00<0eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=UcI03JNV`0f75Q0=MXE`D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3EGT`0fWY/0=MXE`3CED80
eEi<0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MX
E`040=QaH@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE2
0=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<
0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<
0=MXE`3EGT`00P3GJ5L00`3EGT`0f75Q0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE2
0=ENC03CED80503CED801P3EGT`0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0
eEi<0=MXE`0N0==E@P030=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED80103EGT`0
deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0080=YjK03HLF40eEi<0==E@P3GJ5L0eF5?0==E@P3GJ5L20==E@P030=ENC03CED80deE2
0080deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE200L0eEi<0==E@P3EGT`0eEi<
0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0
deE200@0eEi<0==E@P3CED80eEi<3P3CED80103DG4X0deE20=ENC03HLF430=ENC0T0deE200H0e5a:
0==E@P3EGT`0eEi<0=QaH@3GJ5L20==E@P030==GA@3CED80deE200X0deE20P3GJ5L00`3EGT`0deE2
0==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0
eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B
0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3E
GT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3E
GT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03G
J5L0efQG0P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`3
0==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0
deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED800`3EGT`0efQG0=AJAP020=MX
E`030=ENC03HLF40f75Q0080fWY/00<0f75Q0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E
@P0:0=ENC03CED80deE20==E@P3EGT`0efQG0=UcI03JNV`0eEi<0=MXE`80eEi<00<0efQG0==E@P3C
ED80703CED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200d0eEi<0==E@P3CED80eEi<
0=ALBP3JNV`0f75Q0=ENC03CED80efQG0=ENC03CED80efQG0080deE200<0eEi<0==E@P3CED800P3C
ED801P3HLF40deE20==E@P3JNV`0f75Q0=MXE`80eEi<2@3CED801`3EGT`0deE20=ENC03EGT`0efQG
0=ENC03IN6T00`3GJ5L30==E@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED80
103EGT`0deE20==E@P3EGT`@0==E@P030=ENC03HLF40eEi<0080eEi<2@3CED801P3EGT`0deE20=EN
C03EGT`0f75Q0=MXE`l0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0
efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE2
00<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0
deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P030=ENC03CED80
deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3E
GT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<
0==E@P3CED804@3CED800`3EGT`0efQG0==E@P020=MXE`030=ENC03HLF40f75Q0080fWY/00<0f75Q
0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E@P080=ENC03CED80deE20==E@P3EGT`0eF5?
0=QaH@3JNV`40=ENC0030=MXE`3CED80deE201`0deE200<0eEi<0==E@P3CED800`3CED800`3EGT`0
deE20==E@P0D0==E@P040=ENC03CED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3E
GT`H0==E@P090=ENC03CED80deE20=ALBP3CED80fWY/0=QaH@3EGT`0deE20080eEi<00D0deE20=MX
E`3CED80deE20=ENC0040==E@P060=QaH@3CED80deE20=YjK03HLF40efQG0P3EGT`90==E@P070=EN
C03CED80eEi<0=ISDP3GJ5L0eEi<0=UhJ@030=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3E
GT`0deE20==E@P0=0==E@P040=ENC03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3E
GT`90==E@P060=ENC03CED80eEi<0=ENC03HLF40efQG3`3CED820=MXE`030=ENC03CED80deE20100
deE200<0gIJ<0>2XW`3OXiX0203OXiX00`3PZ9l0gIJ<0==E@P0h0==E@P004@3CED802P3EGT`0deE2
0==E@P3GJ5L0eEi<0=MXE`3HLF40fWY/0=QaH@3GJ5L50==E@P030=ENC03CED80deE20180deE200h0
eEi<0==E@P3CED80deE20=ENC03GJ5L0eEi<0=YjK03GJ5L0deE20=ENC03GJ5L0deE20=ENC1H0deE2
00<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0
deE20=ENC00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800P3GJ5L00`3EGT`0f75Q0=ENC0020=MX
E`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED80
0`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3G
J5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3GJ5L00`3E
GT`0efQG0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=ENC03CED80503CED80103E
GT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P80eEi<00<0eF5?0==E@P3CED80703C
ED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3CED80efQG
0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED80203J
NV`0f75Q0=ENC03CED80e5a:0=ENC03CED80eEi<0P3CED800`3EGT`0deE20==E@P020==E@P060=Qa
H@3CED80deE20=YjK03HLF40eV=B0P3EGT`90==E@P080=ENC03CED80eEi<0=MXE`3GK5`0eEi<0=Uh
J@3GK5`20=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3EGT`0deE20==E@P0=0==E@P040=EN
C03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3EGT`90==E@P060=ENC03CED80eEi<
0=ENC03IN6T0efQG3`3CED800`3EHDl0efQG0=ENC00B0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0
h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03H
LF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0==G
A@3JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q
0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=EN
C03EGT`0deE20080efQG00<0eEi<0=QaH@3EGT`00P3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED80
0P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;
0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE2
0==E@P0A0==E@P080=ENC03GJ5L0deE20=MXE`3FHe80eEi<0=ISDP3HLF420=YjK0030=QaH@3GJ5L0
eEi<0080efQG00<0deE20=ENC03CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3J
NV`0eEi<0==E@P<0eEi<7P3CED800`3CEdD0deE20==E@P030==E@P030=ENC03CED80deE201@0deE2
00@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<
0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03CED80eEi<00L0deE200D0f75Q
0==E@P3CED80fWY/0=QaH@030=ENC0T0deE200P0eEi<0==E@P3EGT`0efQG0=QaH@3EGT`0fGQY0=Q`
H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0deE200@0eEi<0==E
@P3CED80eEi<3P3CED80103EGT`0deE20=ENC03HLF430=ENC0T0deE200H0eEi<0==E@P3EGT`0eEi<
0=YjK03GJ5L?0==E@P<0eEi<4P3CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=Q`H0D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3CED80fWY/0=MXE`3CED80
e5a:0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=MX
E`050=ENC03HLF40eEi<0=ISDP3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0
103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=EN
C03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED80
203EGT`0efQG0==E@P3EHDl0eEi<0==GA@3EGT`0f75Q0P3JNV`00`3HLF40efQG0=ENC0020=MXE`03
0==E@P3EGT`0deE201@0deE200@0eEi<0==E@P3CED80deE20P3EGT`0103GJ5L0fWY/0=ENC03CED83
0=ENC2@0deE200<0deM50==E@P3CED80503CED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03G
J5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080
deE200<0eEi<0==E@P3EGT`01`3CED801@3HLF40deE20==E@P3JNV`0f75Q00<0eEi<2@3CED80203E
GT`0deE20=ENC03GJ5L0f75Q0=ENC03IN6T0f71P0P3GJ5L30==E@P030=ENC03CED80deE200D0deE2
00<0deM50==E@P3CED802P3CED830=ENC0040=IUE03EGT`0eEi<0=IUE0h0eEi<00@0eVED0=ENC03F
IE@0fG=T0`3FIE@90=ENC0060=IUE03EGT`0eVED0=IUE03JNV`0efaL103EGT`00`3CEdD0deE20==E
@P080==E@P<0eEi<4P3CED800`3NX9H0hJbT0>2YX@080>2YX@030>6/Y03MUX`0deE203P0deE2000A
0==E@P080=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`20=QaH@D0deE200<0eEi<0==E@P3C
ED804P3CED802@3EGT`0deE20==E@P3CED80eEi<0=IUE03CED80fWY/0=MXE`020==E@P030=MXE`3C
ED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0
efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0
f75Q0=ENC03EGT`0efQG0080eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Qa
H@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MX
E`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MX
E`3CED800P3EGT`00`3CED80eEi<0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=AJ
AP3CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P<0eEi<>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080deE200<0eEi<0==E@P3EGT`00`3CED801@3D
FTH0eEi<0=MXE`3GJ5L0fGEV0080efQG00<0fWY/0=UeIP3GK5`00P3GK5`30=ENC0030==GA@3CED80
deE200<0deE200X0eEi<0==E@P3EGT`0eF5?0=QaH@3EGT`0fGQY0=Q`H03EGT`0efQG0`3CED800`3E
GT`0deE20==E@P0E0==E@P040==GA@3CED80deE20=ENC0h0deE200@0eEi<0==E@P3GJ5L0f75Q0`3E
GT`90==E@P060=ENC03CED80deE20=ENC03JNV`0eF5?3`3CED830=ENC180deE200<0gIJ<0=nSVP3N
X9H0203NX9H00`3OXiX0gHf10==E@P0h0==E@P004@3CED80203EGT`0deE20==E@P3GJ5L0eEi<0=MX
E`3HLF40fWY/0P3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3E
GT`00`3CED80fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103C
ED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=EN
C03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0f75Q0=EQC`3EGT`0efQG0080eEi<5P3CED800`3E
GT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D
0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E
@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3EGT`00`3CED80eEi<0=QaH@020=Yj
K080f75Q00<0eEi<0=MXE`3GJ5L05`3CED802P3EGT`0deE20==E@P3CED80eVED0=ENC03GJ5L0fWY/
0=ENC03CED830=ENC3/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0
deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03C
ED80eF5?00L0eEi<00D0eVED0=ENC03EGT`0fGEV0=M/G0030=IUE0030=ALBP3CED80deE200D0deE2
00/0eEi<0=MWEP3EGT`0efMF0=IUE03ILf@0eVED0=UfI`3HLF40eEi<0=MXE`030==E@P030=ENC03C
ED80deE201P0deE200<0eEi<0==E@P3CED80303CED80103EGT`0deE20=MXE`3GJ5L30=ENC0T0deE2
00H0eEi<0==E@P3CED80eEi<0=UeIP3EGT`?0==E@P<0eEi<F03CED800140deE200P0eEi<0==E@P3C
ED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03C
ED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=EN
C03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3E
GT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0eEi<0=QaH@3GJ5L0eEi<0=MXE`02
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0deE20080eEi<00D0deE2
0=ENC03HLF40f75Q0=YjK0020=QaH@030=ENC03GJ5L0efQG01L0deE200X0eEi<0==E@P3CED80deE2
0=MXE`3EGT`0efQG0=YjK03EGT`0deE20`3EGT`k0==E@P040=ENC03CED80deE20=MXE`80deE200H0
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080deE20P3HLF401P3EGT`0
deE20==E@P3EGT`0deE20=ENC0<0deE2103EGT`0203FIE@0eEi<0=ENC03ILf@0efaL0=EQC`3FIE@0
eV=B1P3EGT`30==E@P060=ENC03CED80eEi<0=ENC03HLF40eEi<0P3HL6000`3EGT`0efQG0==E@P02
0==E@P030=ENC03CED80deE200/0deE23@3EGT`00`3FIE@0eEi<0=ENC00<0=ENC0040=IUE03EGT`0
efaL0=M/G0<0eVED103EGT`40=MXE`070=QaH@3ILf@0f75Q0=QaH@3ILf@0fGQY0=UcI0040=QaH@05
0=M/G03GJ5L0efQG0=MXE`3FHe800P3EGT`01`3DFTH0deE20==E@P3CED80eEi<0==GA@3EGT`0F03C
ED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0
deE20==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3G
J5L0deE20=ENC00F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=EN
C0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0
eEi<0=QaH@3GJ5L0e5Y60=MXE`020=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E
@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=EN
C03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=EN
C03GJ5L0deE20=MXE`3EGT`0deE20=ENC03GJUT0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3C
ED803@3EGT`0deE20==E@P3CED80efQG0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0=AJAP3EGT`0>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P80f75Q00H0eEi<0==E@P3CED80eEi<0==E@P3EGT`20==E@P040==GA@3E
GT`0eEi<0=EQC`@0efQG00@0fGEV0=QaH@3GJ5L0efaL0P3GJ5L00`3EHDl0deE20==E@P020==E@P06
0=ENC03GJ5L0efQG0=UhJ@3HLF40fGEV0`3JNV`0103LR7`0g8Ag0=MZF@3GJUT30==E@P030=ENC03C
ED80deE20180deE200<0deM50=ENC03EGT`00`3EGT`00`3GK5`0efQG0=MXE`0;0=MXE`030=QaH@3I
Lf@0f75Q0080fGEV0`3ILf@80=QaH@070=MZF@3GK5`0efQG0=MXE`3GK5`0fGEV0=M/G0020=MXE`03
0=ENC03DG4X0deE200X0deE200<0e5a:0==E@P3EGT`0F03CED800140deE200P0eEi<0==E@P3CED80
efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03CED80
deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03FHe807`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0
603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0deE20=QaH@3GJ5L0deE20=MXE`020=EN
C1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG
0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E
@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=ENC03GJ5L0deE20=MXE`3EGT`0e5a:0=IU
E03GJ5L0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3CED803@3EGT`0deE20=ALBP3CED80efQG
0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0==E@P3EGT`0>`3CED80103EGT`0deE20==E@P3GJ5L20==E
@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P80f75Q00H0
eEi<0==E@P3CED80eEi<0==E@P3EGT`:0==E@P040=Q`H03GJ5L0deE20=AJAPX0deE200X0eEi<0==E
@P3CED80eEi<0=QaH@3DFTH0efQG0=Q`H03EGT`0efQG0`3CED800`3EGT`0deE20==E@P0H0==E@P03
0=ENC03CED80deE200`0deE200@0eEi<0==E@P3GJ5L0efQG0`3EGT`60==E@P040=AJAP3EGT`0eEi<
0=IUE080eEi<00<0eVED0=UcI03FIE@00`3EGT`00`3CEdD0deE20==E@P0;0==E@P030=ENC03CED80
deE205H0deE2000A0==E@P080=ENC03CED80deE20=MXE`3EGT`0eF5?0=QaH@3JNV`20=QaH@D0deE2
00<0eEi<0==E@P3CED804P3CED80103EGT`0deE20==E@P3CED820=ENC0030==E@P3JNV`0efQG0080
deE200<0efQG0==E@P3EGT`05P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<01l0
deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P02
0=MXE`050==E@P3HLF40efQG0==E@P3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3E
GT`0103CED80efYI0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q
0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3C
ED80103EGT`0efQG0==E@P3GJ5L20=ENC080efQG00L0f75Q0=YjK03HLF40fWY/0=ISDP3GJUT0efQG
01L0deE200d0eEi<0==E@P3EGT`0deE20=ISDP3EGT`0efQG0=YjK03EGT`0deE20=ENC03CED80eEi<
03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<1P3CED801P3D
G4X0eEi<0=ENC03EGT`0efQG0=M/G0@0eEi<00<0deM50==E@P3CED801@3CED801P3EGT`0deE20==E
@P3EGT`0f75Q0==E@P80efQG00<0eEi<0=MXE`3CED800P3CED800`3EGT`0deE20==E@P0@0==E@PP0
eEi<00<0eVED0=ENC03EGT`0303EGT`0103FIE@0eEi<0=M/G03GK5`20=IUE0030=EQC`3EGT`0eEi<
00L0eEi<00H0eVED0=ENC03EGT`0eVED0=UcI03FIE@60=ENC0030=AJAP3CED80deE200P0deE200<0
deM50==E@P3CED80EP3CED800140deE200@0eEi<0==E@P3CED80efQG0P3EGT`0103HLF40fWY/0=Qa
H@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3EGT`00`3CED80
fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40
eEi<0=ENC00O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED80303EGT`0
deE20=ENC03EGT`0deE20=MXE`3GK5`0deE20=QaH@3GK5`0deE20=MXE`80eEi<5P3CED800`3EGT`0
deE20==E@P020==E@P80eEi<00@0deE20=MXE`3GJ5L0fGQY0`3CED800`3GJ5L0deE20==E@P0D0==E
@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P03
0=ENC03CED80deE20140deE200@0eEi<0=MXE`3CED80efQG0P3EGT`02@3GJ5L0eV=B0=QaH@3JNV`0
f75Q0=YjK03GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E@P80eEi<00L0efQG0=YjK03E
GT`0deE20=ENC03CED80eEi<03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E
@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=EN
C03CED80eEi<2P3CED800`3DG4X0eVED0==E@P080==E@P040=AJAP3EGT`0eEi<0=MWEP80eEi<00<0
eVED0=QaH@3EGT`00P3HL6000`3GIeH0f71P0=ENC0020==E@P030=ENC03CED80deE20140deE200<0
deM50=ENC03EGT`0103EGT`?0=MXE`040=M/G03GJ5L0f75Q0=QaH@80efaL2P3GJ5L01P3GK5`0efQG
0=MXE`3GK5`0fGEV0=M/G0D0efQG00<0eF5?0=ALBP3CED80HP3CED800140deE200@0eEi<0==E@P3C
ED80efQG0P3EGT`0103HLF40fWY/0=QaH@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<
0==E@P3CED80deE20P3EGT`0203CED80fWY/0=MXE`3CED80e5Y60=MXE`3CED80eEi<5P3CED800`3E
GT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<0200deE200H0eEi<0=MXE`3CED80e5a:0==E@P3C
EdDH0==E@P080=ENC03CED80eEi<0=ENC03CED80efQG0=QaH@3CED820=QaH@040==E@P3GJ5L0eEi<
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3GJ5L0efQG0=QaH@<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P040=ENC03GJ5L0deE20=MXE`80eEi<00T0
f75Q0=ENC03HLF40fWY/0=QaH@3IN6T0efQG0=QaH@3GJ5L05`3CED80103EGT`0deE20=ENC03CED82
0=ENC0090=MXE`3IN6T0eEi<0==E@P3EGT`0deE20=ENC03CED80e5Y603T0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3C
ED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==GA@05
0==E@P3GJ5L0efQG0=ENC03GJ5L00`3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80deE2
00h0deE200<0eEi<0=MXE`3EGT`02`3CED801P3EGT`0deE20==E@P3EGT`0f75Q0=ENC6X0deE2000A
0==E@P040=ENC03CED80deE20=MXE`80eEi<00@0f75Q0=YjK03HLF40f75Q1@3CED800`3EGT`0deE2
0==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00P0deE20=YjK03GJ5L0deE20=ENC03GJ5L0
deE20=ENC1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=ENC00P0==E@P030=ENC03G
J5L0deE201/0deE200P0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0==E@P80f75Q00@0deE20=MX
E`3EGT`0eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Q`H03GJ5L0f75Q0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200@0e5a:0=MXE`3DFTH0efQG0P3E
GT`0103HLF40eEi<0=QaH@3JNV`20=QaH@030=MXE`3HLF40efQG01L0deE200@0eEi<0==E@P3EGT`0
deE20P3EGT`02@3GJ5L0f75Q0=ENC03CED80eEi<0==E@P3EGT`0deE20=ENC00i0==E@P040=ENC03C
ED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE2
0080deE20P3HLF401P3EGT`0deE20==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800`3C
ED820=MXE`030=ENC03GJ5L0deE20080deE200<0eEi<0==E@P3CED80603CED800`3EGT`0deE20==E
@P0>0==E@P030=ENC03EHDl0eEi<00/0deE200H0eEi<0==E@P3CED80eEi<0=QaH@3EGTaZ0==E@P00
4@3CED80103EGT`0deE20==E@P3GJ5L20=ENC0040=QaH@3JNV`0f75Q0=QaH@D0deE200<0eEi<0==E
@P3CED804P3CED80103EGT`0deE20==E@P3DG4X20=ENC0080==E@P3JNV`0efQG0==E@P3EGT`0eV=B
0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03EGT`0803CED800`3CEdD0
efQG0==E@P0K0==E@P080=ENC03CED80eEi<0=ALBP3CED80efQG0=QaH@3CED820=QaH@040==E@P3G
J5L0eEi<0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=M/G0<0
deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3C
ED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0B0==E@P030=MXE`3EGT`0efQG0080eEi<
00@0f75Q0=ENC03HLF40fWY/0P3HLF400`3GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E
@P80eEi<00T0efQG0=QaH@3EGT`0e5a:0=ENC03CED80eEi<0==E@P3EGT`0>@3CED80103EGT`0deE2
0==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P02
0==E@P030=MXE`3HLF40eEi<0080deE200<0eEi<0==E@P3EGT`0603CED800`3EGT`0deE20==E@P03
0==E@P80efQG00<0deM50=MXE`3CED800P3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80
deE200h0deE20`3EGT`;0==E@P060=ENC03CED80deE20=ENC03HLF40eEi<JP3CED800001\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{635, 86},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["ImageData", "MR"],
  " Object"
}], "Section"],

Cell[TextData[{
  StyleBox["ImageData", "MR"],
  " is the ",
  StyleBox["ImageProcessing", "MR"],
  " object used to represent monochrome and color image data."
}], "Text",
  CellTags->{"M310.1.2", "M310:1.3.6-1"}],

Cell[TextData[{
  StyleBox["ImageData", "MR"],
  " makes it convenient to manipulate image data in a ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " session."
}], "Text",
  CellTags->{"M310.1.2", "M310:1.3.6-2"}],

Cell["This loads the package.", "Text"],

Cell[BoxData[
    \(<< ImageProcessing`\)], "Input",
  CellLabel->"In[1]:="],

Cell["This loads an example color image.", "Text",
  CellTags->{"M310.1.2", "M310:1.3.6-2"}],

Cell[CellGroupData[{

Cell[BoxData[
    \(rgb = ImageRead["\<rgb.tif\>"]\)], "Input",
  CellLabel->"In[2]:=",
  CellTags->{"M310.1.2", "M310:1.3.6-2"}],

Cell[BoxData[
    \("\[SkeletonIndicator]ImageData\[SkeletonIndicator]"\)], "Output",
  CellLabel->"Out[2]=",
  CellTags->{"M310.1.2", "M310:1.3.6-2"}]
}, Open  ]],

Cell[TextData[{
  "An ",
  StyleBox["ImageData", "MR"],
  " object may be displayed in the same way as a ",
  StyleBox["Raster", "MR"],
  " or any other ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " graphics primitive."
}], "Text",
  CellTags->{"M310.1.2", "M310:1.3.6-3"}],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Show[Graphics[rgb], ImageSize \[Rule] {100, 100}];\)\)], "Input",
  CellLabel->"In[3]:=",
  CellTags->{"M310.1.2", "M310:1.3.6-3"}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 100 100 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 0.2 0 0.2 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% Start of colorimage (RGB)
p
0 0 translate
1 1 scale
15 string
5 5 8 [5 0 0 5 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  false 3 Mcolorimage
FF000000FF000000FFFFFFFF000000
FF000000FF000000FFFFFFFF000000
C4E1F260CCF86A7AD3DB7083902A37
CAACAC6FE598E38CE8AF9573F9E503
02A865B07462CE2571B96BED4C4C2D
pop
P
% End of image
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[3]:=",
  ImageSize->{100, 100},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40001T0000I2000`400?l00000o`00003oI03oool0
01@0o`005000o`0D0000oaCooooo5000000001@0o`005000o`0D0000oaCooooo5000000001@0o`00
5000o`0D0000oaCooooo5000000001@0o`005000o`0D0000oaCooooo5000000001@0o`005000o`0D
0000oaCooooo5000000001@0o`005000o`0D0000oaCooooo5000000001@0o`005000o`0D0000oaCo
oooo5000000001@0o`005000o`0D0000oaCooooo5000000001@0o`005000o`0D0000oaCooooo5000
000001@0o`005000o`0D0000oaCooooo5000000001@0o`005000o`0D0000oaCooooo5000000001@0
o`005000o`0D0000oaCooooo5000000001@0o`005000o`0D0000oaCooooo5000000001@0o`005000
o`0D0000oaCooooo5000000001@0o`005000o`0D0000oaCooooo5000000001@0o`005000o`0D0000
oaCooooo5000000001@0o`005000o`0D0000oaCooooo5000000001@0o`005000o`0D0000oaCooooo
5000000001@0o`005000o`0D0000oaCooooo5000000001@0o`005000o`0D0000oaCooooo50000000
01@0o`005000o`0D0000oaCooooo5000000001@0o`005000o`0D0000oaCooooo5000000001@0o`00
5000o`0D0000oaCooooo5000000001@0o`005000o`0D0000oaCooooo5000000001@0o`005000o`0D
0000oaCooooo5000000001@0o`005000o`0D0000oaCooooo5000000001@0o`005000o`0D0000oaCo
oooo5000000001@0o`005000o`0D0000oaCooooo5000000001@0o`005000o`0D0000oaCooooo5000
000001@0o`005000o`0D0000oaCooooo5000000001@0o`005000o`0D0000oaCooooo5000000001@0
o`005000o`0D0000oaCooooo5000000001@0o`005000o`0D0000oaCooooo5000000001@0o`005000
o`0D0000oaCooooo5000000001@0o`005000o`0D0000oaCooooo5000000001@0o`005000o`0D0000
oaCooooo5000000001@0o`005000o`0D0000oaCooooo5000000001@0o`005000o`0D0000oaCooooo
5000000001@0o`005000o`0D0000oaCooooo5000000001@0o`005000o`0D0000oaCooooo50000000
01@0a>7b501Pc?PD06Yjda@0fg23502@:SL001@0a>7b501Pc?PD06Yjda@0fg23502@:SL001@0a>7b
501Pc?PD06Yjda@0fg23502@:SL001@0a>7b501Pc?PD06Yjda@0fg23502@:SL001@0a>7b501Pc?PD
06Yjda@0fg23502@:SL001@0a>7b501Pc?PD06Yjda@0fg23502@:SL001@0a>7b501Pc?PD06Yjda@0
fg23502@:SL001@0a>7b501Pc?PD06Yjda@0fg23502@:SL001@0a>7b501Pc?PD06Yjda@0fg23502@
:SL001@0a>7b501Pc?PD06Yjda@0fg23502@:SL001@0a>7b501Pc?PD06Yjda@0fg23502@:SL001@0
a>7b501Pc?PD06Yjda@0fg23502@:SL001@0a>7b501Pc?PD06Yjda@0fg23502@:SL001@0a>7b501P
c?PD06Yjda@0fg23502@:SL001@0a>7b501Pc?PD06Yjda@0fg23502@:SL001@0a>7b501Pc?PD06Yj
da@0fg23502@:SL001@0a>7b501Pc?PD06Yjda@0fg23502@:SL001@0a>7b501Pc?PD06Yjda@0fg23
502@:SL001@0a>7b501Pc?PD06Yjda@0fg23502@:SL001@0bZb/501_iIPD0>><j1@0[iEc503ii@<0
01@0bZb/501_iIPD0>><j1@0[iEc503ii@<001@0bZb/501_iIPD0>><j1@0[iEc503ii@<001@0bZb/
501_iIPD0>><j1@0[iEc503ii@<001@0bZb/501_iIPD0>><j1@0[iEc503ii@<001@0bZb/501_iIPD
0>><j1@0[iEc503ii@<001@0bZb/501_iIPD0>><j1@0[iEc503ii@<001@0bZb/501_iIPD0>><j1@0
[iEc503ii@<001@0bZb/501_iIPD0>><j1@0[iEc503ii@<001@0bZb/501_iIPD0>><j1@0[iEc503i
i@<001@0bZb/501_iIPD0>><j1@0[iEc503ii@<001@0bZb/501_iIPD0>><j1@0[iEc503ii@<001@0
bZb/501_iIPD0>><j1@0[iEc503ii@<001@0bZb/501_iIPD0>><j1@0[iEc503ii@<001@0bZb/501_
iIPD0>><j1@0[iEc503ii@<001@0bZb/501_iIPD0>><j1@0[iEc503ii@<001@0bZb/501_iIPD0>><
j1@0[iEc503ii@<001@0bZb/501_iIPD0>><j1@0[iEc503ii@<001@0bZb/501_iIPD0>><j1@0[iEc
503ii@<001@0bZb/501_iIPD0>><j1@0[iEc503ii@<001@00ZQU502`M68D0<hULA@0^F_]501<C2d0
01@00ZQU502`M68D0<hULA@0^F_]501<C2d001@00ZQU502`M68D0<hULA@0^F_]501<C2d001@00ZQU
502`M68D0<hULA@0^F_]501<C2d001@00ZQU502`M68D0<hULA@0^F_]501<C2d001@00ZQU502`M68D
0<hULA@0^F_]501<C2d001@00ZQU502`M68D0<hULA@0^F_]501<C2d001@00ZQU502`M68D0<hULA@0
^F_]501<C2d001@00ZQU502`M68D0<hULA@0^F_]501<C2d001@00ZQU502`M68D0<hULA@0^F_]501<
C2d001@00ZQU502`M68D0<hULA@0^F_]501<C2d001@00ZQU502`M68D0<hULA@0^F_]501<C2d001@0
0ZQU502`M68D0<hULA@0^F_]501<C2d001@00ZQU502`M68D0<hULA@0^F_]501<C2d001@00ZQU502`
M68D0<hULA@0^F_]501<C2d001@00ZQU502`M68D0<hULA@0^F_]501<C2d001@00ZQU502`M68D0<hU
LA@0^F_]501<C2d001@00ZQU502`M68D0<hULA@0^F_]501<C2d001@00ZQU502`M68D0<hULA@0^F_]
501<C2d006@0oooo0000\
\>"],
  ImageRangeCache->{{{0, 99}, {99, 0}} -> {-2.50003*^-05, -2.50003*^-05, \
0.0505056, 0.0505056}},
  CellTags->{"M310.1.2", "M310:1.3.6-3"}]
}, Open  ]],

Cell[TextData[{
  ButtonBox["\[FilledLeftTriangle]\[ThickSpace]\[ThickSpace]\[ThickSpace]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Previous Slide"],
  "\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]",
  ButtonBox["\[ThickSpace]\[ThickSpace]\[ThickSpace]\[FilledRightTriangle]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Next Slide"]
}], "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009k0000ER000`400?l00000o`00003o5P3CED80
0`3GJ5L0eEi<0=MZF@020==E@P030=ENC03CED80deE201L0deE200P0eEi<0==E@P3CED80eEi<0==E
@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P2?0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P0=0==GA@3CED80
eEi<0=ENC03CED80efQG0=QaH@3FHe80f75Q0==E@P3JNV`0eEi<0=MXE`0K0==E@P050=ENC03HLF40
efaL0=ENC03JNV`00`3EGT`30==E@P030=ENC03CED80deE201<0deE200<0e5a:0==E@P3GJ5L00P3C
ED800`3HLF40fGQY0=YjK0020=MXE`040==E@P3GJ5L0eEi<0=ENC1L0deE200T0eEi<0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0=ENC03JNV`00`3EGT`L0==E@P80eEi<00H0efQG0=ENC03CED80eEi<0==E
@P3EGT`[0==E@P040=MXE`3EGT`0efQG0=IUE0h0deE200@0efQG0=ENC03EGT`0efQG0P3EGT`;0==E
@P030=ENC03CED80deE203D0deE2103GJ5L=0==E@P050=MXE`3JNV`0f75Q0=MXE`3EGT`03@3CED80
0`3GJ5L0fG=T0==E@P0S0==E@P005P3CED801P3GJ5L0eEi<0=MXE`3DFTH0deE20=ENC1T0deE200P0
eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P1=0==E
@P030=ALBP3CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0103JNV`0deE20==E@P3E
GT`20==E@P030=ENC03CED80deE201@0deE200d0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0=EN
C03GJ5L0deE20=YjK03EGT`0efQG01/0deE200D0eEi<0=QaH@3HLF40eEi<0=YjK0030=ENC0040==E
@P3EGT`0deE20=ENC1L0deE200<0efQG0==E@P3CED800P3HLF401@3JNV`0efQG0=MXE`3CED80efQG
0080eEi<5`3CED802P3EGT`0deE20=ENC03EGT`0eV=B0=YjK03HLF40eEi<0=YjK03DFTH20=ENC1`0
deE200P0eEi<0=ISDP3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG
3P3CED80103GJ5L0eEi<0=ENC03GJ5L20=ENC0/0deE200<0eEi<0==E@P3CED80=@3CED840=MXE`d0
deE200D0efQG0=YjK03HLF40efQG0=ENC00=0==E@P040=MXE`3JNV`0deE20==GAB80deE2000F0==E
@P060=MXE`3EGT`0eF5?0=ENC03CED80eEi<6@3CED80203EGT`0deE20==E@P3EGT`0deE20=ENC03C
ED80f75Q0`3EGT`I0==E@P030=ENC03CED80deE204P0deE200<0e5Y60==E@P3CED800P3CED800`3E
GT`0deE20==E@P0o0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3C
ED800`3EGT`0deE20==E@P0D0==E@P0=0=ENC03CED80eEi<0==GA@3CED80efQG0=QaH@3EGT`0efQG
0==E@P3IN6T0eEi<0=MXE`0K0==E@P050=ENC03HLF40f75Q0=ENC03JNV`00`3EGT`0103DFTH0eEi<
0==E@P3EGT`G0==E@P030=MXE`3CED80deE20080f75Q00L0fWY/0=MXE`3GJ5L0deE20=MXE`3DG4X0
eEi<01L0deE200<0eEi<0==E@P3EGT`00P3EGT`01@3JNV`0f75Q0=ENC03IMFH0deE20080eEi<703C
ED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L>
0==E@P040=MXE`3EGT`0eEi<0=MXE`80eEi<2`3CED80103EGT`0deE20==E@P3CEdDd0==E@P040=M/
G03GJ5L0efQG0=MXE`d0deE200D0efQG0=YjK03JNV`0efQG0=ENC00=0==E@P040=MXE`3JNV`0deE2
0=ENC280deE2000F0==E@P060=MXE`3EGT`0eEi<0=ENC03CED80e5a:6@3CED802@3EGT`0deE20==E
@P3EGT`0deE20=ENC03CED80fGQY0=ISDP020=ENC1T0deE200<0eEi<0==E@P3CED80B03CED800`3E
GT`0deE20==E@P020==E@P030=ENC03CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0
103JNV`0deE20==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE200<0eEi<0==E@P3EGT`00P3C
ED80203GJ5L0f75Q0=ENC03GJ5L0deE20=QaH@3EGT`0efQG6`3CED801@3EGT`0f75Q0=QaH@3EGT`0
fWY/00D0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20==E@P020=QaH@070=YjK03GJ5L0
efQG0==E@P3GJ5L0deE20=ENC00G0==E@P030=ENC03CED80eEi<0080eEi<00D0fWY/0=QaH@3EGT`0
efaL0==E@P020=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED80103GJ5L0eF5?0=ENC03GJ5L20=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3CEdD0f75Q0=MXE`020=MXE`/0deE200L0eF5?0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200@0eVED0=YjK03CED80eEi<8P3CED8001H0deE200@0efQG0=ENC03EGT`0eEi<
6`3CED802`3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80fWY/0=MXE`3EGT`0e5Y601T0deE200<0
eEi<0==E@P3CED80B03CED800`3EGT`0deE20==E@P020==E@P030=ISDP3DFTH0deE20080deE200<0
eEi<0==E@P3CED806P3CED800`3CEdD0deE20==GA@0M0==E@P040=ENC03CED80efQG0==E@P80eEi<
00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080
deE200P0efQG0=QaH@3EGT`0efQG0==E@P3HLF40eF5?0=MXEa/0deE200D0eEi<0=QaH@3HLF40eEi<
0=YjK0050=ENC0030==E@P3EGT`0deE201H0deE200<0efQG0==E@P3CED800P3HLF401`3JNV`0efQG
0=MXE`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE20=ENC03EGT`0efQG0=YjK03HLF40eEi<
0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED820=MXE`040=EQC`3GJ5L0eEi<0=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3EGT`0f75Q0=MXE`020=MXE`/0deE200L0efQG0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200<0eEi<0=YjK03CED800P3EGT`Q0==E@P00503CED800`3DG4X0deE20=MXE`03
0=ENC080deE200<0deM50==E@P3CED805P3CED802P3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80
fWY/0=MXE`3EGT`J0==E@P030=ENC03CED80deE204P0deE200<0eEi<0==E@P3CED800P3CED800`3G
J5L0eEi<0==E@P020==E@P030=ENC03CED80deE201X0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deE20=MXE`3CED820=ENC0040=YjK03CED80deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED800`3EGT`0deE20=ENC0020==E@P060=MXE`3HLF40f71P0=MXE`3CED80f75Q0P3GJ5LK0==E@P07
0=ENC03HLF40f75Q0=ENC03JNV`0eEi<0=ISDP030=ENC0030==E@P3EGT`0deE201H0deE200<0efQG
0==E@P3CED800P3HLF401`3JNV`0efQG0=EQC`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE2
0=ENC03EGT`0efQG0=UeIP3HLF40eEi<0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<
0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG3P3CED801P3GJUT0efQG0=MXE`3G
J5L0eVED0=ENC0/0deE200@0eEi<0==E@P3CED80eEi<8P3CED800`3DG4X0eEi<0=ENC00<0=ENC004
0=EQC`3EGT`0eVED0=UcI0<0efaL1@3EGT`60=MXE`070=QaH@3GJ5L0f75Q0=YjK03IMFH0f71P0=IU
E0020=ENC0030=EQC`3GJ5L0efQG00P0efQG00<0efaL0=YjK03EGT`00P3FIE@<0=ENC0030=ALBP3C
ED80deE20180deE2000D0==E@P030=ENC03CED80efQG00<0eEi<0P3CED800`3EGT`0deE20==E@P0F
0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3JNV`0efQG0=ENC1X0deE200<0eEi<0==E
@P3CED80AP3CED800`3DG4X0deE20=ENC0040==E@P030=MXE`3EGT`0deE20080deE200<0eEi<0==E
@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/
0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080deE20`3H
LF400`3GJ5L0deE20=QaH@020=MXEa/0deE200L0eEi<0=QaH@3HLF40eVED0=YjK03FHe80efQG00<0
eEi<00<0deE20=ENC03CED805P3CED80303GJ5L0deE20==E@P3GJUT0f75Q0=YjK03GJ5L0eEi<0==E
@P3GJ5L0deE20=ENC1L0deE200D0eEi<0==E@P3EGT`0eEi<0=MXE`020=QaH@030=ENC03GJ5L0deE2
0080eEi<703CED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<
0=MXE`3GJ5L=0==E@P030==GA@3HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0
deE20==E@P3EGT``0==E@P060=ENC03FIE@0eEi<0=IUE03ILf@0f71P0P3GK5`20=ENC0030=IUE03G
J5L0efQG00H0efQG00L0f75Q0=MZF@3HLF40fWY/0=UeIP3ILf@0efaL00P0efQG00<0eV=B0=ENC03E
GT`00P3EGT`00`3FIE@0fWY/0=ENC0020=ENC240deE2000D0==E@P030=ENC03CED80efQG00<0eEi<
0P3CED80103EGT`0deE20==E@P3CEdDE0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3J
NV`0efQG0=ENC1X0deE200<0eEi<0==E@P3CED80A@3CED80103DFTH0eEi<0==E@P3EGT`40==E@P03
0=MXE`3EGT`0deE20080deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P04
0=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D
0==E@P030=ENC03DG4X0eV=B0080deE20`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<
0=QaH@3HLF40efQG0=YjK0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=EN
C0020=MXE`070=YjK03GJ5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=EN
C03GJ5L00P3HLF420=MXE`030==E@P3DFTH0e5Y601`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC2P0deE200D0e5a:0=ENC03EGT`0efaL0=IUE0020=M/G0D0eEi<0`3CED820=ENC005
0=ISDP3GJ5L0f75Q0=UcI03IN6T0103IMFH00`3ILf@0efaL0=IUE0040=ENC0D0deE200@0eEi<0==G
A@3CED80eEi<8@3CED801@3DFTH0eEi<0=ENC03EGT`0eV=B00H0efQG0P3HLF4F0=YjK0080=UhJ@3I
MFH0fGQY0=UhJ@3IMFH0efaL0=MXE`3HLF4C0=YjK0L0f75Q00<0f71P0==E@P3CED80503CED8001@0
deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03CED80deE20=ENC1D0deE200X0eEi<0==E
@P3CED80eEi<0==E@P3EGT`0deM50=YjK03GJ5L0eEi<6P3CED800`3EGT`0deE20==E@P040==E@P03
0=AJAP3CED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P030=MXE`3EGT`0eEi<0080
deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00<0efQG
0==E@P3CED800`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<0=QaH@3HLF40efQG0=Yj
K0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=ENC0020=MXE`070=YjK03G
J5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MX
Eal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2L0deE200H0e5a:0=ENC03EGT`0
eEi<0=M/G03FIE@20=M/G0H0eEi<1P3CED800`3EGT`0eVED0=UcI0040=M/G0050=IUE03EGT`0eEi<
0=ENC03DFTH01`3CED820=ENC0030==E@P3EGT`0deE201d0deE200<0e5a:0=ENC03EGT`01@3EGT`0
0`3FIE@0efQG0=MXE`080=MXE`070=M/G03HLF40fG=T0=YjK03IN6T0fGEV0=UcI00;0=QaH@040=Ue
IP3ILf@0fGEV0=YjK080fGEV00<0efYI0=MXE`3GJ5L0103GJ5L00`3HL600f75Q0=QaH@050=QaH@04
0=YjK03ILf@0fGEV0=UcI0P0f75Q00@0f71P0=MXE`3GJ5L0eF5?3@3EGT`80==E@P00503CED800`3E
GT`0deE20=MXE`030=ENC080deE200@0eEi<0==E@P3CED80eEi<5@3CED801@3EGT`0deE20==E@P3E
GT`0deE20080eEi<00<0fWY/0=MXE`3EGT`06P3CED800`3EGT`0deE20==E@P040==E@P030=ENC03C
ED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P060=MXE`3EGT`0eEi<0==E@P3DFTH0
eEi<703CED800`3EGT`0deE20=ENC00M0==E@P0:0=ENC03CED80efQG0==E@P3GJ5L0eEi<0=YjK03D
G4X0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0030=MXE`3CED80deE200<0f75Q
00<0efQG0==E@P3HLF400P3GJ5LK0==E@P0<0=ENC03HLF40f75Q0=QaH@3JNV`0efaL0=MXE`3EGT`0
efQG0=ENC03CED80eEi<5`3CED800`3GJ5L0deE20=MXE`020=MXE`070=YjK03GJ5L0eEi<0==E@P3G
J5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MXEal0deE200P0eEi<
0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2P0deE200D0e5Y60=ENC03EGT`0efaL0=IUE0020=M/
G0L0eEi<00P0deM50==E@P3CED80deE20=ALBP3EGT`0eVED0=UcI0@0efaL00<0eVED0=ENC03EGT`0
103EGT`00`3DFTH0deE20==E@P020==E@P80eEi<00@0deE20=ENC03CED80e5a:803CED840=ENC080
efQG00<0efYI0=QaH@3HLF401P3HLF401`3ILf@0fGEV0=UcI03JNV`0fGQY0=UeIP3ILf@02P3HLF40
1@3GJUT0f75Q0=M/G03HLF40fWY/0080fGEV0P3GJ5L80=ENC0030==GA@3CED80deE20080deE200@0
fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03C
ED80deE20=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P020=ENC0030=YjK03GJ5L0eEi<01X0
deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n0==E@P80eEi<00<0deE20=ENC03C
ED800`3CED80103GJ5L0eEi<0=ENC03CED820=ENC1`0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deM50=MXE`3CED820=MXE`040=YjK03EGT`0deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED820=ENC0090=MXE`3CEdD0deE20=QaH@3IMFH0f75Q0=MXE`3CED80f75Q0080efQG6`3CED80303E
GT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1L0deE200<0efQG0==E
@P3GJ5L00P3GJ5L01`3JNV`0efQG0=ENC03CED80efQG0==E@P3EGT`05`3CED801`3EGT`0deE20=EN
C03EGT`0efQG0=UcI03HLF400P3GJ5LO0==E@P080=ENC03GJ5L0efQG0=ENC03CED80eEi<0==E@P3E
GT`[0==E@P040=MXE`3EGT`0efQG0=MXE`d0deE200<0eEi<0=QaH@3GJ5L00`3GJ5L00`3EGT`0deE2
0==E@P090==E@P80eEi<00@0deM50=ISDP3CED80eEi<;`3CED801`3EGT`0efQG0=ENC03JNV`0f75Q
0=MXE`3EGT`01@3CED800`3DG4X0eVED0=MXE`030=MXE`040=QaH@3GK5`0f75Q0=YjK080fGEV1`3G
J5L70=ENC0050=AJAP3JNV`0eEi<0=MXE`3EGT`08@3CED8001@0deE200H0eEi<0==E@P3GJ5L0eEi<
0=EQC`3EGT`20==E@P040=ENC03CED80e5Y60=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P02
0=ENC0030=YjK03GJ5L0eEi<01X0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n
0==E@P80eEi<00<0deE20=ENC03CED800`3CED80103GJ5L0eEi<0=ENC03CED830=ENC1/0deE200<0
eEi<0==E@P3EGT`07@3CED820=ENC0080=MXE`3DG4X0efQG0=MXE`3JNV`0eEi<0==E@P3EGT`20==E
@P030=ENC03CED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0==E@P3HLF40fWY/0=QaH@3GJ5L0deE2
0=QaH@020=MXEa/0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0eEi<0==E
@P3EGT`G0==E@P030=MXE`3CED80efQG0080efQG00L0fWY/0=EQC`3EGT`0deE20=MXE`3CED80eEi<
01L0deE200L0eVED0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MX
E`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L:0==E@P050=AJAP3EGT`0
eEi<0=IUE03ILf@0103GK5`00`3FIE@0eEi<0=ENC0090==E@P<0eEi<00<0efQG0==E@P3EGT`0;`3C
ED801`3EGT`0efQG0=IUE03JNV`0f75Q0=MXE`3FIE@02`3CED80103GJ5L0eVED0=MXE`3JNV`20=Qa
H@l0deE200@0fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200D0eEi<0==E@P3GJ5L0eV=B0=M/G002
0=ENC0030==E@P3EGT`0deE20080eEi<5@3CED801@3EGT`0deE20==E@P3EGT`0deE20080eEi<00@0
fWY/0=MXE`3EGT`0deM56@3CED800`3EGT`0deE20==E@P040==E@P030=ENC03CED80deE203h0deE2
0P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0eEi<0==E@P<0eEi<6`3CED800`3EGT`0
deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG0=YjK03FIE@0deE20=ENC080deE200<0
eEi<0==E@P3CED80503CED820=ENC0090=MXE`3EGT`0deE20=MZF@3JNV`0f75Q0=Q`H03CED80f75Q
0080efQG00<0e5Y60==E@P3CED80603CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<
0=MXE`3EGT`0deE20=ENC1L0deE200H0efQG0==E@P3GJ5L0efQG0=QaH@3JNV`20=ENC0040==E@P3G
J5L0deE20=ENC1L0deE200L0efQG0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203E
GT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0
deE200P0eEi<0=MXE`3GJ5L0fWY/0=QaH@3FIE@0efQG0=ENC0X0deE20P3GJ5L0103EGT`0fWY/0=Qa
H@3GJUT?0==E@P040=YjK03DG4X0efQG0=ENC240deE2000D0==E@P050=ENC03CED80efQG0=MXE`3H
LF400P3EGT`00`3CED80eEi<0==E@P020=ENC1D0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=EN
C0040=YjK03GJ5L0eEi<0=ENC1T0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0Q
0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0
eEi<0==E@P<0eEi<6`3CED800`3EGT`0deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG
0=UhJ@3GJ5L0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0050=MXE`3EGT`0deM5
0=MXE`3JNV`00P3HLF400`3CED80f75Q0=MXE`020=MXEaX0deE200`0eEi<0=QaH@3HLF40f75Q0=Yj
K03HLF40efQG0=ENC03GJ5L0eEi<0==E@P3EGT`G0==E@P060=MXE`3CED80efQG0=MXE`3HLF40fWY/
0P3EGT`0103CED80eV=B0==E@P3EGT`G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=QaH@02
0=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0eEi<0==E@P3C
ED801`3CED80103GJ5L0eEi<0=M/G03GJ5L=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<0==E
@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0deE200P0eEi<0=MXE`3FIE@0fWY/0=QaH@3E
GT`0efQG0=ENC0X0deE20P3GJ5L01@3EGT`0fWY/0=QaH@3GJ5L0deM500h0deE200@0fWY/0=ENC03G
J5L0eEi<8@3CED800140deE200D0eEi<0==E@P3CED80efaL0==E@P020=MXE`060=QaH@3EGT`0eEi<
0==E@P3EGT`0deE20P3EGT`E0==E@P050=ENC03CED80eEi<0=ENC03CED800P3EGT`0103JNV`0efQG
0=EQC`3EGT`30==E@P030=AJAP3CED80deE201<0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0
deE20==E@P0Q0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P05
0=MXE`3EGT`0eEi<0==E@P3FHe800P3EGT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203G
J5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<
00D0efQG0=ENC03EGT`0efQG0=YjK0020=QaH@030==E@P3JNV`0efQG0080efQG6P3CED80303EGT`0
f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3C
ED80efQG0==E@P020=MXE`080=MZF@3JNV`0eEi<0=ENC03CED80eEi<0==E@P3EGT`G0==E@P070=MX
E`3CED80eEi<0=ENC03GJUT0fWY/0=QaH@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC240deE200<0eF5?0==E@P3CED801`3CED80103GJ5L0eEi<0=QaH@3FIE@=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED820=ENC0040=ISDP3GJ5L0deE20=EN
C2l0deE200P0eEi<0=MXE`3EGT`0fWY/0=QaH@3EGT`0efQG0=ENC0X0deE200L0eF5?0=MXE`3EGT`0
fWY/0=QaH@3GJ5L0eEi<00h0deE200@0fWY/0=ENC03EGT`0eEi<8@3CED800140eEi<00D0eVED0=EN
C03EGT`0fG=T0=ENC0020=M/G0060=UcI03FIE@0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0050=IU
E03EGT`0eVED0=IUE03EGT`00P3FIE@0103JNV`0efaL0=M/G03FIE@30=ENC0030=IUE03CEdD0deE2
01<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE2
01X0deE20P3EGT`00`3CED80eEi<0==E@P020==E@P060=ALBP3GJ5L0eEi<0=ENC03CED80efQG0P3E
GT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203GJ5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3C
ED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00D0efQG0=ENC03EGT`0efQG0=YjK002
0=QaH@050==E@P3JNV`0efQG0=MXE`3GJUT06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3G
J5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3CED80efQG0==E@P030=MXE`070=Yj
K03GJ5L0eEi<0==E@P3EGT`0deE20=ENC00G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=Qa
H@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0efQG0==E
@P3CED801`3CED80103GJ5L0eEi<0=QaH@3DFTH=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<
0==E@P3CED802@3CED820=ENC080efQG00<0deE20=ENC03CED80;P3CED800`3EGT`0efQG0=ENC002
0=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJUT0eEi<00h0deE2
00@0efaL0=ENC03EGT`0eEi<8@3CED8000l0deE200<0e5a:0=ENC03FIE@00P3EGT`01@3ILf@0eEi<
0=M/G03GK5`0fG=T0080eVED00<0eEi<0=IUE03EGT`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=EN
C080eVED00@0eEi<0=IUE03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0
eVED0=ENC03EGT`0103EGT`00`3GK5`0eEi<0=ENC00=0=ENC0030=ALBP3CED80deE20140deE200<0
eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080deE200H0eEi<0=MXE`3EGT`0eEi<
0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED800`3DFTH0deE20==E@P0E0==E@P@0
eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE20P3EGT`01@3G
J5L0eEi<0=ENC03GJ5L0fWY/0080f75Q00D0eEi<0=YjK03GJ5L0efQG0=QaH@0J0==E@P0<0=ENC03H
LF40f75Q0=QaH@3JNV`0f75Q0=MXE`3EGT`0efQG0=ENC03CED80eEi<503CED801@3EGT`0deE20==E
@P3GJ5L0deE200<0efQG00P0fWY/0=MXE`3EGT`0deE20=ENC03CED80eEi<0=ALBQH0deE200L0efQG
0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MXE`3EGT`0deE20=EN
C03CED80eEi<8@3CED801@3GJ5L0deE20==E@P3CED80deM500D0deE200<0efQG0=ENC03HLF403P3C
ED800`3EGT`0f75Q0=MXE`030=MXE`030=ENC03CED80deE200T0deE20P3EGT`20=MXE`030==E@P3E
GT`0deE202h0deE200<0eEi<0=MXE`3EGT`00P3HLF400`3CED80efQG0=ENC00:0==E@P070=ENC03G
J5L0eEi<0=YjK03HLF40efaL0=ENC00>0==E@P<0eEi<00<0e5Y60==E@P3CED807`3CED8000<0eEi<
00<0e5a:0==E@P3CED802`3CED80203EGT`0deE20==E@P3HLF40deE20=Q`H03GJ5L0f75Q0P3EGT`0
0`3CED80eEi<0=AJAP020=ENC1<0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=EN
C03JNV`20=MXE`050=ENC03CED80deE20==E@P3EGT`05@3CED800`3EGT`0deE20==E@P040==E@P03
0=MXE`3CED80deE20240deE200<0eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080
deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED80
0`3EGT`0deE20==E@P0E0==E@P@0eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03C
ED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0=ENC03GJ5L0fWY/0=QaH@3JNV`0eEi<0=YjK0020=MX
E`030=YjK03CED80deE201P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0
eEi<0==E@P3EGT`;0==E@P030=ALBP3EGT`0eEi<00H0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC003
0=M/G0060=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@;0=ENC0/0deE200L0efQG0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EHDl0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<
2P3CED800`3CEdD0deE20==E@P0D0==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0
eEi<0=QaH@0>0==E@P070=ENC03HLF40efQG0=MXE`3GJUT0efQG0=ENC00;0==E@P80eEi<0P3GJ5L0
0`3CED80eEi<0==E@P0O0==E@P030=ALBP3CEdD0deE200`0deE200<0eEi<0=MXE`3EGT`00P3HLF40
0`3CED80efQG0=ENC00:0==E@P070=ENC03GJ5L0eEi<0=YjK03HLF40efQG0=ENC00=0==E@P040=AJ
AP3EGT`0eEi<0=ENC280deE2000A0=ENC0080=IUE03EGT`0eEi<0=UcI03EGT`0fG=T0=M/G03ILf@2
0=IUE0030=ENC03FIE@0eVED0080eVED2P3EGT`00`3FIE@0efQG0=MXE`060=MXE`070=M/G03GJ5L0
efaL0=MXE`3GJUT0eVED0=ENC0020=IUE0040=YjK03GK5`0efaL0=IUE0<0eEi<00<0eVED0=ENC03E
GT`02P3EGT`00`3DFTH0deE20==E@P060==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00<0deE20=ENC03CED800P3CED801P3EGT`0
efQG0=ENC03EGT`0deE20=MXE`80eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=ENC03CED80
deE201D0deE2103EGT`20=MXE`040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03EGT`03`3E
GT`00`3FIE@0efQG0=MXE`020=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q0=YjK03IMFH0fWY/0=M/
G03JNV`00P3HLF400`3JNV`0efQG0=EQC`060=ENC0X0efQG00<0f71P0=QaH@3HLF401@3HLF40303I
Lf@0fGQY0=UhJ@3IN6T0fWY/0=UhJ@3IMFH0fG=T0=UeIP3ILf@0f75Q0=UcI0P0f75Q00<0efaL0=MX
E`3GJ5L02@3GJ5L01@3GK5`0efQG0=MXE`3HLF40efQG00<0f75Q00H0fWY/0=QaH@3GK5`0efQG0=M/
G03GJ5L20=M/G140efQG0P3FHe820=MXE`030=MZF@3HLF40efQG0080efaL00D0f75Q0=YjK03IMFH0
f75Q0=Q`H0070=MXE`80eEi<00<0e5Y60==E@P3CED804`3CED80203GIeH0efQG0=MXE`3EGT`0deE2
0=IUE03CED80eEi<2P3CED800`3FIE@0deE20==E@P0>0==E@P030=AJAP3CED80deE200<0deE200D0
efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q00h0deE200L0eEi<0=QaH@3GJ5L0
efQG0=QaH@3GJ5L0eEi<00/0deE20P3EGT`20=MXE`030==E@P3EGT`0deE201l0deE200@0eVED0=IS
DP3CED80eEi<2`3CED800`3EGT`0efQG0=ENC0020=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<
0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<0=EQC`3EGT`0eEi<8P3CED800140deE2
00P0eEi<0==E@P3DFTH0f75Q0==E@P3HLF40efQG0=QaH@80eEi<00<0deE20=ENC03EHDl00P3EGT`C
0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03EGT`0fWY/0P3GJ5L01@3EGT`0deE2
0==E@P3CED80eEi<01D0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P03
0=ENC03CED80deE200H0deE200<0deM50=ENC03EGT`0203EGT`90=MXE`80efaL00L0efQG0=M/G03G
J5L0efaL0=MXE`3GK5`0f75Q0080efaL00@0efQG0=QaH@3GK5`0efaL4`3GJ5L00`3FIE@0eEi<0==G
A@050==E@P030=ENC03CED80eEi<00D0deE200<0eEi<0==E@P3CED80303CED890=ENC0@0eVED0P3G
K5`0103ILf@0efaL0=ENC03FIE@20=ENC0030=IUE03EGT`0eEi<0180eEi<00D0eVED0=MXE`3GK5`0
efaL0=QaH@020=M/G0060=QaH@3JNV`0fGEV0=YjK03HL600fWY/0P3HLF400`3JNV`0efQG0=MXE`0;
0=MXE`/0eEi<00<0eVED0=MXE`3GK5`00P3IMFH20=YjK0070=UeIP3HLF40efaL0=QaH@3GK5`0efQG
0=M/G0080=MXE`030=ISDP3EGT`0eEi<00T0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC0030=M/G006
0=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0030=IUE03GK5`0eEi<0080eVED00L0efaL
0=YjK03ILf@0efaL0=IUE03EGT`0eVED00H0eEi<203CED8?0=ENC0080=Q]G@3GK5`0efaL0=IUE03E
GT`0efaL0=ENC03FIE@40=ENC0030=AJAP3CED80deE20080deE200<0e5Y60=MXE`3CED803`3CED80
0`3FHe80deE20==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0eEi<0=Qa
H@0>0==E@P070=ENC03HLF40efQG0=MXE`3HLF40efQG0=ENC00;0==E@P80eEi<0P3GJ5L00`3CED80
eEi<0==GA@0O0==E@P80efQG00<0deE20=ENC03CED802P3CED800`3EGT`0efQG0=ENC0020=QaH@03
0==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<
0=MXE`3EGT`0eEi<8P3CED800140deE200P0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=UcI080
eVED00<0eEi<0=IUE03GK5`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=ENC080eVED00@0eEi<0=IU
E03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0eVED0=ENC03EGT`00`3E
GT`00`3DG4X0efQG0==E@P0R0==E@P030=ENC03CED80deE201X0deE20P3EGT`01`3CED80eEi<0==E
@P3EGT`0deE20=ENC03GJ5L00P3EGT`0103CED80efQG0=ENC03EGT`K0==E@P030=ENC03CED80eF5?
00D0eEi<00<0eVED0=ENC03EGT`05@3EGT`40=IUE080efaL00@0fG=T0=M/G03EGT`0eVED0P3EGT`0
0`3FIE@0eEi<0=ENC00D0=ENC080eVED00T0efaL0=IUE03FIE@0efaL0=YjK03ILf@0fWY/0=M/G03J
NV`00P3GK5`00`3JNV`0eEi<0=ENC00;0=ENC0d0efQG00<0efaL0=UeIP3IMFH00P3JNV`01`3ILf@0
efaL0=IUE03GK5`0eVED0=ENC03FIE@0503EGT`01@3FIE@0eF5?0=MXE`3IMFH0efQG00<0f75Q00P0
fWY/0=QaH@3GK5`0efQG0=M/G03GJ5L0efaL0=MXE`<0eEi<4P3CED800`3EGT`0efQG0==E@P020=EN
C0070=MXE`3JNV`0f75Q0=MXE`3EGT`0deE20=ENC00E0==E@PP0eEi<00P0f6eM0=M/G03GK5`0eVED
0=ENC03GK5`0eEi<0=IUE0D0eEi<00H0e5a:0==E@P3CED80deE20=ENC03GJ5L@0==E@P030=MXE`3C
ED80deE200<0deE200D0efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q0080deE2
00<0deM50==E@P3CED802@3CED800`3EGT`0f75Q0=MXE`020=QaH@040=MXE`3EGT`0deE20=ENC0T0
deE20P3EGT`20=MXE`030==E@P3EGT`0eEi<01l0deE200@0efQG0=MZF@3CED80eEi<2`3CED80203E
GT`0efQG0=ENC03HLF40fGEV0==E@P3GJ5L0eEi<2P3CED801`3EGT`0efQG0=ISDP3JNV`0efYI0=MX
E`3EGT`02`3CED80103DFTH0deE20=ENC03FIE@20=ENC280deE200070==E@PX0eEi<00P0eVED0=EN
C03FIE@0fG=T0=ENC03ILf@0efaL0=UcI080eVED00<0eEi<0=IUE03GK5`00P3FIE@>0=ENC0030==G
A@3CED80deE20080deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=ENC03JNV`20=MX
E`80eEi<0P3CED800`3EGT`0deE20==E@P0C0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00L0deE20=ENC03CED80eEi<0==E@P3E
GT`0efQG0080eEi<00@0deE20=MXE`3EGT`0eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=EN
C03CED80deE201D0deE2103EGT`20=M/G0040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03E
GT`03`3EGT`01@3FHe80efQG0=MXE`3GK5`0f75Q0080fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03I
N6T0fWY/0=UeIP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@060=QaH@030=M/G03GJUT0f75Q00l0f75Q
00<0fG=T0=UhJ@3IN6T00P3JNV`02@3IN6T0fGEV0=UcI03IMFH0fG=T0=QaH@3ILf@0f75Q0=Q`H00=
0=MXE`D0eEi<00D0eF5?0==E@P3CED80f75Q0==E@P020=MXE`070=ISDP3JNV`0efQG0=ENC03CED80
eEi<0==E@P020=ENC1D0deE200<0eEi<0=MXE`3CED800P3EGT`01`3GJ5L0fWY/0=QaH@3GJ5L0eEi<
0==E@P3EGT`07@3CED80203GIeH0efQG0=MXE`3EGT`0deE20=MXE`3CED80eEi<2@3CED801@3EGT`0
efQG0==E@P3CED80e5Y600d0deE200<0efQG0==E@P3CED800`3CED801@3GJ5L0deE20==E@P3CED80
eEi<00D0deE200<0efQG0=ENC03HLF400P3CED800`3EGT`0deE20==E@P090==E@P030=ENC03HLF40
efQG0080f75Q00@0efYI0=ENC03CED80eEi<2@3CED820=ENC080efQG00<0deE20=ENC03EGT`07`3C
ED80103HL600f75Q0==E@P3EGT`;0==E@P080=ENC03GJ5L0eEi<0=QaH@3JNV`0deE20=MXE`3EGT`:
0==E@P040=ENC03GJ5L0efQG0=YjK080efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0deE20=EN
C03GJ5L20=ENC280deE200000`3GJUT0efQG0=MXE`0>0=MXE`080=M/G03GJ5L0efaL0=UeIP3GJ5L0
fGEV0=QaH@3IMFH20=M/G0030=MXE`3GK5`0f75Q0080efaL4`3GJ5L0103ILf@0f75Q0=UcI03GJ5L2
0=IUE0040=ENC03FIE@0eVED0=YjK080efQG0P3EGT`20==E@P030=ENC03CED80deE201<0deE200<0
eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE20080deE200<0
e5a:0=ENC03EGT`05@3EGT`20=IUE0070=ENC03FIE@0eEi<0=IUE03EGT`0eVED0=QaH@030=IUE003
0=M/G03FIE@0eVED01/0eEi<00D0eVED0=ENC03GJ5L0deM50==E@P030=ENC0030=IUE03EGT`0eEi<
01D0eEi<103FIE@01P3GJUT0f75Q0=UeIP3HLF40efQG0=M/G080efQG00<0efaL0=MXE`3GJ5L01P3G
J5L00`3HL600f75Q0=QaH@0;0=QaH@80fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03IN6T0fWY/0=Ue
IP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@050=QaHA<0efQG00<0efaL0=UeIP3ILf@00P3JNV`01`3I
Lf@0efaL0=IUE03GK5`0eVED0=ENC03FIE@0303EGT`0103EHDl0efQG0=MXE`3EHDl20=ENC0030=IS
DP3GJ5L0efaL0080efQG00/0fGEV0=MXE`3HLF40f75Q0=Q`H03JNV`0fGEV0=UcI03HLF40fG=T0=Qa
H@020=UcI0D0f75Q403GJ5L00`3GK5`0f75Q0=MXE`020=M/G0070=QaH@3JNV`0fGEV0=QaH@3GK5`0
efQG0=M/G00D0=MXE`<0f71P00<0fGQY0=UeIP3HL6000`3HL600203JNV`0fGQY0=UhJ@3HKEd0efMF
0=UeIP3GIeH0f6eM0`3GIeH00`3CEdD0deE20==E@P030==E@P050=ENC03GJ5L0deM50==E@P3EGT`0
3@3CED800`3GJ5L0e5Y60==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3EHDl0
eEi<0=QaH@020==E@P030=ENC03CED80deE200H0deE200L0deM50=ENC03EGT`0eVED0=UcI03GK5`0
fWY/0080fG=T00<0eVED0=ENC03FIE@01@3EGT`0103DG4X0deE20==E@P3CED820=ENC080efQG00<0
deE20=ENC03EGT`04P3CED800`3DFTH0eEi<0=ENC00:0=ENC080fG=T00<0eEi<0=IUE03EGT`01P3E
GT`0303DFTH0deE20==E@P3CED80eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG0=ISDPX0eEi<00@0
eVED0=M/G03GK5`0fWY/0P3GK5`00`3FIE@0eEi<0=ENC0090=ENC0040=IUE03EGT`0eVED0=M/G080
eVED8P3CED8000H0efQG00<0efYI0=QaH@3HLF40203HLF40203ILf@0f75Q0=UcI03IN6T0f75Q0=Uh
J@3IMFH0fGQY0P3ILf@00`3HLF40fG=T0=UeIP020=UcI0<0f75Q403GJ5L0103GK5`0efQG0=M/G03G
J5L20=M/G0040=MXE`3GK5`0efaL0=YjK080f75Q0P3GK5`20=MXE`030=M/G03GJ5L0efQG0080efQG
00D0eVED0=ENC03EGT`0eEi<0=AJAP0<0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3GJ5L0deE20==E@P090==E@P030=ALBP3EGT`0eEi<0080eEi<00<0eF5?0=MXE`3G
J5L02@3GJ5L20=M/G0070=MXE`3GK5`0efQG0=M/G03GJ5L0efaL0=UeIP030=M/G0030=QaH@3GK5`0
efaL00L0efQG2`3EGT`00`3DG4X0deE20==E@P060==E@P040=ENC03CED80efQG0=ENC0@0deE200<0
eEi<0==E@P3CED802@3CED800`3CEdD0eEi<0=ENC0020=ENC0L0efQG1@3GK5`01@3HLF40fGEV0=Qa
H@3HLF40fG=T0080f75Q00<0fG=T0=QaH@3HLF40503HLF420=UcI0090=UeIP3ILf@0fG=T0=UeIP3J
NV`0fGQY0=YjK03IMFH0fWY/0080fGEV00<0fWY/0=QaH@3HLF402@3HLF400`3IN6T0fWY/0=YjK00<
0=YjK0030=UcI03IN6T0fGQY0080fWY/00L0fGQY0=UeIP3ILf@0fGEV0=UcI03HLF40fG=T00`0f75Q
00<0f71P0=MXE`3GJ5L01@3GJ5L00`3HLF40fG=T0=YjK00A0=YjK100f75Q00@0efYI0=M/G03HLF40
efQG0P3GK5`00`3HLF40fWY/0=UeIP020=M/G0030=MXE`3GK5`0efQG00X0efQG00@0eV=B0=ENC03E
GT`0eV=B2`3GJ5L0103HKEd0f71P0=Q`H03JNV`20=UhJ@070=UeIP3HL600fGQY0=Q`H03IMFH0f71P
0=M/G0060=MWEP060=EQC`3FIE@0efaL0=IUE03EGT`0eVED3@3EGT`00`3GK5`0eVED0=ALBP030==E
@P050=MXE`3CED80deE20==E@P3EGT`01@3CED820=ENC0040=MXE`3CED80deE20=ENC0T0deE200H0
deM50=ENC03FIE@0fG=T0=M/G03JNV`20=UcI0030=IUE03EGT`0eVED0080eEi<00<0e5a:0==E@P3C
EdD00P3EGT`0103FHe80efQG0=M/G03GK5`20=QaH@030=MXE`3GK5`0efaL0080efQG1`3EGT`40==E
@P030=AJAP3EGT`0eEi<00l0eEi<0P3ILf@00`3EGT`0eVED0=ENC00:0=ENC0080=IUE03GK5`0eVED
0=UcI03JNV`0eEi<0=MZF@3EGT`:0==E@P040=ISDP3GK5`0efaL0=YjK080efaL00<0eVED0=ISDP3E
GT`02@3EGT`0103FIE@0eEi<0=IUE03GK5`20=IUE0`0eEi<00<0e5a:0==E@P3CED804`3CED8000P0
efQG00<0efaL0=QaH@3HLF400`3HLF4D0=YjK0030=UhJ@3HLF40f75Q0080f75Q00<0efaL0=MXE`3G
J5L0203GJ5L01@3HL600fG=T0=QaH@3ILf@0f75Q0080fG=T00<0f75Q0=UcI03ILf@00`3QSh0=0>:<
N`030>66LP3OQ780ghAb00D0ghAb00<0f6eM0=ENC03EGT`00P3EGT`01@3FIE@0eEi<0=ENC03EGT`0
e5Y60080deE200<0efQG0==E@P3CED808@3CED80103GJ5L0deE20==E@P3DFTHI0=ENC080eVED00<0
eEi<0=IUE03EGT`00`3FIE@01@3ILf@0eVED0=IUE03FIE@0efaL0080eVED6P3EGT`01`3FHe80eVED
0=ENC03HLF40efaL0=MXE`3EHDl00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0030=EQC`3GJ5L0efQG
00D0efQG203HLF430=UcI0030=QaH@3ILf@0fGEV0080fGQYB`3JNV`0103IN6T0fG=T0=QaH@3ILf@>
0=QaH@030=Q`H03GJ5L0efQG00<0efQG00D0efaL0=MZF@3HLF40fGQY0=QaH@020=UeIP060=UcI03J
NV`0fGEV0=UcI03HLF40fG=T1@3JNV`C0=QaH@030=UcI03IMFH0f75Q0080fG=T00L0fGEV0=YjK03I
N6T0fG=T0=UeIP3HLF40fG=T00h0f75Q00<0fGIW0=UhJ@3IN6T01P3IN6T0103KO6h0fh5d0=^1M03K
PG@20=^0LP090=j7N@3LQ7L0g8Ag0=^1M03KP780fh5d0=UhJ@3JNV`0f75Q00@0f71P00<0efaL0=MW
EP3GIeH00P3FIE@0103GK5`0eVED0=ENC03FIE@:0=ENC0040=AJAP3CED80deE20=MXE`80eEi<0`3C
ED801`3GJ5L0deE20==E@P3CED80eEi<0==E@P3CEdD00`3EGT`00`3GJ5L0efaL0=QaH@020=MXE`03
0=M/G03GJ5L0efQG00T0efQG00@0efaL0=UeIP3IN6T0fWY/0P3IMFH00`3GK5`0efQG0=M/G0090=MX
E`80fG=T0P3IMFH0103HLF40fG=T0=UcI03HLF430=MXE`030=IUE03EGT`0e5Y601P0deE20P3HLF40
0`3CED80eEi<0==E@P060==E@P0>0==GA@3EGT`0efQG0=MXE`3GK5`0f75Q0=M/G03IMFH0fWY/0=Qa
H@3IMFH0fG=T0=QaH@3GK5`30=MXE`030=Q`H03HLF40f75Q0080f75Q00L0fG=T0=UeIP3IMFH0fWY/
0=UhJ@3IMFH0fG=T00H0f75Q1@3GJ5L01P3GK5`0efQG0=M/G03IMFH0efQG0=IUE1T0eEi<2@3CED80
00H0deE20`3EGT`00`3FHe80efQG0=Q`H0050=QaH@030=UhJ@3JNV`0fWY/00`0fWY/00<0fG=T0=Qa
H@3HLF400`3GJ5L00`3FHe80eEi<0=ENC0020=ENC0030==GA@3CED80deE200D0deE200@0eEi<0==E
@P3FHe80eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080hXak0P3QQW800`3RS7/0hHIb0>23
K`0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E
@P0Q0==E@P030=MXE`3CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030=ENC0050=QaH@3E
GT`0eEi<0=ENC03GJ5L00P3EGT`F0==E@P040=ALBP3EGT`0eEi<0=ENC080eVED00D0eEi<0=M/G03F
IE@0eEi<0=EQC`020=MXE`030=M/G03GJ5L0efQG01D0efQG0`3GK5`01`3GJ5L0efaL0=QaH@3IMFH0
f75Q0=MXE`3GK5`00P3GJ5L00`3GK5`0efQG0=MXE`0D0=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q
0=YjK03IMFH0fWY/0=QaH@3JNV`00P3HLF400`3JNV`0efQG0=MXE`0<0=MXE`050=Q`H03HLF40f75Q
0=QaH@3IMFH04P3JNV`00`3IN6T0f75Q0=QaH@0=0=QaH@030=MXE`3EGT`0eEi<0080eEi<00D0eVED
0=ENC03EGT`0fG=T0=ENC0020=M/G0070=IUE03JNV`0efaL0=IUE03EGT`0efaL0=ENC0020=IUE100
eEi<00<0eVED0=MXE`3GJ5L00P3GJ5L0303GK5`0f75Q0=MXE`3GK5`0efQG0=QaH@3JNV`0fGEV0=M/
G03HLF40efQG0=M/G0T0efQG3@3EGT`20=MWEP030=Q]G@3HL600f71P0080f71P00P0fWY/0=]lKP3K
O6h0fGIW0=Q`H03LQ7L0f75Q0=UfI`T0f71P00D0fG=T0=UhJ@3ILf@0f71P0=UcI0080=Q`H0030=Q]
G@3EGT`0eEi<0080eEi<00<0efYI0=ENC03EGT`00`3CED801P3GJ5L0deE20==E@P3CED80eEi<0==E
@P80eEi<00P0eV=B0=MXE`3GK5`0efaL0=QaH@3GK5`0efYI0=M/G0L0efQG00H0efaL0=QaH@3HLF40
f75Q0=UcI03IN6T20=YjK080fGQY00<0fG=T0=QaH@3ILf@01@3HLF400`3ILf@0fWY/0=YjK00;0=Yj
K0030=Q`H03GJ5L0efQG0080efQG1@3EGT`0103FHe80efQG0=MXE`3GJUT>0=QaH@040=YjK03IN6T0
f75Q0=UcI0P0f75Q00<0fGQY0=YjK03JNV`09P3JNV`0103HLF40fGEV0=M/G03GK5`E0=MXE`030=IU
E03EGT`0eEi<00<0eEi<00<0e5a:0==E@P3CED80103CED8000D0eEi<303GJ5L03@3GK5`0efQG0=M/
G03IMFH0efQG0=UeIP3HLF40fGEV0=Q`H03GK5`0efQG0=M/G03HLF400`3GK5`;0=MXE`030=ISDP3E
GT`0eEi<00@0eEi<00@0eVED0=ENC03FIE@0eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080
hXak0P3QQW800`3RS7/0hHIb0>66LP0=0>66LP030>:7LP3JKEX0eEi<00<0eEi<00<0eVED0=ENC03E
GT`0103EGT`00`3GK5`0eEi<0=ENC00Q0=ENC0030=M/G03EGT`0eEi<0080eEi<00<0e5Y60==E@P3C
ED805@3CED820=ENC0030==E@P3EGT`0deE200<0eEi<00D0f75Q0=ENC03EGT`0eEi<0=MXE`020=EN
C1X0deE20`3EGT`00`3GK5`0eVED0=ENC0030=ENC0030=IUE03EGT`0eEi<00X0eEi<00<0eF5?0=MX
E`3GJ5L01`3GJ5L02P3HL600fG=T0=UcI03ILf@0f75Q0=UcI03IMFH0fGQY0=UeIP3IN6TA0=YjK003
0=UeIP3HLF40f75Q00H0f75Q0P3ILf@02@3IMFH0fG=T0=UcI03IMFH0fWY/0=UhJ@3JNV`0fGEV0=Yj
K0020=UeIP030=YjK03HLF40f75Q00X0f75Q00<0fG=T0=YjK03JNV`04`3JNV`01P3IN6T0fG=T0=Qa
H@3ILf@0f75Q0=M/G180efQG00D0efaL0=MXE`3GJ5L0fGEV0=MXE`020=QaH@080=M/G03JNV`0f75Q
0=M/G03GJ5L0f75Q0=MXE`3GK5`90=MXE`030=M/G03HLF40f75Q00D0f75Q1@3GJ5L0303GK5`0f75Q
0=MXE`3ILf@0f75Q0=UeIP3JNV`0fGQY0=UcI03IMFH0f75Q0=UcI0@0f75Q00<0efaL0=MXE`3GJ5L0
103GJ5L00`3FHe80eEi<0=ENC0080=ENC0030=EQC`3HKEd0fGQY00@0fGQY00P0fh1b0=b4M`3LQ7L0
fgi_0=UhJ@3LQ7L0f75Q0=UfI`80f71P00<0efaL0=MWEP3GIeH0103GIeH01@3HKEd0fG=T0=Q]G@3G
IeH0f6eM00P0efMF00<0eF5?0=ENC03EGT`00P3EGT`00`3GK5`0eVED0=IUE0030=ENC0050=Q`H03E
GT`0eEi<0==E@P3EGT`01@3CED820=ENC0060=M/G03HL600efaL0=M/G03GJ5L0efaL2@3HLF40103I
Lf@0fGEV0=YjK03JNV`20=UhJ@030=UcI03HLF40fG=T00T0f75Q0P3ILf@0203IMFH0fGQY0=QaH@3I
MFH0f71P0=ISDP3EGT`0e5a:703CED80103JNV`0f75Q0==E@P3EGT`50==E@P030=ALBP3EGT`0eEi<
00<0eEi<00L0eVED0=M/G03FIE@0fG=T0=YjK03EGT`0efaL00@0efQG00<0eV=B0=MZF@3HLF40103H
LF401`3ILf@0fGEV0=UeIP3JNV`0fGQY0=UeIP3ILf@01`3HLF40103FHe80eEi<0=ENC03EGT`30=IU
E0030=UcI03FIE@0eVED01d0eEi<00<0deM50==E@P3CED800P3CED8000P0deE200<0e5a:0=ENC03E
GT`01P3EGT`03P3FIE@0eEi<0=IUE03ILf@0eEi<0=UcI03GK5`0fG=T0=M/G03FIE@0eEi<0=IUE03G
K5`0e5Y60P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3R
S7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0efQG0==E@P3CED803P3CED8C0=ENC0030=M/G03EGT`0eEi<01X0eEi<103F
IE@01@3EGT`0efQG0=IUE03FIE@0fGEV00<0efaL00<0f75Q0=M/G03GK5`06P3GJ5L20=M/G0030=MX
E`3HLF40efaL00@0efQG00<0efaL0=MXE`3GJ5L01`3GJ5L00`3FHe80eEi<0=ENC00;0=ENC0<0eVED
00L0eEi<0=IUE03GK5`0fG=T0=M/G03EGT`0efaL0080efQG00<0efaL0=MXE`3GJ5L0503GJ5L20=M/
G00<0=QaH@3GK5`0efaL0=QaH@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3ILf@0fWY/6P3GJ5L00`3G
K5`0fGEV0=UeIP020=YjK0030=UeIP3HLF40efaL0080f75Q00<0efQG0=M/G03GJ5L04`3GJ5L01@3G
K5`0efQG0=MXE`3IMFH0efQG0080f75Q00X0efaL0=YjK03HLF40efaL0=MXE`3HLF40efQG0=M/G03G
J5L0eF5?503EGT`0303FIE@0efaL0=AJAP3EGT`0deE20=MXE`3JNV`0f75Q0=ENC03GJ5L0deE20=EN
C1`0deE200T0e5a:0=UeIP3IN6T0f71P0=MWEP3EGT`0f71P0=ENC03GIeH02@3EGT`01@3FIE@0efaL
0=IUE03EGT`0eVED00/0eEi<0P3CED80103HLF40eEi<0=MXE`3DG4X20==E@P050=MXE`3CED80deE2
0==E@P3EGT`01@3CED80103EGT`0deE20=MXE`3GJ5L20=ENC0L0deE2103EGT`02@3FIE@0efaL0=Yj
K03JNV`0f71P0=QaH@3EGT`0deE20=ENC0090==E@P070=MXE`3EGT`0efQG0=QaH@3CED80efQG0=EN
C00O0==E@P040=YjK03HLF40deE20=ENC0/0deE200P0eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG
0=ENC080deE200<0deM50=ENC03EGT`01@3EGT`01`3FIE@0efaL0=QaH@3JNV`0fGEV0=QaH@3GK5`0
1`3GJ5L40=ENC0<0eVED00<0fG=T0=IUE03FIE@05P3EGT`<0==E@P004@3CED803P3EGT`0deE20=EN
C03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=EN
C03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3GJ5L0deE20==E@P0J0==E@P@0eEi<00D0deE20=MXE`3EGT`0eEi<0=QaH@03
0=ENC0030=MXE`3EGT`0eEi<00l0deE200<0deM50=ENC03EGT`0203EGT`20=IUE0030=ENC03GK5`0
eVED00@0eEi<00<0eVED0=ENC03EGT`05@3EGT`30=IUE0070=ENC03FIE@0efaL0=UcI03GK5`0eEi<
0=IUE0020=ENC0030=IUE03EGT`0eEi<00d0eEi<1`3GJ5L03P3GK5`0h85O0>6:J@3QQV<0gWYO0=Qa
H@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3IMFH0fWY/2@3GJ5L00`3EHDl0e5Y60==E@P020==E@P03
0=ALBP3EGT`0eF5?00T0efQG00<0efaL0=UeIP3IMFH00P3JNV`0203IMFH0f75Q0=M/G03GK5`0h85O
0=icB`3ONUD0fFA74`3CED801@3EGT`0deE20==E@P3GJUT0deE20080efQG00P0f6E>0>>BLP3PPEl0
ggYE0==E@P3GJ5L0deE20=ENC0/0deE200D0e5Y60=icB`3NLd/0gW=;0=AJAP060==E@P0<0=ENC03G
J5L0deE20=ENC03CED80efQG0=YjK03HLF40eEi<0=MXE`3CED80eEi<3@3CED80103DFTH0gW=;0=ic
B`3NLd/50==E@P030=ALBP3EGT`0eF5?00<0eEi<00T0ggYE0>>BLP3STW80g7UW0=Q`H03GJ5L0fGQY
0=ISDP3GJUT02@3EGT`01@3FIE@0efaL0=IUE03EGT`0eVED00d0eEi<00L0fG=T0=MXE`3HL600eV=B
0=AJAP3CED80efQG00<0deE200<0eEi<0==E@P3CED800`3CED80103EGT`0deE20=MXE`3GJ5L20=EN
C0/0deE200T0eEi<0=IUE03JNV`0fWY/0=MXE`3HLF40e5Y60==E@P3EGT`01@3CED803@3DG4X0eEi<
0=ENC03FIE@0f75Q0=M/G03HLF40fGQY0=MXE`3HLF40efaL0=ISDP3DFTH03P3CED830=icB`030=AJ
AP3CED80deE200T0deE200@0fWY/0=QaH@3CED80eEi<2`3CED80203EGT`0efQG0=ISDP3ILf@0fGEV
0=ENC03GK5`0eVED0P3EGT`00`3DG4X0deE20==E@P020==E@P030=ALBP3ILf@0gXMi0080f71P00D0
f75Q0=YjK03IMFH0f75Q0=M/G0040=MXE`030=UfI`3LPG<0eF5?00@0deE20`3EGT`00`3GJUT0eEi<
0=ENC00R0==E@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03G
J5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200D0f75Q0==E@P3CED80deE20=UZFP050=j0L@H0deE200<0fFYJ
0=j0L@3NP7400`3NP74:0==E@P070=UeIP3SUXP0jJ^R0>V[XP3[]:`0gX1a0=EQC`070==E@P030=EQ
C`3NP740gX1a00X0gX1a00<0deE20=EQC`3NP7400`3NP7401P3LO6d0eEi<0=ENC03EGT`0deE20=MX
E`80eEi<00D0f75Q0=ENC03LO6d0gXMi0>6?P0020=j7N@030=EQC`3CED80deE20080deE200<0fGEV
0=j0L@3NP7401`3NP7400`3IMFH0deE20==E@P060==E@P070=EQC`3NP740gXMi0=j7N@3NP740hHn0
0=UcI0040=j0L@030=UcI03CED80deE200<0deE200D0fGEV0=j0L@3NP740gX1a0=UZFP040==E@P03
0=EQC`3NP740gX1a0080gX1a00@0fFYJ0==E@P3CED80deE20`3EGT`01`3CED80eEi<0=MXE`3[YWH0
oM1g0?o<IP3YUeh00P3CED801@3EGT`0deE20==E@P3FHe80h85O00P0oM1g00<0m;I_0=MXE`3GJ5L0
1@3GJ5L00`3QQV<0m;9W0?cBOP020?cBOP0;0?g@M`3ldWh0o=9n0>VKJ`3IMFH0fWY/0>6:J@3keHL0
o=9n0?>nOP3JNV`01@3GJ5L30?g@M`@0efQG00@0h85O0?g@M`3md7L0m;I_0P3GJ5L30=ENC0060>VG
GP3ncVh0o/i^0?k>KP3YUeh0eVED0P3ILf@20=YjK00:0=UcI03HLF40kZIV0?W7M@3md7L0olaV0?k>
KP3oc6H0mkIO0>B2D@L0deE200<0m:iM0?o<IP3oc6H01P3oc6H04P3NLd/0eEi<0==E@P3CED80eVED
0==E@P3PPEl0m;I_0?k>KP3keHL0oM1g0?k>KP3laF@0kZIV0=UTA`3EGT`0deE20=AJAPH0eEi<00<0
fFYE0>VGGP3h`6T01@3md7L00`3iagD0m;9W0>21G`030=MXE`0<0=M/G03HLF40efQG0=M/G03GJ5L0
o=9n0?_EQ`3ldWh0efaL0=QaH@3GJ5L0efaL2P3GJ5L00`3KMF00jI][0?W7M@030?k>KP030?o=J@3o
c6H0nKeQ00D0deE200D0eEi<0=UTA`3aZ5d0o<ET0?o<IP020?cBOP060?g@M`3aZ5d0gW=;0=MXE`3C
ED80efQG103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03GJ5L0eEi<0=AJAP3kb6`30?o<IPD0
deE20`3oc6H02P3CED80deM50=QaH@3GJ5L0f75Q0=MWEP3EHDl0deE20=MXE`3NLd/20?o<IP030?k>
KP3oc6H0olaV00<0olaV00<0m;9W0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/40==E@P04
0?NfG`3oc6H0olaV0>VAE080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>KP3oc6H0o/i^00<0olaV00<0
jI5D0==E@P3CED800P3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0==E@P3GJ5L0eEi<0=AJAP3laF@3
0?o<IPL0deE200<0e5Y60>B2D@3g]Ul01@3oc6H00`3laF@0ff]90=AJAP020=ENC0H0o/i^00@0nmF7
0?cBOP3ncVh0eVED2@3EGT`00`3DG4X0gX1a0?knoP020?knoP80o?cl00<0oooo0?knoP3no_h00P3o
ool40==E@P0;0>:<N`3ij^L0oooo0?ooo`3no_h0m=OD0=alK@3JNV`0f71P0=MXE`3EGT`00P3CED80
0`3RS7/0nN[W0?knoP020?knoP040?CEd@3LO6d0eEi<0=ENC080eVED00P0l/o:0?ORg`3ij^L0o?Cc
0?WZi`3dem@0k/:k0=j7N@X0eEi<00<0e5a:0==E@P3CED804@3CED800140eEi<00h0eVED0=ENC03F
IE@0fG=T0=ENC03ILf@0efaL0=UcI03GK5`0eVED0=ENC03FIE@0efaL0=ENC080eVED4P3EGT`02P3F
IE@0eEi<0=IUE03EGT`0eF5?0=ENC03CED80eEi<0=MXE`3SUXP20>:<N`80hHIb0P3POfX00`3QQW80
h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED801@3HLF40
deE20==E@P3CED80m=GA00D0oooo00<0fGEV0==E@P3CED800`3CED800`3^_kP0oooo0?ooo`030?oo
o`030=EQC`3CED80deE200@0deE200<0eF5?0>V[XP3ij^L0103oool01@3no_h0oooo0?ooo`3ab/@0
gX1a00D0deE200<0gX1a0?ooo`3oool02P3oool00`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0
eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP030=j0L@3CED80deE20080deE2
00<0o?Cc0?ooo`3oool00P3oool00`3[]:`0oooo0?ooo`020?ooo`030?WZi`3CED80deE200H0deE2
00L0hiJ80?ooo`3no_h0o_kn0?ooo`3no_h0gXMi00@0oooo00<0jJ^R0==E@P3CED800`3CED801@3l
m?<0oooo0?ooo`3oool0m=GA00@0eEi<00<0ijFJ0?knoP3no_h00P3no_h0103YZj80eEi<0=ENC03E
GT`30=IUE0070=ENC03FIE@0efaL0>^VMP3md7L0o/i^0>VKJ`020=ENC0050=EQC`3EGT`0eEi<0=EN
C03ONUD0203ncVh00`3d/VL0eEi<0=ENC0030=ENC00B0=Y]FP3d/VL0oM1g0?g@M`3ldWh0oM1g0?cB
OP3ncVh0oM1g0?cBOP3[YWH0fG=T0=YjK03QQV<0nmF70?cBOP3c^WL0fWY/1@3EGT`30?k>KP@0eEi<
00@0hGY>0?o<IP3oc6H0m:iM103CED800`3DFTH0o<ET0?o<IP020?o<IP040>VAE03EGT`0f75Q0=Qa
H@80fWY/00L0h85O0?W7M@3ncVh0o/i^0?g@M`3oc6H0o/i^00<0olaV00<0mkIO0=AJAP3CED80103C
ED800`3d[Ud0olaV0?o<IP060?o<IP060=icB`3EGT`0deE20==E@P3EGT`0kYmI0P3md7L0203ncVh0
nmF70?g@M`3ncVh0olaV0?g@M`3oc6H0iHQI1`3CED800`3QNTh0o<ET0?o<IP080?o<IP0@0>VAE03C
ED80deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20?g@M`3keHL0o=9n0=ENC03GJ5L0deE20=ENC0T0
deE200<0hGY>0?c5I03oc6H01`3oc6H50==E@P030>F8F@3oc6H0olaV0080olaV0P3ldWh01P3md7L0
o/i^0?o<IP3^YVH0deE20=MXE`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3EGT`0eV=B0=ENC03Y
TE@0o/i^0`3oc6H50==E@P<0olaV00X0deE20=ENC03HLF40efQG0=QaH@3HKEd0efMF0==E@P3GJ5L0
gW=;0P3oc6H00`3ncVh0olaV0?o<IP030?o<IP030?BbI`3CED80efQG0080efQG00@0m;9W0?o<IP3o
c6H0gW=;0`3CED801@3II4L0olaV0?o<IP3oc6H0fFA70080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>
KP3oc6H0o/i^00<0olaV00<0jI5D0==E@P3CED800P3CED802@3d[Ud0oM1g0?k>KP3PPEl0fWY/0=EN
C03GJ5L0eEi<0>VAE0040?o<IPH0deE200<0ff]90?NfG`3ncVh01`3oc6H0103NLd/0deE20==E@P3C
ED860?o<IP040?_EQ`3md7L0olaV0=ENC0X0deE200@0gX1a0?knoP3no_h0o_kn0P3lo?`00`3oool0
o_kn0?knoP020?ooo`<0deE200<0hiJ80?ooo`3oool00P3oool20?knoP070?cdl`3LR7`0efQG0=IS
DP3EGT`0deE20>>FR0060?ooo`030?cdl`3IJUX0deE20080eEi<0P3no_h00`3lm?<0nN[W0?ooo`02
0?ooo`030?ORg`3QSh00deE201`0deE2000>0==E@P0A0=ALBP3EGT`0eEi<0=IUE03EGT`0eVED0=Uc
I03EGT`0fG=T0=M/G03ILf@0efaL0=IUE03EGT`0eVED0=M/G03EGT`00P3FIE@50=ENC0030=ALBP3C
ED80deE200X0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=MXE`3SUXP20>:<N`80
hHIb0P3POfX00`3QQW80h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3C
ED80103CED801@3HLF40deE20==E@P3CED80o?Cc00D0oooo00<0jkB/0==E@P3CED800`3CED800`3l
m?<0oooo0?ooo`030?ooo`030=j0L@3CED80deE200<0deE200<0fFYJ0?OOf`3oool01@3oool00`3n
o_h0oooo0?ooo`020?ooo`030>V[XP3CED80deE20080deE200<0gX1a0?ooo`3oool02P3oool00`3C
ED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CE
d@040?knoP050=j0L@3CED80deE20==E@P3RS7/0103oool00`3lm?<0deE20?WZi`040?ooo`030>:<
N`3CED80deE200D0deE200P0m=GA0?ooo`3no_h0o_kn0?ooo`3dem@0eEi<0?cdl`<0oooo00<0m=GA
0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`030?ooo`@0deE200<0k[nh0?ooo`3oool00P3oool0
103NP740deE20==E@P3CED830=ENC0070==E@P3EGT`0efQG0>^VMP3ncVh0olaV0>VGGP060==E@P04
0=icB`3oc6H0olaV0?VmH@D0jI5D00<0i89A0==E@P3CED800`3CED804P3aZ5d0olaV0?o<IP3oc6H0
m;9W0>J?H03PPEl0gW=;0>B2D@3^YVH0hi9b0=QaH@3JNV`0h85O0?_EQ`3md7L0lkYg0=YjK0D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@@0deE200<0jI5D0?o<IP3oc6H00P3oc6H03`3YTE@0
eEi<0=QaH@3HLF40fG=T0=]nK`3iagD0oM1g0?k>KP3h`6T0jIMN0=icB`3ONUD0k9QF0?c5I0020?o<
IP030?6XG@3EGT`0eEi<00<0eEi<00@0m;9W0?k>KP3ncVh0kZIV1@3YUeh04@3IJUD0eVED0=ENC03E
GT`0jI][0?k>KP3ldWh0oM1g0>jVIP3STW80hHIS0>J?H03d/VL0o=9n0?k>KP3md7L0gW=;00D0eEi<
00L0gW=;0?k>KP3ncVh0o/i^0?_8K03^WeT0i89A0080ggYE00@0lJQM0?k>KP3ncVh0jI][103GJ5L0
2`3GK5`0eEi<0=IUE03EGT`0o=9n0?_EQ`3ldWh0eVED0=M/G03EGT`0eVED00D0eEi<00@0e5a:0==E
@P3CED80ff]90`3oc6H00`3laF@0k9QF0>5jCP020=icB`030>J9DP3^WeT0deE200<0deE200H0gW=;
0?k>KP3oc6H0olaV0?B^G@3TPU420>6:J@060>jVIP3ncVh0olaV0?g@M`3VRE80efQG103CED801@3d
[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0f6E>0?c5I03ocFT00`3oc6H50==E@P<0olaV00X0deE2
0=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3h`6T0jI5D0>VAE0030>VA
E0030>F8F@3CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED801@3/V5H0olaV0?o<IP3a
Z5d0deE20080eEi<00D0fWY/0>^VMP3md7L0oM1g0?BbI`050>VAE0030=icB`3CED80deE20080deE2
00T0m:iM0?g@M`3ncVh0h85O0=YjK03EGT`0efQG0=QUCP3laF@0103oc6H50==E@P070=AJAP3i_F40
olaV0?k>KP3ocFT0kYmI0>B2D@020=icB`030>B2D@3^WeT0fFA700<0deE20`3oc6H30>VAE0040>^V
MP3YUeh0jI5D0=ALBPX0deE200P0fGEV0?knoP3no_h0o_kn0?clo03^_kP0jJ^R0>^d[0<0jJ^R0P3C
ED801`3EHDl0o?Cc0?ooo`3lm?<0gX1a0==E@P3WYIX00P3no_h02`3dem@0efQG0=ENC03EGT`0eF5?
0?cdl`3oool0o?Cc0=j0L@3CED80iZ2E0080oooo00X0m=GA0==E@P3EGT`0eEi<0?7:a03WZ9h0hHn0
0=j7N@3UVh`0lL[40P3oool00`3ggm/0ghAb0==E@P0K0==E@P004@3CED803P3EGT`0deE20=ENC03H
LF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03C
ED80eEi<0==E@P80eEi<00H0deE20=ENC03FHe80hiJ80>:<N`3RQg820>66LP80h7mZ00<0h8=_0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E
@P3CED80fFYJ1P3oool00`3ggm/0deE20==E@P020==E@P030=UeIP3oool0oooo00@0oooo00<0jJ^R
0==E@P3CED800P3CED800`3EHDl0mmoK0?ooo`060?ooo`070?knoP3oool0oooo0?ooo`3no_h0oooo
0>JPU@030==E@P030=j0L@3oool0oooo00X0oooo00<0deE20=j0L@3oool00`3oool01P3deM40eEi<
0=ENC03EGT`0deE20=MXE`80eEi<00<0f75Q0=ENC03deM40103no_h01@3NP740deE20==E@P3CED80
k[nh00@0oooo00<0jkB/0==E@P3VX9D0103oool00`3^_kP0deE20==E@P040==E@P030=UZFP3oool0
oooo0080o_kn00@0oooo0>JPU@3EGT`0m=OD0`3oool00`3lm?<0deE20==E@P020==E@P030>jo^03o
ool0oooo00<0oooo00D0gX1a0==E@P3CED80deE20?CEd@040?ooo`040=EQC`3CED80deE20==E@P<0
eEi<00L0deE20=ENC03GJ5L0jjIf0?k>KP3oc6H0jIMN00H0deE200@0gW=;0?o<IP3oc6H0m:iM2P3C
ED804`3TPU40olaV0?o<IP3oc6H0iXUB0=ENC03CED80efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/
0>21G`3keHL0oM1g0?>jM`3JNV`01@3CED830?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0`3CED80
0`3DFTH0o<ET0?o<IP030?o<IP030>VAE03EGT`0f75Q0080f75Q00/0kZmh0?g@M`3md7L0mkUY0=QU
CP3GJ5L0deE20=ENC03CED80ff]90?c5I0020?o<IP030=icB`3CED80deE20080deE200@0m:iM0?o<
IP3oc6H0gW=;1P3CED80403EGT`0deE20=UTA`3ncVh0olaV0?g@M`3UR5T0eEi<0=YjK03GJ5L0eEi<
0==E@P3^YVH0olaV0?k>KP3d[Ud50==E@P050?VmH@3oc6H0olaV0?NfG`3II4L0103CED80103YTE@0
olaV0?o<IP3YTE@30==E@P0<0=ENC03GJ5L0deE20=ENC03CED80oM1g0?_EQ`3ldWh0e5a:0=MXE`3C
ED80eEi<203CED801@3i_F40olaV0?o<IP3g]Ul0fFA700L0deE200L0deM50=ENC03EGT`0n<1Y0?g@
M`3ncVh0kZIV0080eEi<00P0fGEV0=UcI03GK5`0iXmP0?k>KP3ldWh0nlQ/0=QaH@80eEi<0P3CED80
1@3d[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0jIMN0?o<IP3oc6H00`3oc6H50==E@P<0olaV00X0
deE20=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3d/VL0deE20==E@P03
0==E@P030=ENC03CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED802@3i_F40olaV0?o<
IP3QNTh0deE20=ENC03FHe80fWY/0>^VMP020?g@M`030>VGGP3CED80deE200P0deE200P0m:iM0?g@
M`3ncVh0h85O0=YjK03FHe80efQG0>VGGPD0olaV1@3CED801@3^WeT0olaV0?o<IP3kb6`0h85O00X0
deE20`3oc6H30==E@P030=IUE03EGT`0deE200`0deE200P0iI^<0?knoP3no_h0o?cl0?ORg`3EHDl0
efQG0=ENC0@0deE200@0iZ2E0?ooo`3oool0jJ^R0P3CED801@3EGT`0mn;O0?knoP3lo?`0g7Y[0080
eEi<00@0iZ2E0?ooo`3oool0jJ^R0`3CED801`3ggm/0oooo0?ooo`3IJUX0deM50=ALBP3GK5`00`3E
GT`01P3CED80f71P0?CEd@3oool0o__k0?7:a1`0deE2000A0==E@P0>0=ENC03CED80eEi<0=QaH@3C
ED80f75Q0=MXE`3HLF40efQG0=ENC03CED80eEi<0=MXE`3CED820=ENC180deE200@0eEi<0==E@P3E
GT`0deE20P3EGT`01@3CED80eEi<0=ENC03SUXP0hXak00<0hHIb4P3POfX00`3PPF`0f6A@0==E@P03
0==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E@P3DFTH0hXak1`3oool01@3IJUX0deE20==E
@P3CED80jkB/00H0oooo00<0lL[40==E@P3CED800P3CED800`3[]:`0oooo0?ooo`030?ooo`050?CE
d@3SUXP0gX1a0>jo^03lm?<00P3oool0103no_h0oooo0?ooo`3IJUX20==E@P030=j0L@3oool0oooo
0080oooo00<0nN[W0>V[XP3YZj801@3YZj800`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<
0=ISDP3CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP050=j0L@3CED80deE20==E@P3lm?<0
103oool00`3IMFH0deE20=UZFP050?ooo`H0jJ^R00<0lL[40?ooo`3oool00P3no_h0103lm?<0efQG
0=ENC03[]:`30?ooo`030?knoP3IJUX0deE20080deE200<0o?Cc0?ooo`3oool00`3oool0103[]:`0
deE20==E@P3CED840?ooo`030?WZi`3CED80deE20080deE20`3EGT`01`3CED80eEi<0=IUE03[YWH0
o/i^0?o<IP3YUeh01P3CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P080?B^G@3oc6H0olaV0?6XG@3D
FTH0eEi<0==E@P3GJ5L20==E@P090=MXE`3JNV`0f75Q0=YjK03PPEl0nmF70?g@M`3c^WL0fWY/00D0
deE20`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@<0deE200@0jI5D0?o<IP3oc6H0m:iM0P3oc6H0
0`3YTE@0eEi<0=QaH@020=QaH@080?S;PP3md7L0oM1g0=mjE@3EGT`0efQG0==E@P3EGT`20==E@P04
0>VAE03oc6H0olaV0?6XG@@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3EGT`0deE20>J9DP3n
cVh0olaV0?BbI`80eEi<00T0fWY/0=MXE`3EGT`0deE20=Y]FP3laF@0o/i^0?o<IP3KJdT00`3CED80
1@3NLd/0olaV0?o<IP3oc6H0ff]900D0deE200@0jI5D0?o<IP3oc6H0jI5D0`3CED80303EGT`0efQG
0==E@P3EGT`0deE20?g@M`3keHL0o=9n0==E@P3GJ5L0deE20=ENC0L0deE200D0gW=;0?o<IP3oc6H0
olaV0=][B@0:0==E@P050=][B@3oc6H0o/i^0?c5I03DFTH00P3CED820=QaH@060=MXE`3EGT`0m:iM
0?g@M`3oc6H0jIMN103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03IJUD0nlQ/0?o<IP3d[Ud3
0?o<IPD0deE20`3oc6H02P3CED80eEi<0=QaH@3GJ5L0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<
IP030?BbI`3CED80deE200<0deE200<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/2
0==E@P040>5jCP3oc6H0olaV0?c5I080deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE2
0==E@P080==E@P0:0?B^G@3md7L0o/i^0>21G`3JNV`0efQG0=Y]FP3laF@0olaV0?B^G@<0olaV1@3C
ED830?o<IP030>J?H03GJ5L0deE200T0deE20`3oc6H30==E@P030=ALBP3CEdD0deE200`0deE200<0
eEi<0>>FR03lm?<00P3lo?`00`3deM40eF5?0=ENC0040==E@P040?7:a03oool0oooo0=j0L@80deE2
00D0eEi<0>^d[03no_h0o?cl0>V[XP020=ENC0040?7:a03oool0oooo0=j0L@<0deE200@0jJ^R0?oo
o`3oool0iZ2E0P3CED802P3EGT`0deE20=ENC03EGT`0deE20==GA@3VX9D0o_kn0?ooo`3lm?<L0==E
@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3CEdD0deE20=ENC03G
J5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00D0deE20=ENC03EGT`0hiJ80>:<
N`030>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P040=QaH@3C
ED80eEi<0>V[XPL0oooo00D0iZ2E0==E@P3CED80deE20?WZi`060?ooo`050?cdl`3CED80deE20==E
@P3EHDl01@3oool02@3ab/@0deE20==E@P3CED80efQG0=UeIP3lm?<0oooo0?knoP020?ooo`040>jo
^03CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`0;
0?CEd@3DFTH0eEi<0=MXE`3CED80efQG0=ENC03DFTH0f75Q0=ENC03deM400`3no_h01@3oool0gX1a
0==E@P3CED80hXak00@0oooo00D0nN[W0==E@P3CED80deE20?7:a00=0?ooo`80o_kn00@0jkB/0=MX
E`3EGT`0hiJ80`3oool01@3no_h0gX1a0==E@P3CED80gX1a00H0oooo00@0mmoK0==E@P3CED80fGEV
103oool00`3ab/@0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0
deE20==E@P040==E@P040=icB`3oc6H0olaV0?B^G@X0deE20`3oc6H0403II4L0eEi<0=ENC03CED80
efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>jM`3JNV`50==E@P<0olaV103C
ED80103NLd/0olaV0?o<IP3d[Ud20==E@P050=UTA`3oc6H0olaV0?B^G@3YTE@00P3oc6H0203YTE@0
eEi<0=QaH@3HLF40hHYY0?_EQ`3md7L0lkYg0P3EGT`00`3GJ5L0deE20=ENC0020==E@P040=AJAP3o
c6H0olaV0?o<IP@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3CEdD0deE20?B^G@3ncVh0olaV
0>B2D@80eEi<00T0fWY/0=IUE03EGT`0deE20=MXE`3/V5H0o/i^0?o<IP3YTE@00`3CED80103YTE@0
olaV0?o<IP3^WeT60==E@P040>VAE03oc6H0olaV0>VAE0<0deE200`0eEi<0=MXE`3CED80eEi<0==E
@P3ncVh0nmF70?cBOP3CED80efQG0==E@P3EGT`70==E@P040>VAE03oc6H0olaV0>jOF@/0deE200@0
jI5D0?o<IP3ncVh0k9QF0`3CED820=QaH@060=MXE`3EGT`0hGY>0?g@M`3oc6H0m;I_103CED802P3d
[Ud0olaV0?o<IP3NLd/0deE20=MXE`3^YVH0o/i^0?o<IP3NLd/30?o<IPD0deE20`3oc6H02P3CED80
eEi<0=QaH@3GJUT0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<IP030?BbI`3CED80deE200<0deE2
00<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/20==E@P040?B^G@3oc6H0olaV0>bH
EP80deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE20==E@P080==E@P070?B^G@3md7L0
o/i^0>21G`3JNV`0efQG0>jVIP020?o<IP040=icB`3oc6H0olaV0?o<IP@0deE200H0gW=;0?o<IP3o
c6H0nKeQ0=EQC`3GJ5L:0==E@P<0olaV0`3CED800`3DFTH0deE20==E@P0<0==E@P030=ENC03GJ5L0
g7a]0080o?cl00<0oooo0>k2^`3EGT`0103CED800`3ggm/0oooo0?ooo`030==E@P050=ENC03QSh00
o_kn0?clo03[]:`00P3EGT`00`3ggm/0oooo0?ooo`040==E@P040=j0L@3oool0oooo0>V[XP80deE2
00L0eEi<0==E@P3EGT`0eEi<0==E@P3CEdD0iZ2E0080oooo00<0o_kn0==E@P3CED806P3CED800140
deE200T0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=QaH@3GJ5L00P3CED800`3EGT`0efQG0==E
@P020=ENC180deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0203CED80eEi<0=ENC03SUXP0hXak0>66
LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q
0==E@P3EGT`0m=GA1`3oool0103ggm/0deE20==E@P3IJUX80?ooo`040=UZFP3CED80deE20>>FR0@0
oooo00X0o?Cc0=EQC`3CED80deE20=AJAP3GJ5L0deE20>V[XP3oool0o_kn0P3oool0103lm?<0deE2
0==E@P3NP7440?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40
deE20=ENC03GJ5L0deE20080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h01@3oool0gX1a0==E@P3C
ED80m=GA00@0oooo00D0iZ2E0==E@P3CED80deE20>>FR00=0?ooo`80o_kn00@0fGEV0=MXE`3EGT`0
g7Y[0`3oool01@3no_h0jJ^R0==E@P3CED80jkB/00L0oooo00<0eF5?0==E@P3RS7/0103oool00`3Y
Zj80deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P040=icB`3oc6H0olaV0?NfG`D0gW=;00D0e5Y60==E@P3CED80deE20=][B@020?o<IP0A0?Vm
H@3CED80eEi<0=ENC03CED80efQG0==E@P3EGT`0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>n
OP3QRVT01@3NLd/30?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0P3CED801@3^WeT0olaV0?o<IP3N
Ld/0jI5D0080olaV00P0jI5D0=ENC03HLF40fWY/0>VKJ`3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3KJdT30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200L0
o<ET0?k>KP3oc6H0f6E>0=ENC03DFTH0fWY/0080eEi<00H0deE20=MXE`3TPU40o/i^0?o<IP3aZ5d3
0==E@P040?6XG@3oc6H0olaV0>B2D@<0deE200@0i89A0>VAE03YTE@0m:iM0P3oc6H0403YTE@0deE2
0==E@P3CED80eEi<0=MXE`3CED80eEi<0=icB`3ncVh0nmF70?cBOP3NLd/0efQG0==E@P3EGT`70==E
@P040?6XG@3oc6H0olaV0>B2D@/0deE200@0lJQM0?o<IP3ncVh0hGY>0`3CED820=QaH@060=MXE`3E
GT`0fFA70?g@M`3oc6H0nLMe103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=]eH03md7L0o/i^0?B^
G@3CED830?o<IPD0deE20`3oc6H00`3NLd/0ggYE0>6:J@020>6:J@050=]eH03GIeH0deE20=MXE`3N
Ld/00P3oc6H00`3g^FT0gW=;0=icB`030=icB`030=QUCP3CED80efQG0080efQG00H0m;9W0?o<IP3o
c6H0kYmI0>VAE03d[Ud30?o<IP070=UTA`3CED80deE20=ENC03GJ5L0fWY/0>^VMP020?g@M`030>jV
IP3NLd/0gW=;00<0gW=;1@3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0=]eH03md7L0olaV0?B^G@3C
ED830?o<IP@0deE200@0iXUB0?o<IP3oc6H0kYmI0P3GJ5L:0==E@P<0olaV0`3NLd/00`3ONUD0gW=;
0=UTA`020==E@P030=AJAP3CED80deE200L0deE200P0eEi<0=MXE`3EGT`0ijFJ0?clo03oool0o_kn
0>NUVP@0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED802P3EGT`0deE20==GA@3EGT`0deE20=EQC`3deM40oooo0?knoP3g
h]lL0==E@P004@3CED802@3DFTH0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`020==E@P03
0=ENC03GJ5L0deE20080eEi<4P3CED80103CEdD0deE20=ENC03CED820=ENC0080==E@P3EGT`0e5a:
0>>FR03TU880hHIb0>1oJP3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED80103HLF40deE20=ENC03lm?<30?ooo`030?WZi`3oool0oooo0080oooo00<0eF5?0==E@P3V
X9D00`3oool00`3ggm/0oooo0?ooo`020?ooo`040>:<N`3CED80deE20>jo^0@0oooo00X0lL[40==E
@P3CED80deE20=ENC03GJ5L0deE20=UZFP3oool0o_kn0`3oool00`3IJUX0deE20=j0L@040?ooo`03
0?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40deE20=ENC03GJ5L0deE2
0080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h0103oool0iZ2E0=j0L@3^_kP50?ooo`030=UZFP3C
ED80deE20080deE200<0o?Cc0?ooo`3oool02P3oool01`3no_h0mmoK0==E@P3GJ5L0eEi<0=QaH@3i
j^L00P3oool01@3no_h0lL[40==E@P3CED80nN[W00L0oooo00<0hiJ80==E@P3YZj80103oool00`3R
S7/0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P030=icB`3oc6H0olaV00H0olaV00D0gW=;0==E@P3CED80deE20=icB`020?o<IP0A0?B^G@3C
ED80eEi<0=ENC03CED80efQG0==E@P3EGT`0eV=B0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?cBOP3m
d7L0203oc6H40==E@P060=icB`3oc6H0olaV0?B^G@3CED80fFA70P3oc6H00`3d[Ud0deE20>VAE002
0?o<IP080>VAE03EGT`0f75Q0=YjK03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0
deE200@0m:iM0?o<IP3oc6H0gW=;0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0
olaV0080eEi<00X0deE20=YjK03CEdD0eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d
[Ud0olaV0?o<IP3NLd/30==E@P030?B^G@3oc6H0olaV00<0olaV0100jI5D0==E@P3CED80deE20=EN
C03GJ5L0deE20=ENC03i_F40oleY0?_EQ`3ldWh0mkIO0=MXE`3CED80eEi<1`3CED80103d[Ud0olaV
0?o<IP3NLd/;0==E@P040?B^G@3oc6H0o/i^0=icB`<0deE20P3HLF401P3GJ5L0eEi<0==E@P3md7L0
olaV0?g@M`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3^YVH0o=9n0?k>KP3NLd/0deE20`3oc6H5
0==E@P@0olaV00T0o/i^0?cBOP3ldWh0o=9n0>6:J@3GIeH0deE20=MXE`3NLd/00P3oc6H00`3ncVh0
olaV0?o<IP030?o<IP030=mjE@3CED80efYI0080efQG00<0m;9W0?o<IP3oc6H01@3oc6H0203VRE80
deE20==E@P3CED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3ncVh0olaV0?o<IP030?o<IPD0deE200X0
m:iM0?g@M`3ncVh0h85O0=YjK03^YVH0oM1g0?o<IP3ONUD0deE20`3oc6H40==E@P060>VAE03oc6H0
olaV0>VAE03GJ5L0f71P2P3CED860?o<IP030?k>KP3oc6H0jI5D0080deE200<0eEi<0==E@P3CED80
1`3CED802@3EGT`0efQG0=ENC03HLF40jJ^R0?ooo`3no_h0oooo0=UeIP030==E@P<0oooo0`3CED80
1@3EGT`0hHn00?knoP3lo?`0m=OD0080eEi<0`3oool40==E@P040=j0L@3oool0oooo0?CEd@80deE2
00X0hiJ80>:<N`3LMfD0g85c0>FKS03deM40o__k0?ooo`3lm?<0jJ^R703CED8001<0deE200L0eEi<
0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MXE`3CED800P3EGT`D0==E@P0<0=EN
C03CED80e5a:0=ENC03CED80eEi<0==E@P3SUXP0i9B20>66LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@
0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0==E@P3ILf@0103oool00`3ab/@0nN[W
0?ooo`020?ooo`030>>FR03CED80mmoK00<0oooo00<0jJ^R0?WZi`3oool00P3oool0103YZj80deE2
0==E@P3deM440?ooo`0:0>V[XP3CED80deE20==E@P3EGT`0efQG0==E@P3EGT`0oooo0?knoP<0oooo
00<0gX1a0==E@P3NP740103oool00`3deM40deE20==E@P060==E@P030=j0L@3oool0oooo0080oooo
00D0o_kn0?ooo`3no_h0o_kn0?ooo`020?knoP040>V[XP3HLF40eEi<0?CEd@<0o_kn203oool00`3^
_kP0deE20==E@P030==E@P030>^d[03oool0oooo0080oooo00D0jkB/0=j0L@3NP740gX1a0?WZi`03
0?ooo`070?knoP3UVh`0deE20=MXE`3EGT`0fG=T0>jo^0020?ooo`040?knoP3ij^L0deE20=UeIP@0
oooo00L0mmoK0?ooo`3oool0oooo0>jo^03CED80m=GA00@0oooo00<0fFYJ0==E@P3CED800P3CED83
0=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80103CED800`3NLd/0olaV0?o<
IP060?o<IP050=icB`3CED80deE20==E@P3NLd/00P3oc6H01`3d[Ud0deE20=ENC03EGT`0deE20=MX
E`3CED800P3EGT`01P3JNV`0f75Q0=YjK03ONUD0nmF70?g@M`80o=9n203oc6H40==E@P060=icB`3o
c6H0olaV0?B^G@3CED80kYmI0P3oc6H00`3NLd/0deE20>VAE0020?o<IP080>VAE03EGT`0f75Q0=Yj
K03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0deE200@0m:iM0?o<IP3oc6H0gW=;
0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0olaV0080eEi<00X0deE20=YjK03C
ED80eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d[Ud0olaV0?o<IP3NLd/30==E@P03
0?B^G@3oc6H0olaV00<0olaV00P0jI5D0==E@P3CED80deE20=ENC03GJ5L0deE20>VGGP80olaV0P3l
dWh0103oc6H0iXmP0==E@P3EGT`70==E@P040?B^G@3oc6H0olaV0=icB`/0deE200@0m:iM0?o<IP3n
cVh0gW=;0`3CED80203HLF40fGEV0=MXE`3EGT`0deE20?g@M`3oc6H0oM1g103CED80203d[Ud0olaV
0?o<IP3NLd/0fFA70?g@M`3ldWh0m;I_0P3CED830?o<IPD0deE2103oc6H02@3md7L0o=9n0?cBOP3l
dWh0hHYY0=UhJ@3CED80efQG0=icB`020?o<IP030?k>KP3oc6H0olaV00<0olaV00<0ggYE0==E@P3H
LF400P3GJ5L00`3d/VL0olaV0?o<IP050?o<IP080?c5I03TPU40deE20==E@P3EGT`0efQG0=YjK03[
YWH20?g@M`030?k>KP3oc6H0olaV00<0olaV1@3CED801@3d[Ud0oM1g0?k>KP3PPEl0ghAb0080oM1g
00<0m:iM0=ENC03CED800`3oc6H40==E@P040>VAE03oc6H0olaV0>VAE080f75Q2P3CED860?o<IP80
o/i^00@0jI5D0==E@P3CED80eEi<2@3CED800`3EGT`0efQG0=ENC0020=QaH@040?7:a03no_h0oooo
0?CEd@<0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED801@3deM40o?Cc0?WZi`3ij^L0o?Cc00<0oooo00<0k[nh0=MWEP3C
ED806`3CED8001<0deE200L0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MX
E`3CED800P3EGT`D0==E@P090=ENC03CED80deE20=ENC03CED80eEi<0==E@P3SUXP0i9B200<0hHIb
4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03QSh00
103oool00`3YZj80k[nh0?ooo`020?ooo`030?7:a03EHDl0oooo00<0oooo00<0fGEV0?CEd@3oool0
0P3oool0103deM40deE20==E@P3deM440?ooo`060>>FR03CED80deE20==E@P3EGT`0efQG0P3EGT`0
0`3deM40o_kn0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED80
0`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=EN
C03deM430?knoPL0oooo00<0o?Cc0=EQC`3CED80103CED800`3IMFH0oooo0?ooo`020?ooo`040?7:
a03CED80deE20=ISDP@0oooo00L0o_kn0=MXE`3CED80efQG0=ENC03JNV`0iZ2E0080oooo00@0o_kn
0?ooo`3CED80jkB/0`3oool00`3ab/@0iZ2E0?ooo`020?ooo`030?WZi`3CED80o?Cc00<0oooo00<0
o?Cc0==E@P3CED800P3CED840=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80
103CED80103NLd/0olaV0?o<IP3g]Ul50=icB`050=AJAP3CED80deE20==E@P3DFTH00P3oc6H01`3l
aF@0deE20=ENC03EGT`0deE20=MXE`3CED800P3EGT`0203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c
_Wh0hHYY1@3NLd/30?o<IP@0deE200D0gW=;0?o<IP3oc6H0m:iM0=UTA`020?o<IP040?B^G@3CED80
deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>>BLP3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3II4L30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200l0
nKeQ0?k>KP3oc6H0fFYE0=ENC03CED80fWY/0==E@P3EGT`0deE20=ENC03TPU40o/i^0?o<IP3^WeT0
0`3CED80103YTE@0olaV0?o<IP3VRE8=0==E@P040=ENC03GJ5L0e5Y60?W7M@80olaV00H0jI][0?cB
OP3oc6H0nLMe0=AJAP3EGT`70==E@P040>bHEP3oc6H0olaV0>J9DP/0deE200@0kYmI0?o<IP3ncVh0
i89A0`3CED80203HLF40fWY/0=MXE`3EGT`0fFA70?g@M`3oc6H0nLMe103CED801@3d[Ud0olaV0?o<
IP3NLd/0kZIV0080o=9n00<0hHIS0==E@P3CED800`3oc6H50==E@P<0olaV00<0gW=;0>21G`3QRVT0
0P3QRVT01@3KMF00fGQY0==E@P3GJ5L0gW=;0080olaV00<0mkUY0=icB`3NLd/00`3NLd/00`3HIDh0
deE20=QaH@020=MXE`040?BbI`3oc6H0olaV0=icB`80deE200X0hGY>0?c5I03oc6H0olaV0=icB`3C
ED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3^YVH0gW=;0=icB`030=icB`D0deE200D0m:iM0?g@M`3m
d7L0h85O0>j_N0020?g@M`030=icB`3EGT`0deE200<0olaV103CED80103QNTh0olaV0?o<IP3aZ5d2
0=QaH@X0deE20`3oc6H30=icB`030=mjE@3PPEl0fFA70080deE200<0eEi<0==E@P3CED801`3CED80
0`3EGT`0efQG0=ENC0020=QaH@050=UZFP3no_h0oooo0?ooo`3IJUX00P3CED800`3lm?<0oooo0?oo
o`030==E@P050=ENC03QSh00o_kn0?clo03bclX00P3EGT`00`3lm?<0oooo0?ooo`040==E@P040=j0
L@3oool0oooo0?7:a080deE200T0m=OD0?ooo`3oool0o__k0?kjnP3lm?<0mn;O0>^d[03FHe807@3C
ED8001<0deE200`0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0=AJAP3CED80eEi<0=AJAP3CED82
0=ENC1@0deE200T0eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20>>FR03TU8800`3QQW8B0>1oJP03
0>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0>V[XP040?ooo`03
0=j0L@3SUXP0oooo00<0oooo00L0iZ2E0?ooo`3oool0oooo0?WZi`3CED80jJ^R00@0oooo0P3CED80
0`3deM40oooo0?ooo`020?ooo`060>JPU@3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3ggm/0o_kn
0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo
0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=ENC03deM430?kn
oPP0oooo00<0nN[W0=UeIP3CED80103CED800`3ggm/0oooo0?ooo`020?ooo`030=EQC`3CED80iI^<
00@0oooo00L0k/:k0=ENC03CED80efQG0=ENC03JNV`0gX1a0080oooo00@0o_kn0?ooo`3NP740mmoK
0`3oool00`3VX9D0fFYJ0?ooo`030?ooo`030=j0L@3oool0oooo0080oooo00<0m=GA0==E@P3CED80
0P3CED840=ENC0040==E@P3EGT`0e5Y60>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0
olaV0?o<IP3d[Ud:0==E@P040?VmH@3oc6H0olaV0=icB`80eEi<00<0deE20=MXE`3CED800P3EGT`0
203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c^WL0f75Q1@3CED830?o<IP@0deE200D0gW=;0?o<IP3o
c6H0m:iM0>jOF@020?o<IP040=icB`3CED80deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>21
K03keHL0oM1g0?W7M@80eEi<00<0efQG0==E@P3EGT`00P3CED80103II4L0olaV0?o<IP3laF@40==E
@P040?B^G@3oc6H0olaV0=icB`P0deE200l0lJQM0?k>KP3oc6H0iHQI0=ENC03CED80fWY/0==E@P3E
GT`0deE20=ENC03^WeT0o/i^0?o<IP3VRE800`3CED80103TPU40olaV0?o<IP3g]Ul=0==E@P0<0=EN
C03GJ5L0k9QF0?g@M`3oc6H0m:iM0=QaH@3^[gP0olaV0?g@M`3YTE@0eEi<1`3CED80103TPU40olaV
0?o<IP3d[Ud50==E@P030=ALBP3EGT`0eEi<00<0eEi<00@0iXmP0?k>KP3md7L0kZIV0`3EGT`0203I
N6T0fh5d0=Q`H03GIeH0iHQI0?cBOP3ncVh0m;I_103EGT`0103d/VL0o/i^0?k>KP3UR5T20?cBOP04
0?>jM`3ILf@0eEi<0=ENC0<0o/i^1@3EGT`30?k>KP0:0=ENC03HKEd0fG=T0=UhJ@3IMFH0fGIW0=]l
KP3EHDl0f71P0=mjE@80o/i^00<0m;I_0=ENC03CEdD00`3EGT`00`3GJUT0efQG0=UeIP020=QaH@05
0?BfK`3ncVh0o/i^0=mjE@3CEdD00P3CED80303TPU40olaV0?o<IP3^WeT0deE20=ENC03GK5`0fWY/
0>^VMP3ldWh0oM1g0>VKJ`80eEi<203CED802P3d[Ud0oM1g0?g@M`3STW80nmF70?g@M`3d]Vl0deE2
0=ENC03CED830?o<IP@0deE200T0fFA70?o<IP3oc6H0nlQ/0=agI@3HLF40deE20=ENC03FIE@01`3E
GT`30?k>KP<0eEi<00<0eVED0=QaH@3EGT`00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0050=AJAP3C
ED80eEi<0=MXE`3EGT`00P3HLF401@3CED80k/:k0?ooo`3oool0hiJ80080deE200@0m=GA0?ooo`3o
ool0eF5?0P3CED801@3EGT`0hiJ80?knoP3lo?`0jkB/0080eEi<00@0m=GA0?ooo`3oool0eF5?0`3C
ED80103RS7/0oooo0?ooo`3YZj820==E@P080?CEd@3oool0o?Cc0>^d[03RS7/0gXMi0=MZF@3EGT`N
0==E@P004`3CED802P3EGT`0efQG0==E@P3GK5`0efQG0=QaH@3GJ5L0eEi<0==E@P3EGT`20==E@P80
eEi<503CED802@3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80hiJ80>BDPP030>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0m=GA00@0oooo00<0
fFYJ0=EQC`3oool00`3oool01`3lm?<0oooo0?ooo`3oool0jkB/0==E@P3RS7/0103oool00`3IMFH0
deE20?CEd@040?ooo`060>V[XP3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3oool0o_kn0?ooo`02
0?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`02
0?ooo`050?WZi`3YZj80jJ^R0>^d[03YZj800P3[]:`0103NQgT0f75Q0=ENC03deM430?knoP050?oo
o`3^_kP0jJ^R0>V[XP3ggm/0103oool00`3lm?<0eF5?0==E@P030==E@P030>JPU@3oool0oooo0080
oooo00<0hiJ80==E@P3ab/@0103oool01`3NQgT0eEi<0==E@P3GJUT0eEi<0=YjK03CED800P3oool0
0`3no_h0oooo0>^d[0040?ooo`030=UZFP3CED80mmoK00<0oooo00<0lL[40?ooo`3oool00P3oool0
0`3YZj80deE20==E@P020==E@P80eEi<00H0deM50=ENC03CED80eEi<0==E@P3[YWH20?o<IP030>VG
GP3CED80deE200@0deE200@0gW=;0?o<IP3oc6H0m:iM2P3CED80103YTE@0olaV0?o<IP3g]Ul20=EN
C0030==E@P3GJ5L0deE20080eEi<00P0fWY/0=M/G03JNV`0ggYE0?_EQ`3md7L0lkYg0=QaH@D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?VmH@80olaV00D0m:iM0==E@P3CED80deE20>VAE0020?o<
IP060>VAE03EGT`0f75Q0=YjK03HL600n<^20P3md7L01@3UR5T0eEi<0=MXE`3CED80eEi<0080deE2
00@0kYmI0?o<IP3oc6H0kYmI103CED80103d[Ud0olaV0?o<IP3NLd/80==E@P040>B2D@3ncVh0olaV
0?S0J@80deE200T0fWY/0==E@P3EGT`0deE20=UZE@3oc6H0o/i^0?o<IP3II4L00`3CED801@3DFTH0
o<ET0?o<IP3oc6H0i89A00`0deE200`0eEi<0=ijG`3oc6H0oM1g0?o<IP3NLd/0f75Q0=agI@3laF@0
oM1g0?o<IP3IJUD70==E@P050=AJAP3laF@0olaV0?o<IP3QNTh02P3CED801@3II4L0olaV0?k>KP3o
c6H0fFA70080deE200T0f75Q0=YjK03GJ5L0eEi<0?VmH@3md7L0olaV0>J?H03CED800`3EGT`0103d
/VL0o/i^0?k>KP3h`6T20?cBOP040>>BLP3ILf@0eVED0=ENC0<0o/i^00D0eEi<0=ALBP3CED80e5a:
0=ENC0030?k>KP030=ENC03HKEd0fG=T0080fWY/00D0fGIW0=]lKP3GIeH0f71P0=mjE@020?k>KP04
0?BfK`3CED80deE20==E@P80eEi<00<0eVED0=ENC03ILf@00P3GK5`0103d/VL0olaV0?o<IP3NLd/3
0==E@P090=icB`3oc6H0olaV0?B^G@3EGT`0eVED0=M/G03JNV`0jjIf0080o=9n00<0jI][0=ENC03D
G4X01`3CED803P3CEdD0m;9W0?cBOP3ldWh0n<^20?_EQ`3ldWh0hHYY0=MXE`3GK5`0efQG0?g@M`3n
cVh0oleY1@3CED801@3d[Ud0olaV0?k>KP3[YWH0f75Q0080deE200<0eV=B0=ENC03EGT`01@3EGT`3
0?k>KP<0eEi<00<0eVED0=UcI03EGT`00P3EGT`00`3FIE@0eEi<0=ENC0070=ENC0030=IUE03GJ5L0
eVED0080fG=T00D0eEi<0>^d[03no_h0oooo0>V[XP020==E@P040>^d[03oool0oooo0>:<N`80deE2
00D0eEi<0>^d[03no_h0o?cl0>>FR0020=ENC0040>^d[03oool0oooo0>:<N`<0deE200@0jkB/0?oo
o`3oool0hXak0P3CED801@3deM40oooo0?cdl`3SUXP0deM50240deE2000C0==E@P030==GA@3GJ5L0
deE20080efQG00D0f75Q0=MXE`3EGT`0deE20=ENC0020==E@P80eEi<503CED800`3EGT`0deE20==E
@P030=ENC0030==E@P3SUXP0i9B200<0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03lm?<00`3oool0103lm?<0deE20==E@P3ggm/70?ooo`030=Ue
IP3CED80fFYJ00@0oooo00<0hiJ80==E@P3YZj80103oool02P3ggm/0deE20==E@P3CED80eEi<0=MX
E`3EGT`0g7a]0?ooo`3no_h30?ooo`030=EQC`3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3C
ED800`3NP740oooo0?ooo`020?ooo`050?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q
0=ENC03deM430?knoP030?ooo`3NP740deE20080deE200<0lL[40?ooo`3oool00P3oool00`3SUXP0
deE20==E@P020==E@P030=EQC`3oool0oooo0080oooo00<0lL[40==E@P3no_h00`3oool03@3ij^L0
eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20?OOf`3oool0o_kn0?ooo`3lm?<00`3oool0103ggm/0
deE20==E@P3[]:`80?ooo`030>:<N`3CED80deE20080deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0
deE20>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P090=UT
A`3laF@0olaV0?o<IP3g^FT0fFYE0==E@P3GJ5L0deE20080eEi<00P0fgi_0=MXE`3JNV`0h85O0?_E
Q`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV00<0olaV00D0gW=;0==E@P3C
ED80deE20>VAE0020?o<IP060>VAE03EGT`0f75Q0=YjK03GJ5L0jjIf0P3md7L01`3kb6`0ggYE0=MX
E`3CED80eEi<0==E@P3VRE800`3oc6H00`3KJdT0deE20==E@P020==E@P040?B^G@3oc6H0olaV0=ic
B`P0deE200h0e5Y60?_8K03oc6H0olaV0>jOF@3DFTH0fWY/0==E@P3EGT`0fFA70?NiJ@3oc6H0o/i^
0?6XG@D0deE200D0k9QF0?o<IP3oc6H0olaV0>J9DP060==E@P030=UTA`3CED80deE20080deE200H0
eEi<0?BfK`3oc6H0oM1g0?B^G@3CED820=QaH@040>VAE03md7L0olaV0?6XG@P0deE200D0k9QF0?o<
IP3oc6H0olaV0>J9DP050==E@P030=AJAP3CED80deE20080deE200h0m:iM0?k>KP3oc6H0mkIO0=UT
A`3CED80fGQY0=^1M03KMF00kZIV0?k>KP3keHL0nLMe0=UhJ@@0efQG00X0m;I_0?g@M`3md7L0oM1g
0?cBOP3c_Wh0fWY/0=UeIP3GK5`0efQG0`3md7L50=MXE`<0oM1g00<0efQG0=UhJ@3IMFH00P3JNV`0
1@3KO6h0fgi_0=Q`H03HL600ggYE0080o/i^00<0m;I_0=ENC03FIE@01@3GJ5L0103IMFH0f75Q0=Ue
IP3c^WL20?g@M`050>5jCP3CED80deE20=AJAP3aZ5d00P3oc6H01P3^WeT0e5Y60=IUE03GK5`0fWY/
0>^VMP80o=9n00<0jI][0=ENC03EGT`00P3EGT`00`3DG4X0deE20==E@P030==E@P0:0?B^G@3ldWh0
o=9n0?cBOP3keHL0lkYg0=M/G03EGT`0eVED0=ENC080o/i^00<0oleY0==E@P3CED800`3CED80203Q
NTh0olaV0?k>KP3ldWh0kZmh0=AJAP3CEdD0eEi<0P3CED800`3DFTH0deE20==E@P020==E@P<0olaV
0`3CED800`3GJ5L0f75Q0==E@P020==E@P030=ENC03CED80deE200L0deE200<0ijFJ0=Q]G@3EGT`0
0P3HLF401@3EHDl0mmoK0?ooo`3oool0hiJ80080deE200@0gX1a0?ooo`3oool0k[nh0P3CED80203E
GT`0nN[W0?knoP3lo?`0f75Q0=ENC03CED80gX1a0P3oool01@3^_kP0deE20==E@P3CED80nN[W0080
oooo00L0eF5?0==E@P3CED80m=GA0?ooo`3lm?<0hHn00280deE2000D0==E@P090=MXE`3CED80efQG
0=MXE`3HLF40efQG0=ENC03CED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200<0eEi<
00<0deE20>>FR03TU8800`3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED800`3HLF40fG=T0?knoP030?ooo`040?CEd@3CED80deE20>^d[0H0oooo00@0nN[W0==E@P3C
ED80deE2103oool00`3^_kP0deE20>:<N`050?ooo`090=UeIP3CED80deE20=ENC03GJ5L0eEi<0?7:
a03oool0o_kn0080oooo00@0mmoK0==E@P3CED80gX1a103oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0m=GA0==E@P3EGT`0efQG0==E@P020=MXE`040=ENC03HLF40eEi<
0?CEd@<0o_kn00<0oooo0=j0L@3CED800P3CED800`3YZj80oooo0?ooo`020?ooo`030>V[XP3CED80
deE200<0deE200<0k[nh0?ooo`3oool00P3oool00`3SUXP0o_kn0?ooo`020?ooo`0;0>JPU@3EGT`0
eEi<0==E@P3HLF40eEi<0=YjK03CED80jkB/0?ooo`3no_h01@3oool0103YZj80deE20==E@P3IMFH8
0?ooo`030=UZFP3CED80deE20080deE20P3EGT`01P3CED80m;9W0?B^G@3d/VL0m:iM0?S;PP80olaV
00<0n<1Y0?B^G@3d[Ud00P3d[Ud20==E@P040=icB`3oc6H0olaV0?c5I0D0m:iM00<0k9QF0==E@P3C
ED800`3CED804P3TPU40olaV0?o<IP3ncVh0nlQ/0>jOF@3YVf/0jI5D0>jVIP3kb6`0hi9b0=MXE`3J
NV`0h85O0?_EQ`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV0080olaV00<0
m:iM0==E@P3CED800P3CED802`3YTE@0olaV0?o<IP3YTE@0eEi<0=QaH@3JNV`0efQG0=YjK03c^WL0
oM1g0080o/i^00@0m;9W0>VAE03YUeh0mkIO0`3oc6H00`3/V5H0deE20==E@P030==E@P040?B^G@3o
c6H0olaV0=icB`T0deE200d0hGY>0?o<IP3oc6H0olaV0?VmH@3^[gP0jI5D0>jVIP3laF@0o/i^0?o<
IP3kb6`0fFA700D0deE200<0e5Y60?NfG`3oc6H00P3oc6H01@3i_F40kYmI0>VAE03YTE@0kYmI0080
nKeQ103CED801P3TPU40o/i^0?o<IP3md7L0ff]90==E@P80f75Q00D0e5Y60?W7M@3oc6H0o/i^0=ic
B`070==E@P030=AJAP3g]Ul0olaV0080olaV00H0mkIO0>VAE03YTE@0jI5D0?NfG`3d[Ud40==E@P09
0=UTA`3kb6`0olaV0?o<IP3laF@0kYmI0>^VMP3^[gP0nLMe0080o/i^00<0o=9n0>21G`3HL600103E
GT`0203d/VL0o/i^0?k>KP3ncVh0o=9n0>6:J@3JNV`0fG=T0P3FIE@30?g@M`D0efQG0P3md7L0103n
cVh0m;9W0?>jM`3c^WL20?>nOP050>VKJ`3KO6h0fGIW0=Q`H03ONUD00P3ncVh00`3iagD0m;9W0?Bb
I`020?BbI`070?BfK`3[YWH0f75Q0=UhJ@3IMFH0fGQY0?>jM`020?g@M`0=0?NiJ@3d/VL0m;9W0?_8
K03oc6H0oleY0?k>KP3UR5T0efQG0=Q`H03IMFH0fWY/0>^VMP020?_EQ`040?W7M@3d]Vl0m;I_0?Bf
K`80m;9W00<0hi9b0=QaH@3HLF400P3JNV`00`3c_Wh0nmF70?_EQ`020?_EQ`030>>BLP3JNV`0fWY/
0080fWY/0`3keHL00`3JNV`0fGEV0=QaH@030=QaH@050>j_N03ldWh0nmF70?_EQ`3iagD00`3[YWH0
0`3c^WL0nmF70=YjK0030=YjK0<0nmF700<0lkin0?>jM`3c^WL00P3c_Wh0103d]Vl0efQG0=MXE`3G
K5`90=MXE`030?CGe03no_h0l/o:0080jkB/00D0nN[W0?knoP3no_h0oooo0=UZFP030==E@P060?OO
f`3oool0oooo0>V[XP3NP740lL[40P3no_h00`3^_kP0efQG0=ALBP020==E@P060?OOf`3oool0oooo
0>V[XP3NP740lL[40P3oool02@3[]:`0deE20==E@P3CED80m=GA0?ooo`3nn_X0lL[40>NUVP020>NX
WP030>V[XP3VX9D0gX1a01`0deE2000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03C
ED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200@0eEi<0P3TU8830>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3QSh00o_kn00<0oooo00@0
jJ^R0==E@P3CED80gX1a1P3oool01@3^_kP0deE20==E@P3CED80m=GA00<0oooo00@0mmoK0==E@P3C
ED80o?Cc103oool02@3ggm/0fFYJ0==E@P3EGT`0efQG0>NUVP3no_h0oooo0?knoP020?ooo`040>JP
U@3CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`05
0?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q0=ENC03deM430?knoP060?ooo`3NP740
deE20==E@P3IJUX0mmoK103oool00`3YZj80deE20==E@P030==E@P030>:<N`3oool0oooo0080oooo
00<0nN[W0?knoP3oool00P3oool02`3IJUX0eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20>>FR03o
ool0o_kn00D0oooo00D0fGEV0==E@P3CED80deE20?WZi`060?ooo`030?cdl`3CED80deE200<0deE2
0P3EGT`01P3CED80o/i^0?o<IP3ncVh0olaV0?_EQ`80olaV00<0o/i^0?o<IP3oc6H00P3oc6H20==E
@P030=icB`3oc6H0olaV00H0olaV00<0m:iM0==E@P3CED80103CED801`3QNTh0o<ET0?k>KP3ncVh0
olaV0?g@M`3oc6H00P3ncVh0203[YWH0efQG0=UeIP3PPEl0nmF70?k>KP3c^WL0efaL1@3CED830?o<
IP@0deE200<0gW=;0?o<IP3oc6H00P3oc6H00`3NLd/0deE20==E@P020==E@P0;0>VAE03oc6H0olaV
0>VAE03EGT`0f75Q0=YjK03GJ5L0fWY/0=Y]FP3d]Vl00P3ncVh00`3md7L0olaV0?k>KP030?o<IP03
0>bHEP3CED80deE200@0deE200@0m:iM0?o<IP3oc6H0gW=;2P3CED802`3TPU40o<ET0?o<IP3oc6H0
o=9n0?o<IP3ncVh0olaV0?k>KP3i_F40gW=;00L0deE200<0e5Y60?6XG@3oc6H0203oc6H40==E@P04
0?S0J@3ncVh0olaV0>j_N080eEi<0P3IN6T01@3EGT`0jI][0?k>KP3md7L0mkUY00P0eEi<00@0f6E>
0?6XG@3ncVh0o/i^1@3md7L00`3iagD0f75Q0=QaH@030=QaH@030>:7LP3iagD0nmF70080nmF70`3i
fIX01@3keHL0n<^20>^VMP3JNV`0g8Ql00@0fWY/00D0lkin0?_EQ`3keHL0nmF70?>nOP050=YjK0<0
nmF71@3JNV`80?_EQ`050>j_N03LR7`0g8Ql0=b8O03STW80203keHL00`3c_Wh0fWY/0=YjK0020=Yj
K0030?>nOP3keHL0nmF700<0nmF70`3ldWh01`3^[gP0f75Q0=QaH@3ILf@0fGEV0=YjK03[YWH00`3l
dWh50?_EQ`060>^VMP3HLF40f75Q0=UeIP3JNV`0lkin0`3keHL01P3c_Wh0fGQY0=UcI03HLF40fGEV
0=YjK0<0nmF71`3JNV`00`3[YWH0nmF70?_EQ`060?_EQ`040>:7LP3JNV`0fWY/0=YjK0<0nmF71@3l
dWh0103md7L0efQG0=MXE`3GK5`90=MXE`090?CGe03no_h0o_kn0?knoP3lo?`0oooo0?knoP3oool0
jJ^R00@0deE200<0fGEV0?cdl`3oool00P3oool20?knoP030?OOf`3IMFH0efQG00<0deE200<0fGEV
0?cdl`3oool0103oool00`3ggm/0eF5?0==E@P020==E@P050?CEd@3oool0oooo0?knoP3nn_X00`3n
no/00`3ij^L0jJ^R0==E@P0K0==E@P00503CED802@3GJ5L0deE20=MXE`3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC0020==E@P030=AJAP3EGT`0deE201<0deE200<0eEi<0==E@P3CED80103EGT`00`3UV8L0
hHn00>66LP020>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P03
0=QaH@3YZj80o_kn00<0oooo00@0hiJ80==E@P3CED80deE21P3oool01@3RS7/0deE20==E@P3CED80
jkB/00@0oooo0P3CED800`3VX9D0oooo0?ooo`040?ooo`80m=GA00P0nN[W0?knoP3no_h0oooo0?kn
oP3oool0nN[W0=EQC`80deE200<0gX1a0?ooo`3oool00P3oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0o?Cc0?CEd@3deM40m=OD0?CEd@020?CGe0040?CEd@3HLF40eEi<
0?CEd@<0o_kn00@0oooo0?OOf`3deM40nN[W1P3oool00`3VX9D0deE20==E@P040==E@P030?WZi`3o
ool0oooo0080oooo00D0o_kn0?ooo`3oool0lL[40==E@P020=ENC0080==E@P3HLF40eEi<0=YjK03C
ED80fGEV0?ooo`3no_h40?ooo`030?WZi`3CED80deE20080deE200<0jkB/0?ooo`3oool0103oool0
0`3deM40deE20==E@P030==E@P80eEi<00H0deE20?BbI`3d[Ud0m;9W0?B^G@3c_Wh20?B^G@030?Bb
I`3d[Ud0m:iM0080m:iM0P3CED800`3KJdT0m:iM0?B^G@060?B^G@030>bHEP3CED80deE200D0deE2
0100e5Y60>J?H03aZ5d0o<ET0?g@M`3oc6H0n<1Y0>jVIP3RQg80fGQY0=QaH@3NNUl0lkin0?BbI`3[
YWH0eF5?1@3CED830?B^G@@0deE200D0ff]90?B^G@3d[Ud0m:iM0>jOF@050==E@P090>B2D@3d[Ud0
m:iM0>B2D@3EGT`0f75Q0=YjK03GJ5L0fWY/0080efQG00P0iHQI0?6XG@3hbh80olaV0?k>KP3i_F40
k9QF0=][B@L0deE200@0k9QF0?B^G@3d[Ud0ff]92`3CED802P3II4L0k9QF0?NfG`3ldWh0olaV0?k>
KP3aZ5d0iXmP0==E@P3EGT`90==E@P030=icB`3/V5H0mkIO00<0olaV00<0nKeQ0?6XG@3VRE800`3C
ED801@3QNTh0m;9W0?BbI`3d[Ud0fgEP0080deE20P3HLF401P3CED80efQG0?6XG@3d/VL0m:iM0=ic
B`T0deE200<0gW=;0>bHEP3g]Ul00`3oc6H00`3d[Ud0iXUB0==E@P040==E@P0=0=ENC03DFTH0iXUB
0?BbI`3oc6H0o=9n0?_EQ`3c^WL0jIMN0=QUCP3HL600eEi<0=Q`H0040=ENC00;0>jOF@3d]Vl0m;I_
0?>jM`3QRVT0fGEV0=YjK03IMFH0f75Q0=M/G03c^WL00P3d]Vl20=MXE`030=M/G03HLF40f75Q0080
lkYg00<0lkin0?>jM`3c_Wh00`3c_Wh0203[YWH0g8Ag0=b4M`3LPG<0gWYO0?BfK`3d/VL0m;I_1@3d
/VL01P3^WeT0eEi<0=QaH@3GJ5L0f75Q0>jOF@D0m:iM00<0lJQM0>VGGP3NNUl00`3GJ5L01`3GK5`0
f75Q0=YjK03YVf/0lkYg0?>nOP3c^WL01@3d]Vl00`3VSf00efQG0=MXE`020=MXE`070>jVIP3c_Wh0
lkYg0?>nOP3STW80fGEV0=UcI0020=QaH@0?0=MXE`3d]Vl0m;I_0?BfK`3GJ5L0eV=B0=ENC03DG4X0
deE20=ALBP3EGT`0eVED0=n4LP3[YWH0m;I_0080oM1g00@0o/i^0?>jM`3^YVH0fVeJ0`3GJ5L60?Bf
K`030?>jM`3c_Wh0m;I_0080efQG00<0efaL0=MXE`3GJ5L01@3GJ5L20=ENC0040=MXE`3WYIX0m=OD
0?cdl`80o_kn00<0m=OD0>6?P03EGT`00`3EGT`0203DFTH0deE20=UZFP3^_kP0nN[W0?ooo`3ggm/0
jJ^R0`3GJ5L40==E@P070=UZFP3^_kP0nN[W0?ooo`3ggm/0jJ^R0=EQC`040==E@P050?;?bP3nn_X0
o_[j0?kjnP3nno/00P3nn_X00`3no_h0nN[W0>V[XP0L0==E@P00503CED802@3GJ5L0deE20=MXE`3G
J5L0f75Q0=MXE`3EGT`0deE20=ENC0030==E@P050=ENC03CED80deE20==E@P3KP780403KPG@00`3L
R7`0fh5d0=^1M0040=b8O0030>NXWP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200<0f75Q0?CEd@3no_h00`3oool01@3IMFH0deE20==E@P3CED80
lL[400@0oooo00<0o?Cc0==E@P3CED800P3CED800`3VX9D0oooo0?ooo`020?ooo`040=j0L@3CED80
deE20>jo^0H0oooo103no_h0103oool0o_kn0?cdl`3IMFH30==E@P030=j0L@3oool0oooo0080oooo
00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3o
ool00`3no_h00`3HLF40eEi<0?CEd@030?knoPT0oooo00<0o?Cc0=EQC`3CED801@3CED800`3[]:`0
oooo0?ooo`020?ooo`050?knoP3oool0oooo0>:<N`3CED800P3EGT`0103CED80f75Q0=ENC03JNV`2
0==E@P030?cdl`3no_h0oooo00<0oooo00<0jkB/0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`04
0?ooo`030>V[XP3CED80deE200<0deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0deE20=YjK080deE2
00<0eEi<0==E@P3CED805P3CED820=ENC0030==E@P3GJ5L0deE20080eEi<0P3JNV`01P3HLF40efQG
0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3IMFH0efQG0=YjK03GJ5L0f75Q0080eEi<00<0
f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC004
0==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603CED803@3EGT`0deE20==E@P3E
GT`0deE20=QaH@3JNV`0efQG0=ENC03CED80efQG0==E@P3GJ5L01`3CED801P3EGT`0efQG0=QaH@3J
NV`0f75Q0=MXE`80eEi<0`3CED860=ENC0040=MWEP3EGT`0fG=T0=UcI080fWY/00@0fGIW0=]lKP3I
MVL0f71P0`3EGT`01@3GIeH0eEi<0=ENC03EGT`0e5Y600<0eEi<00@0fG=T0=M/G03ILf@0eVED0`3E
GT`01@3DFTH0deE20==E@P3CED80deM500<0eEi<00D0eVED0=M/G03JNV`0fGQY0=M/G0020=IUE0<0
eEi<203CED802`3GJ5L0eVED0=UcI03JNV`0efaL0=IUE03EGT`0eVED0=ENC03DFTH0deE200P0eEi<
00<0eVED0=YjK03ILf@00`3FIE@=0=ENC0030=IUE03ILf@0eV=B0080eEi<00<0eVED0=ENC03EGT`0
2@3EGT`30=IUE0D0eEi<00<0deM50==E@P3CED801@3CED840=ENC0030=MXE`3CED80deE203<0deE2
000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03CED80eEi<00<0deE200H0eEi<0==E
@P3CED80deE20=jPUP3OY9/?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0gjJM0>:aZP3RS7/00`3Q
QW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40o?Cc0?kn
oP030?ooo`@0deE200<0iZ2E0?ooo`3oool00P3oool00`3^_kP0deE20==E@P020==E@P030=j0L@3o
ool0oooo0080oooo00D0iZ2E0==E@P3CED80deE20>^d[0050?ooo`@0o_kn00<0oooo0?WZi`3IMFH0
103CED800`3NP740oooo0?ooo`020?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool0
0P3oool01@3no_h0oooo0?knoP3no_h0oooo00<0o_kn00<0f75Q0=ENC03deM400`3no_h80?ooo`03
0?cdl`3IMFH0deE200H0deE200<0fFYJ0?ooo`3oool00P3oool00`3no_h0oooo0?cdl`020==E@P80
eEi<00@0deE20=QaH@3EGT`0fWY/0P3CED800`3deM40o_kn0?ooo`030?ooo`030>:<N`3CED80deE2
00<0deE200<0o?Cc0?ooo`3oool00`3oool00`3RS7/0deE20==E@P030==E@P80eEi<00H0deE20=EN
C03CED80eEi<0==E@P3JNV`20==E@P030=ENC03CED80deE201H0deE20P3EGT`00`3DFTH0efQG0==E
@P020=ENC080fWY/00H0f75Q0=MXE`3JNV`0eEi<0=QaH@3EGT`J0==E@P070=ENC03HLF40f75Q0=M/
G03JNV`0efQG0=QaH@020=ENC0030=QaH@3CED80eEi<01`0deE200L0f75Q0==E@P3EGT`0deE20=EN
C03CED80eEi<01H0deE20P3EGT`0103CED80efQG0==E@P3CED820=QaH@040==E@P3GJ5L0deE20=EN
C1P0deE200d0eEi<0==E@P3CED80eEi<0==E@P3HLF40fWY/0=MXE`3EGT`0deE20=MXE`3CED80f6eM
00L0eEi<00H0eVED0=M/G03ILf@0fWY/0=UcI03HL6020=IUE0D0eEi<00P0deM50=ALBP3EGT`0eF5?
0=Q`H03GJ5L0fGQY0=UeIP80fWY/00@0g85c0=]lKP3KO6h0f75Q0P3EGT`0103CEdD0eEi<0==E@P3C
ED850=ENC0040=UcI03GK5`0fG=T0=IUE080eEi<00<0e5Y60==E@P3CED801P3CED801@3EGT`0efQG
0=YjK03HLF40efQG0080eEi<2`3CED80203GJ5L0eEi<0=QaH@3JNV`0f75Q0=ENC03CED80eEi<0`3C
ED800`3DFTH0eEi<0=ENC0050=ENC0030=IUE03JNV`0fG=T00<0eVED0P3EGT`00`3DG4X0deE20==E
@P080==E@P030=ENC03HLF40eEi<0080deE200<0eEi<0==E@P3CED802@3CED800`3DFTH0deM50=EN
C00=0==E@P<0eEi<00<0deM50=MXE`3CED80=03CED8001@0deE200<0efQG0==E@P3FHe800P3HLF40
103GJ5L0eEi<0==E@P3DG4X30==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM3`3OY9/00`3PZ9l0
gjBK0=nTV`040>2XW`030>:aZP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P03
0=ENC03CED80deE200@0deE200<0f75Q0?CEd@3dem@00P3deM400`3^_kP0deE20==E@P020==E@P03
0=UeIP3deM40m=GA0080m=GA00<0gX1a0==E@P3CED800`3CED840?CEd@030>V[XP3CED80deE20080
deE200<0fFYJ0>^d[03ij^L00P3oool30?knoP030?7:a03SUXP0eEi<00D0deE200<0fGEV0?CEd@3d
eM400P3deM400`3[]:`0deE20==E@P060==E@P030=UeIP3deM40m=GA00L0m=GA0`3dem@0103HLF40
eEi<0>^d[03dem@80?CEd@030?7:a03VX9D0eF5?00T0deE200<0k[nh0?CEd@3deM400`3deM400`3V
X9D0deE20==E@P020=ENC0040==E@P3HLF40eEi<0=YjK080deE200<0hiJ80?CGe03deM400`3deM46
0==E@P030>V[XP3deM40m=GA00<0m=GA00<0fFYJ0==E@P3CED800`3CED820=ENC0060==E@P3EGT`0
deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E@P3EGT`0
eEi<0P3JNV`01P3IN6T0efQG0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3HLF40f75Q0=Yj
K03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E
@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603C
ED80203EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0P3EGT`00`3GJ5L0deE20=M/G0070==E
@P060=EQC`3GJ5L0fGQY0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efaL0=QaH@80fWY/
00@0fGQY0=Q`H03HL600efQG0`3CED800`3EGT`0deE20==E@P020==E@P080=ALBP3EGT`0eEi<0=Uc
I03GK5`0f75Q0=IUE03DFTH70==E@P080=ALBP3EGT`0eEi<0=IUE03GK5`0fWY/0=UcI03GK5`20=IU
E0P0eEi<00/0deM50==E@P3CED80efQG0=ENC03HLF40fWY/0=QaH@3EGT`0deE20=ENC00;0==E@P03
0=MXE`3JNV`0f75Q0080eEi<00<0e5a:0==E@P3CED802`3CED801P3FIE@0f75Q0=ENC03JKEX0h7mZ
0>66LPd0h7mZ00<0ghAb0=UZE@3CED802`3CED801@3CEdD0e5Y60=ENC03CED80efQG03D0deE2000D
0==E@P030=MXE`3CED80eEi<0080f75Q00<0efQG0=ENC03CED80103CED801P3EGT`0deE20==E@P3C
ED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3OXiX00`3PZ9l00`3PZJ40gjJM0=ajJ`020=Q`H0030=]e
H03IJUD0fFYE0100fFYE00<0h7mZ0=agI@3JKEX00`3JKEX00`3LMfD0fVeJ0=Y]FP040=Y]FP030=j7
N@3FIE@0efQG0200deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3EGT`H0==E@P050=ENC03CED80eEi<
0=ENC03CED800`3GJ5L0103HLF40eEi<0=ENC03GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3C
ED820=ENC0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0060==E
@P3EGT`0deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E
@P3EGT`0eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eEi<01X0deE200L0eEi<0=QaH@3HLF40f75Q
0=YjK03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<
0==E@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<
603CED803@3EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0=ENC03EHDl0efQG0==E@P3HLF40
1`3CED820=MXE`80fWY/00@0f75Q0=MXE`3EGT`0eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efaL0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P050=ENC03FIE@0fGEV0=QaH@3GJ5L00P3EGT`;0==E@P080=MXE`3EGT`0f75Q0=YjK03H
LF40eEi<0==E@P3EGT`;0==E@P030=MXE`3JNV`0f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=MXE`0e0==E@P00503CED800`3G
J5L0deE20=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJ5L00P3EGT`00`3GJ5L0deE20==E
@P0@0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED801@3EGT`0deE20=EN
C03EGT`0deE200<0efQG00@0f75Q0=ENC03FHe80efQG0P3EGT`F0==E@P030=ENC03CED80deE20080
deE20P3EGT`0103CED80f75Q0=ENC03JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3C
ED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E@P<0eEi<00@0efYI0==E@P3EGT`0
eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eF5?01X0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03G
J5L0f75Q0=AJAP3EGT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=EN
C00F0==E@P80eEi<00@0deE20=MXE`3CED80deE20P3HLF40103CED80efQG0==E@P3EGT`H0==E@P09
0=ENC03CED80deE20=ENC03CED80f75Q0=YjK03GJ5L0eEi<0080efQG00<0deE20=QaH@3CED801P3C
ED801P3GK5`0eV=B0=YjK03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P80eEi<0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efaL0=YjK03HLF40
eEi<0==E@P3EGT`;0==E@P050=MXE`3JNV`0f75Q0=ENC03DG4X03P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=EQC`0e0==E@P00503CED800`3G
J5L0e5Y60=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJUT00P3EGT`00`3GJ5L0deE20==G
A@0@0==E@P030>1oJP3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03C
ED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=EN
C0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3EGT`0
deE20=ENC03CED80fWY/0=ENC03CED80eEi<01P0deE20`3EGT`0103GJ5L0deE20=ENC03EGT`30=Yj
K0050=MZF@3JNV`0eEi<0=QaH@3GJ5L06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=MXE`3HLF40
deE20=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE2
0P3EGT`02P3CED80efQG0==E@P3CED80f75Q0=MZF@3CED80efQG0==E@P3EGT`H0==E@P030=ENC03C
ED80deE20080eEi<00@0f75Q0=YjK03GJ5L0eEi<0P3GJ5L00`3CED80f75Q0==E@P060==E@P060=Qa
H@3CEdD0fG=T0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efMF0=QaH@80fWY/00@0g85c
0=Q`H03GJ5L0efQG0`3CED800`3EGT`0deE20==E@P050==E@P040=QaH@3GJ5L0efQG0=ENC0/0deE2
0P3EGT`20=QaH@030=MXE`3EGT`0eEi<00/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE200D0eEi<0=QaH@3HLF40eEi<0=ALBP0>0==E@P040=MXE`3HLF40eEi<0=Y]FPl0h7mZ
00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20==GA@0e0==E@P00503CED801`3GJ5L0eEi<0=EN
C03HLF40fG=T0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO
0=nSVP3OXiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW
0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`0
1@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=Qa
H@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3E
GT`0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00T0deE20=ENC03CED80eEi<0==E@P3J
NV`0eEi<0==E@P3EGT`0603CED830=ENC0040=MXE`3CED80eEi<0=ENC0<0fWY/00L0f75Q0=YjK03E
HDl0f75Q0=MXE`3CED80e5Y601P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03GJ5L0f75Q0==E@P3E
GT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<
00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0040=UeIP3JNV`0efQG0=ENC080efQG00<0deE20=QaH@3CED801P3CED801P3HLF40deE2
0=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=YjK0040=b1L`3HL600
efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3EGT`;0==E@P80eEi<
0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;
0==E@P030=ENC03HLF40f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0h7mZ00h0h7mZ00<0hHIb
0=UZE@3CED803@3CED800`3EGT`0deE20==E@P0e0==E@P00503CED801`3GJ5L0eEi<0=ENC03HLF40
fWY/0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3O
XiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW0>:7LP3R
Qg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0
eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=QaH@3EGT`0
efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3EGT`0fWY/
0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00X0deE20=ENC03CED80eEi<0==E@P3JNV`0eEi<
0==E@P3EGT`0deM55`3EGT`30=IUE0050=M/G03EGT`0eVED0=MXE`3IN6T00P3JNV`01`3ILf@0fWY/
0=M/G03ILf@0efaL0=ENC03FIE@0603EGT`0303FIE@0f75Q0=UcI03IMFH0fWY/0=MXE`3HLF40deE2
0=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE20P3E
GT`02P3CED80efQG0==E@P3CED80f75Q0=MXE`3CED80efQG0==E@P3EGT`H0==E@P030=ENC03CED80
deE20080eEi<0P3JNV`01P3GJ5L0eEi<0=MXE`3GJ5L0deE20=QaH@80deE200<0eEi<0==E@P3CED80
0P3CED801P3HLF40deE20=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80203EGT`0deE20=MWEP3HLF40
fWY/0=UcI03LPG<0efaL0P3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0
eEi<303CED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3E
GT`0deE20=ENC0/0deE200<0eEi<0=M/G03HLF400P3EGT`>0==E@P80efQG00<0eEi<0=Y]FP3POfX0
3P3POfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0==E@P070=MXE`3E
GT`0eEi<0=QaH@3JNV`0efQG0=ENC0050==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM2P3OXiX0
0`3OY9/0h:RO0>2XW`020>2XW`030>6/Y03PZ9l0h:RO00@0hJbT00P0gibB0=Q]G@3FIE@0efQG0=M/
G03EGT`0eVED0=ALBPl0deE200@0ggaW0>:7LP3RQg80hXMb0P3RS7/00`3TU880hXak0>:<N`040>:<
N`050>FKS03KMF00efaL0=ENC03DFTH07@3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603C
ED801@3EGT`0deE20=ENC03EGT`0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P03
0=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=IUE03JNV`30==E@P030=MXE`3CED80deE2
01@0deE20P3EGT`02@3CED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00F0==E@P030=AJ
AP3EGT`0eVED0080eVED00D0efaL0=EQC`3FIE@0efaL0=UcI0020=YjK0070=UcI03JNV`0efaL0=Uc
I03GK5`0eEi<0=IUE0040=ENC1@0deE20P3FIE@02P3HLF40fWY/0=YjK03GJ5L0f75Q0==E@P3EGT`0
f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0
deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P02
0=ENC080fWY/00H0efQG0=ENC03GJ5L0efQG0==E@P3HLF420==E@P030=ENC03CED80deE20080deE2
00H0f75Q0==E@P3HLF40fWY/0=QaH@3GJ5L20=ENC0T0deE200<0eEi<0==E@P3GJUT00`3HLF40103L
PG<0efaL0=MXE`3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0eEi<303C
ED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE20P3EGT`00`3HLF40eEi<0=ENC00>0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX0
0`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200040=ENC0030=IUE03GJ5L0efQG
00@0efQG00<0efYI0=QaH@3IN6T04@3JNV`0203HLF40efaL0=MXE`3GJ5L0eVED0=nTV`3PZJ40gjBK
3P3OXiX00`3PZ9l0gj>J0=nSVP030>2XW`040>2YX@3OW980efYI0=ENC080efQG00<0deE20=ENC03C
ED803`3CED800`3OO6L0hXMb0>:7LP030>:7LP030>:<N`3RQg80hXMb00@0hXMb00<0iI^<0=Y]FP3G
J5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0
deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`B0==E@P050==GA@3EGT`0eEi<0=ENC03FIE@0
103EGT`20=IUE0040=ENC03ILf@0efaL0=YjK0<0eEi<00<0efaL0=ENC03EGT`00`3EGT`00`3DG4X0
deE20==E@P0>0==E@P80eEi<00T0deE20=IUE03CED80eEi<0==E@P3JNV`0eEi<0==E@P3EGT`00`3C
ED800`3CEdD0eEi<0=ENC00@0=ENC080efQG0P3GK5`01P3HLF40fGEV0=UcI03ILf@0fGEV0=UhJ@80
fWY/00L0fGQY0=YjK03IMFH0fGQY0=UeIP3HLF40fG=T00D0f75Q00<0efYI0=MXE`3GJ5L0403GJ5L0
0`3HL600efaL0=UcI0020=YjK0070=M/G03ILf@0eEi<0=M/G03ILf@0eEi<0=IUE00L0=ENC0070=Uc
I03CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3G
J5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=EN
C080efQG00D0deE20=QaH@3CED80deE20=ENC0040==E@P060=QaH@3CED80f75Q0=YjK03HLF40efQG
0P3EGT`90==E@P030=MWEP3CED80f71P0080f75Q00<0efQG0=b1L`3HLF400P3GJ5L30==E@P030=EN
C03CED80deE200D0deE200@0f71P0=MXE`3GJ5L0eEi<303CED80103EGT`0f75Q0=MXE`3GJUT20=EN
C0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40eEi<
0=ENC03CED80deM500`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0
deE200<0eEi<0==E@P3CED80=@3CED8000D0eEi<00<0eF5?0=MXE`3GJ5L02`3GJ5L0203EHDl0efaL
0=IUE03FIE@0fG=T0=YjK03GJ5L0eVED1@3EGT`01P3FIE@0e5Y60==E@P3CED80gZ2F0=nVW@D0gj>J
00<0gjBK0>2XW`3PZ9l01`3PZ9l00`3Q[:@0h:RO0>2XW`040>6/Y0030=nLTP3HKEd0eEi<0080efaL
00<0eEi<0=IUE03EGT`01@3EGT`:0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80
103RQg800`3UVh`0fVeJ0=MXE`0I0==E@PH0eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00@0
eEi<00D0deM50==E@P3CED80deE20=AJAP0?0=ENC0050=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0
103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00<0eVED0=ENC03EGT`00P3EGT`20=IUE0040==E@P3H
LF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3GJ5L0deE20=ISDP3E
GT`0fWY/0=IUE03EGT`0eVED0080eEi<00<0eV=B0=MXE`3GJ5L04`3GJ5L30=M/G0050=QaH@3GK5`0
efaL0=UcI03IMFH00P3JNV`01`3IMFH0fWY/0=QaH@3IMFH0f75Q0=MXE`3GK5`04@3GJ5L00`3FIE@0
eEi<0=ENC0040=ENC080eVED00X0fG=T0=YjK03JNV`0efYI0=UcI03DG4X0efQG0=QaH@3CED80eEi<
703CED801`3GK5`0deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE2
0==E@P3HLF40efQG0==E@P3GJ5L0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0
f75Q0=MXE`3EGT`20=MXE`050==E@P3HLF40deE20==E@P3EGT`0103CED801P3HLF40deE20=QaH@3J
NV`0f75Q0=Q`H080eEi<2@3CED800`3GIeH0deE20=Q`H0020=QaH@030=MXE`3LPG<0fGQY0080efQG
0`3CED800`3EGT`0deE20==E@P050==E@P040=ISDP3GJ5L0efQG0=ENC0`0deE200H0eEi<0=M/G03G
J5L0f75Q0=IUE03DFTH;0==E@P080=ISDP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80
eEi<00D0f75Q0=IUE03EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3Q
QW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0=MXE`050=QaH@3GK5`0efaL0=Uc
I03JNV`00P3FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ3`3PZ9l00`3Q[:@0h:RO0>2X
W`040>6/Y0030=nLTP3HKEd0eEi<0080efaL00<0eEi<0=IUE03EGT`00P3EGT`=0==E@P030=mlI`3R
Qg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fgEP0=M/G0090=ENC0040=ALBP3C
ED80deE20==GAA80eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00H0eEi<00<0e5Y60==E@P3C
ED803`3CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F
0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3C
ED80deE201@0deE20P3EGT`02@3CED80efQG0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E
@P<0eEi<00D0efQG0=ENC03EGT`0fG=T0=QaH@020=YjK0030=QaH@3JNV`0efQG0080efQG00<0deE2
0=ENC03CED801P3CED800`3DG4X0eEi<0=ENC00>0=ENC080eVED00X0fG=T0=YjK03JNV`0eVED0=Uc
I03EGT`0efaL0=UcI03EGT`0eF5?3@3EGT`00`3DFTH0deE20==E@P0<0==E@P070=MXE`3CED80eEi<
0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MX
E`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0
deE20=QaH@3CED80deE20=ENC0040==E@P040=QaH@3CED80efaL0=YjK080f75Q0P3EGT`90==E@P03
0=MWEP3CED80efaL0080f75Q00<0efQG0=b1L`3IN6T00P3GJ5L30==E@P030=ENC03CED80deE200D0
deE200@0eEi<0=MXE`3GJ5L0eEi<303CED801@3EGT`0eVED0=MXE`3HLF40efQG00`0deE200P0eEi<
0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40efQG0=ENC03CED80eEi<
00`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0deE200<0eEi<0==E
@P3CED80=@3CED8000030=AJAP3EGT`0eEi<00h0eEi<00@0eV=B0=ENC03EGT`0efaL0P3FIE@0103I
Lf@0fWY/0=IUE03FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ0P3PZ9l00`3OYYd0gj>J
0=nSVP020=nSVP030=nVW@3PZ9l0h:RO00D0h:RO00<0hJbT0>2XW`3PZ9l0103Q[:@00`3OW980efYI
0==E@P020=MXE`030==E@P3EGT`0deE200l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb
0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0
deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MXE`040=QaH@3EGT`0efQG0=MXE`80eEi<4@3CED85
0=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103EGT`0fG=T0=M/G03JNV`30=ENC0030=M/G03E
GT`0eEi<00`0eEi<00<0e5Y60==E@P3CED80103CED80303CEdD0eVED0=IUE03EGT`0f71P0=M/G03I
Lf@0f75Q0=YjK03ILf@0f75Q0=UcI1P0f75Q0`3ILf@01@3IMFH0fG=T0=UcI03JNV`0fGQY0080fWY/
00<0fGQY0=YjK03IMFH00P3IMFH00`3HLF40fG=T0=QaH@0G0=QaH@030=UcI03HL600fGEV0080fWY/
00D0eVED0=QaH@3EGT`0efaL0=UcI00M0=ENC0080==GA@3GJ5L0deE20=ENC03CED80eEi<0==E@P3E
GT`F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED80
0`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0deE20=QaH@3CED80deE2
0=ENC0040==E@P040=QaH@3CED80efQG0=YjK080f75Q0P3EGT`40==E@P080=ALBP3EGT`0eEi<0=IT
D`3GIeH0fGEV0=MWEP3IMFH20=YkK0030=Q`H03NQgT0fh1b0080fGEV00@0efMF0=ENC03EGT`0eVED
1`3EGT`0103GIeH0f71P0=Q`H03GIeH20=ENC0030=ALBP3CED80deE200L0deE200D0eEi<0=MXE`3G
J5L0f75Q0=MXE`0<0==E@P080=ALBP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80eEi<
00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3QQW80
fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000A0=MXE`0:0=M/G03GJ5L0efQG0=QaH@3G
K5`0f71P0=UcI03JNV`0eVED0=MXE`D0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3PZJ4?0>2XW`03
0>2YX@3OXiX0gj>J0080h:RO00D0hJbT0>2YX@3OW980efYI0==E@P020=MXE`030==E@P3EGT`0deE2
00l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG
01l0deE200<0eEi<0=EQC`3GK5`00P3FIE@00`3EGT`0eVED0=ENC00G0=ENC0050=IUE03EGT`0eVED
0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00D0eVED0=ENC03EGT`0e5a:
0==E@P020=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC003
0==E@P3GK5`0eEi<0080eVED00@0fWY/0=IUE03EGT`0eVED2`3GJ5L0103HL600f75Q0=QaH@3ILf@Z
0=YjK0030=QaH@3GJ5L0efaL00D0f75Q0P3ILf@0203IN6T0fWY/0=YjK03ILf@0fGEV0=QaH@3ILf@0
fGEV103HLF400`3HL600efQG0=MXE`0<0=MXE`030=EQC`3EGT`0eEi<00P0eEi<00L0efaL0=ENC03F
IE@0eEi<0=IUE03EGT`0eVED00<0eEi<00<0e5Y60==E@P3CED802@3CED820=ENC0030=EQC`3GJ5L0
efQG0080efQG0P3GK5`02P3GJ5L0f75Q0=MXE`3GJ5L0fG=T0=QaH@3GJ5L0f75Q0=MXE`3GK5`30=MX
E`030=IUE03EGT`0eEi<00<0eEi<00D0e5Y60==E@P3CED80deE20=ALBP040=ENC0H0efQG00<0efaL
0=MXE`3GJ5L00P3GK5`0103JNV`0fGEV0=QaH@3HKEd20=UhJ@050=Q`H03KPG@0fGQY0=UcI03IMVL0
0`3HL6001@3GJ5L0fGEV0=MZF@3HLF40fWY/0080fGEV0P3GK5`50=MXE`070=M/G03HLF40f75Q0=Qa
H@3IN6T0efQG0=UcI0020=UeIP050=M/G03LQ7L0g85c0=UhJ@3IMVL00`3EGT`00`3GIeH0eEi<0=EN
C0050=ENC0060=IUE03GK5`0efaL0=IUE03EGT`0e5a:2@3CED801P3CEdD0eEi<0=MXE`3GJ5L0fG=T
0=M/G0d0eEi<00L0eV=B0=M/G03JNV`0fG=T0=IUE03EGT`0eVED00L0eEi<00/0e5a:0=ENC03EGT`0
eEi<0=IUE03GK5`0fG=T0=M/G03FIE@0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3P
OfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200060=ENC0030=EQC`3GJ5L0
efQG00T0efQG0P3EGT`01`3GK5`0eVED0=M/G03ILf@0fWY/0=IUE03GK5`01@3EGT`01P3FIE@0eEi<
0=ENC03EGT`0gZ2F0=nVW@`0gj>J00@0gjJM0>2XW`3PZ9l0hJbT0P3PZ9l40>6/Y0030=nLTP3HKEd0
eEi<0080efaL0P3EGT`@0==E@P040=mlI`3RQg80hXMb0>:7LP80hXak00<0i9B20>:<N`3RS7/0103R
S7/00`3UVh`0fgEP0=M/G00D0=ENC0/0efQG0P3GK5`01@3HLF40efaL0=M/G03GJ5L0efaL00/0efQG
00<0eVED0=ENC03EGT`01`3EGT`0203EHDl0efQG0=MXE`3GK5`0efQG0=M/G03HLF40efQG0`3HLF40
103IMFH0efaL0=QaH@3HLF420=M/G0<0efQG00<0eVED0=ENC03EGT`0103EGT`00`3CEdD0deE20==E
@P080==E@P030=ALBP3FIE@0eF5?00<0efQG0P3GK5`0103GJ5L0fGEV0=QaH@3JNV`30=MXE`040=Qa
H@3GJ5L0eVED0=ENC0l0deE200@0deM50=ENC03EGT`0eEi<0P3FIE@00`3EGT`0efaL0=ENC0020=IU
E0040=YjK03FIE@0eEi<0=IUE0T0eEi<00<0eV=B0=MXE`3GJ5L00P3GJ5L00`3GK5`0f75Q0=QaH@05
0=QaHAH0fWY/2@3HLF400`3ILf@0fWY/0=YjK0050=YjK0040=UhJ@3HLF40f75Q0=QaH@80fG=T00P0
fGQY0=YjK03JNV`0fG=T0=UeIP3HLF40fG=T0=UeIP<0f75Q00@0f71P0=MXE`3GJ5L0eF5?5`3EGT`0
1`3GK5`0eEi<0=IUE03EGT`0eVED0=ENC03FIE@00P3EGT`00`3CEdD0deE20==E@P0A0==E@P80eVED
00@0eEi<0=M/G03EGT`0eEi<0P3GK5`0103EGT`0efaL0=ENC03FIE@H0=ENC0030=IUE03EGT`0eEi<
0080eVED00P0fWY/0=UcI03GK5`0eF5?0=M/G03IMFH0f71P0=^1M080f71P00<0fGIW0=QaH@3IN6T0
0P3IN6T0103KP780fW]/0=]lKP3KPG@20=^0LP80fW]/00<0fGQY0=]nK`3LPG<0103LPG<0103KOVl0
fGQY0=^0LP3HLF430=]lKP030=UcI03LR7`0g8Ag0080fga^0`3HL6000`3IMVL0f71P0=Q`H0020=Q`
H0070=MZF@3GJ5L0eEi<0=ISDP3GJ5L0eF5?0=ENC00;0==E@P80eEi<0P3GJ5L00`3HLF40efQG0==E
@P0<0==E@P070=ENC03GJ5L0fWY/0=QaH@3FIE@0efQG0=M/G0090=MXE`80f75Q00L0fG=T0=UeIP3I
N6T0fGEV0=Q`H03GJ5L0efaL00H0efQG00<0f71P0=QaH@3HLF400`3HLF420=UeIP060=M/G03LO6d0
hXak0>:7LP3QQW80h8=_2`3POfX00`3PPF`0fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2
000;0=QaH@030=UeIP3JNV`0fWY/0080fWY/0P3ILf@20=QaH@070=UeIP3ILf@0fGQY0=UhJ@3JNV`0
fG=T0=UeIP050=QaH@040=UcI03HLF40f75Q0=QaHA80hJbT1P3R/JX00`3OW980fGQY0=QaH@020=Ue
IP030=QaH@3ILf@0efYI00l0efQG00<0hXak0>BDPP3TU8800`3TU8800`3UV8L0i9B20>BDPP030>BD
PP040>:<N`3UVh`0fgEP0=M/G0`0eEi<3P3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@80fG=T00D0fGEV
0=UcI03ILf@0f75Q0=UcI0030=QaH@030=Q`H03GJ5L0f71P00`0f75Q00<0efYI0=MXE`3HL6000`3H
LF401@3ILf@0f75Q0=UcI03IMFH0f75Q00<0fGEV00@0fGQY0=UcI03IMFH0fGEV0P3ILf@60=QaH@P0
efQG00<0efaL0=QaH@3HLF401@3HLF400`3ILf@0f75Q0=QaH@020=QaH@80fG=T00@0f75Q0=UhJ@3I
MFH0fWY/0`3HLF400`3IMFH0f75Q0=QaH@050=QaH@030=M/G03HLF40f75Q0080f75Q00<0efaL0=MX
E`3GJ5L00`3GJ5L20=QaH@030=UhJ@3JNV`0fWY/06P0fWY/00<0fG=T0=QaH@3HLF400`3HLF40303H
L600efQG0=MXE`3EHDl0eEi<0=M/G03FHe80efaL0=MXE`3GK5`0efQG0=M/G140efQG00<0efaL0=Qa
H@3HLF400P3HLF420=UcI0040=QaH@3IMFH0f75Q0=QaH@80fGEV00@0f75Q0=UeIP3HLF40fG=T603H
LF400`3ILf@0f75Q0=QaH@020=UcI0080=YjK03IN6T0fGEV0=QaH@3IN6T0fh5d0=^0LP3NQgT20=^0
LP030=^1M03KP780g8Ql0080g8Ql00<0gHf10=b8O03MSH400`3MSH450=b8O0H0fh1b00<0gHf10=b8
O03MSH400P3MSH401@3LR7`0hHn00=f=P@3MSH40g8Ql00<0fGQY00<0fga^0=YjK03IN6T01@3IN6T0
1@3KO6h0g85c0=]lKP3KO6h0fWY/00X0g85c1@3LQ7L01@3KO6h0fG=T0=QaH@3HLF40fG=T01L0fWY/
00L0fG=T0=QaH@3HLF40f75Q0=UcI03IMFH0fGQY0080fGEV00D0f75Q0=UcI03HLF40efYI0=MXE`09
0=ENC080efaL00<0eVED0=]eH03RQg802@3QQW860>1oJP030=UZE@3CED80deE200`0deE200<0eEi<
0==E@P3CED80=@3CED8000/0efQG00<0eF5?0=ENC03EGT`00`3EGT`01@3FIE@0eEi<0=ENC03HLF40
efaL0080fGEV00<0fWY/0=M/G03ILf@01@3HLF401@3HL600efQG0=MXE`3GJ5L0h:VQ00L0hJbT00D0
h:VQ0>2XW`3PZ9l0h:RO0>2YX@090>6/Y080h[6Z00<0gibB0=UcI03GJ5L00P3HLF400`3GJ5L0efaL
0=MXE`030=MXE`030=EQC`3EGT`0eEi<00T0eEi<00<0h8=_0>:<N`3TU880103TU8850>FHQ`040>BD
PP3UVh`0g7UW0=QaH@@0efQG00<0eEi<0=ALBP3CED804P3CED800`3DFTH0eEi<0=ENC0030=MXE`80
efaL00D0f75Q0=M/G03GK5`0efQG0=M/G0020=MXE`030=ISDP3EGT`0eEi<01<0eEi<00D0eVED0=EN
C03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED2`3EGT`;0=MXE`050=M/G03G
J5L0efQG0=M/G03HLF400P3ILf@0103HLF40fGQY0=UeIP3JNV`30=QaH@030=UeIP3HLF40f75Q00L0
f75Q00H0eV=B0=ENC03EGT`0e5a:0==E@P3DG4X50=ENC0070=ISDP3GJ5L0efaL0=M/G03GJ5L0fGEV
0=MXE`020=M/G0060=YjK03GK5`0efQG0=M/G03GJ5L0f71P3P3HLF400`3ILf@0fWY/0=YjK0120=Yj
K0030=UcI03HLF40f75Q00D0f75Q00<0f71P0=MXE`3GJ5L02@3GJ5L01`3HLF40eV=B0=IUE03EGT`0
eVED0=ENC03FIE@04@3CED820=ENC0030=ISDP3GJ5L0efQG0080efaL00@0efQG0=QaH@3GJ5L0efQG
0P3HLF40103GJ5L0efaL0=MXE`3GK5`40=MXE`030=EQC`3EGT`0eEi<0080eEi<2`3CED801@3CEdD0
eVAC0=MWEP3HL600fGIW0080f71P00H0fGIW0=]lKP3MSH40g8Ql0=f=P@3KPG@20=f=P@050=^1M03M
SH40fh5d0=^1M03NQgT01@3KPG@@0=YjK0030=^1M03JNV`0fh5d0080fWY/00<0fh5d0=f=P@3MSH40
0P3MSH430=^1M0030=j7N@3KPG@0fh5d0080fh5d00L0fga^0=UhJ@3IN6T0fW]/0=YjK03IMFH0fG=T
00/0f75Q0P3ILf@20=UeIP030=UhJ@3IMFH0f75Q00`0f75Q0P3ILf@0103JNV`0fGQY0=UcI03IN6T2
0=YjK0030=UeIP3HLF40f75Q00L0f75Q00L0fG=T0=UeIP3IN6T0fGQY0=UeIP3HLF40fG=T00@0f75Q
0`3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@<0fWY/00<0hXak0>FKS03SUXP00P3RS7/00`3QQW80h7mZ
0>1oJP090>1oJP030=UZE@3CED80deE200`0deE200<0eEi<0==E@P3CED80=@3CED8000d0deE2103E
GT`01@3FIE@0eEi<0=ENC03GK5`0eVED0080fG=T00<0fWY/0=M/G03GK5`00P3EGT`0103DFTH0deE2
0==E@P3EHDl30=ENC0030=nTV`3PZJ40h:RO00h0h:RO00@0hJbT0>2XW`3PZ9l0h:RO0`3Q[:@00`3O
W980f6eM0=ENC0020=M/G0030=ENC03FIE@0eEi<00h0eEi<00<0efQG0=alK@3KOVl0103LNFL00`3L
O6d0g7UW0=aiI`040=aiI`030=b4M`3HLF40f75Q00P0efQG00<0eV=B0=ENC03EGT`0103EGT`00`3C
EdD0deE20==E@P060==E@PH0eEi<00@0eVED0=M/G03GK5`0f75Q0P3GK5`0103GJ5L0efaL0=MXE`3E
GT`F0=MXE`050=M/G03GJ5L0efaL0=QaH@3GJ5L00`3HLF40103IMFH0efaL0=QaH@3HLF420=M/G1H0
efQG00<0efaL0=MXE`3GJ5L00P3GJ5L20=M/G0040=MXE`3IMFH0f75Q0=YjK0<0efQG00<0efaL0=EN
C03EGT`0403EGT`0103FHe80efQG0=MXE`3GJ5L20=M/G0030=MXE`3IMFH0efQG0080efaL00@0fWY/
0=M/G03GJ5L0efaL0P3GJ5L00`3GJUT0f75Q0=QaH@0C0=QaH@<0fG=T0P3IMFH00`3ILf@0fWY/0=Uh
J@020=YjK080fGQY0`3IMFH00`3HLF40fGEV0=QaH@0G0=QaH@80fG=T00P0fGEV0=YjK03JNV`0efaL
0=QaH@3GJ5L0efaL0=QaHAh0efQG00L0f75Q0=MXE`3GK5`0efQG0=M/G03GJ5L0efaL01H0efQG00@0
efaL0=UcI03HLF40fGEV0P3HLF420=UeIP040=QaH@3ILf@0f75Q0=UcI0<0fWY/00<0fGEV0=QaH@3H
LF401P3HLF400`3GK5`0efQG0=MXE`090=MXE`030=M/G03GJ5L0efQG0080efaL00@0fWY/0=UeIP3H
LF40efQG0P3HLF401@3GJ5L0f75Q0=MXE`3EHDl0eVED00@0eEi<00<0fGQY0=MWEP3ILf@00P3KPG@0
0`3JNf`0f6eM0=Q]G@020=MWEP030=Q]G@3HL600f71P00@0f71P00P0fGQY0=Q`H03KO6h0fGEV0=Uh
J@3ILf@0gXMi0=b1L`80fGQY0`3GJ5L00`3GJUT0eEi<0=EQC`050=MXE`040=M/G03GJUT0efQG0=M/
G0D0efQG1P3HLF420=UcI080fGEV00<0fGQY0=UcI03HLF40303HLF420=UcI0050=YjK03IN6T0fG=T
0=QaH@3ILf@00P3HLF400`3IMFH0fWY/0=YjK0020=YjK0060=UhJ@3HLF40f75Q0=QaH@3ILf@0fGEV
0P3IN6T00`3IMFH0f75Q0=UcI0020=QaH@030=Q`H03GJ5L0efQG0080efQG00<0efaL0=QaH@3HLF40
0P3HLF420=UeIP030=UcI03OQ780i9B200<0i9B20P3RS7/80>66LP030>:7LP3QQW80f75Q00h0eEi<
00<0eVED0=ENC03EGT`00`3EGT`00`3CEdD0deE20==E@P0_0==E@P002`3JNV`00`3IMFH0f75Q0=Qa
H@030=QaH@050=UcI03HLF40efaL0=QaH@3FIE@00P3ILf@00`3JNV`0efaL0=M/G0050=ENC0050=IU
E03EGT`0eEi<0=IUE03PZJ400`3Q[:@D0>:aZP070=nLTP3IN6T0f75Q0=UcI03IMFH0f75Q0=UcI005
0=QaH@030=MZF@3GJ5L0eV=B00X0eEi<00D0eVED0=MXE`3GJ5L0efQG0=M/G0060=MXE`030=UeIP3G
K5`0f75Q00/0efQG1@3EGT`00`3DG4X0deE20==E@P0<0==E@P80eEi<00D0efaL0=IUE03FIE@0eEi<
0=IUE0060=ENC180efQG00D0efaL0=MXE`3GK5`0f75Q0=MXE`030=QaH@040=UeIP3GK5`0f75Q0=Qa
H@80efaL3`3GJ5L00`3FIE@0eEi<0=ENC0040=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103E
GT`0fG=T0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3E
GT`0eF5?0=YjK03FIE@0eEi<0=IUE0040=ENC0030=IUE03GJ5L0efQG00@0efQG3@3HLF430=UcI080
fGEV00<0fG=T0=YjK03IN6T00P3JNV`20=UhJ@050=UcI03IMFH0fGEV0=QaH@3ILf@0603HLF430=Uc
I080fWY/00D0eVED0=M/G03EGT`0eVED0=M/G00N0=ENC0070=M/G03EGT`0eVED0=ENC03FHe80deE2
0=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=IUE03GJ5L0deE20=ENC03CED80eEi<603C
ED800`3EGT`0deE20==E@P020=ENC0040=YjK03IMFH0f71P0=ENC080f71P00D0eEi<0=Q`H03EGT`0
eEi<0=MWEP020=ENC0050=EQC`3GJ5L0fGEV0=M/G03HLF400P3JNV`00`3KO6h0f6eM0=Q]G@080=MW
EP0;0=Q`H03JNV`0f71P0=]nK`3IN6T0fW]/0=UcI03LR7`0g8Ag0=]lKP3IMVL00P3GIeH00`3EGT`0
eVED0=ENC0060=ENC0040=MWEP3CEdD0deE20=ENC0<0deE200<0deM50=ENC03EGT`01@3EGT`20=IU
E080efaL00<0fG=T0=M/G03GJ5L0303GJ5L20=M/G0050=YjK03IMFH0efaL0=MXE`3GK5`02P3GJ5L0
203EHDl0eVED0=MZF@3ILf@0f75Q0=MXE`3CED80eEi<103CED800`3DG4X0eEi<0=ENC0050=ENC080
efaL00<0eVED0=]eH03PPfl01@3PPfl00`3POfX0ggaW0=mlI`070=mlI`030=UZE@3CED80deE200`0
deE200<0eEi<0==E@P3CED80=@3CED8000030=MZF@3HLF40f75Q00h0f75Q00D0fG=T0=MXE`3GJ5L0
f75Q0=M/G0020=UeIP040=YjK03HLF40f75Q0=ISDP@0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3P
ZJ4?0>2XW`040>6/Y03PZ9l0h:RO0>2XW`<0hJbT00L0gibB0=Q]G@3EGT`0eVED0=M/G03EGT`0eVED
00`0eEi<00<0eV=B0=MXE`3GJ5L01`3GJ5L00`3GK5`0efQG0=MXE`040=MXE`040=UeIP3GK5`0f75Q
0=MXE`@0eEi<00<0deM50==E@P3CED804`3CED80103CEdD0eEi<0=ENC03EGT`20=IUE0050=M/G03F
IE@0eVED0=ENC03FIE@03P3EGT`:0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40
eEi<0=MXE`3GJ5L20=ENC1@0deE200<0deM50=MXE`3GK5`0103GJ5L20=M/G0040=MXE`3IMFH0f75Q
0=YjK0<0efQG00<0f75Q0=MXE`3GJ5L0203GJ5L01@3FHe80eEi<0=ENC03EGT`0deM500L0deE20P3E
GT`02@3DG4X0fG=T0=ENC03FIE@0efaL0=YjK03FIE@0eEi<0=IUE0060=ENC0030=ALBP3CED80deE2
00l0deE20`3EGT`20=MXE`030=ENC03JNV`0f75Q0080fWY/0P3ILf@01@3FIE@0efaL0=MXE`3EGT`0
eVED01P0eEi<0P3FIE@0203GK5`0fWY/0=YjK03FIE@0efaL0=ENC03FIE@0efaL7P3EGT`01`3GK5`0
eEi<0=EQC`3CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG
0==E@P3EGT`0deE20=ENC0l0deE22@3EGT`00`3FIE@0eF5?0=MXE`020=M/G0040=YjK03IMFH0f75Q
0=MXE`80f75Q00H0efQG0=QaH@3GJ5L0eF5?0=MZF@3HKEd20=Q`H00:0=UfI`3KP780fW]/0=]lKP3K
OVl0fWY/0=UhJ@3ILf@0efaL0=EQC`L0eEi<00@0e5Y60=MWEP3CED80f71P0P3GJ5L00`3EGT`0g85c
0=UfI`020=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103EGT`0deE20==E@P3EGT`;0==E@P80
eEi<00@0eV=B0=MXE`3HLF40eEi<3@3CED820=ENC0050=M/G03HLF40eEi<0==E@P3EGT`02`3CED82
0=ENC080f75Q00<0efQG0==E@P3EGT`0303CED820=MXE`030=ENC03CED80deE20100deE200<0gIJ<
0=nVW@3NX9H0203NX9H0103OYYd0gIJ<0==E@P3EGT`g0==E@P004@3CED801@3EGT`0deE20==E@P3G
J5L0eEi<0080f75Q00<0fWY/0=MXE`3GJ5L01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0
gj>J00h0h:RO0=nSVP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=EN
C1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=EN
C03EGT`0deE20=ENC00D0==E@P090=AJAP3EGT`0eEi<0=ENC03FIE@0eEi<0=IUE03GK5`0eEi<00<0
efaL00@0fG=T0=IUE03GK5`0efaL0P3FIE@30=ENC0030==GA@3CED80deE200H0deE200@0deM50=EN
C03EGT`0eVED1P3GJ5L00`3GK5`0efQG0=MXE`020=MXE`80efaL00@0efQG0=UeIP3HLF40fWY/0P3G
J5L00`3EGT`0efaL0=ENC0060=ENC080deE200<0e5a:0=ENC03EGT`02P3EGT`20=IUE0090=ENC03I
Lf@0eEi<0=IUE03GK5`0fWY/0=IUE03EGT`0eVED01P0eEi<00<0eVED0=M/G03FIE@00P3GK5`00`3F
IE@0fWY/0=UcI0020=YjK080fG=T00D0eEi<0=M/G03FIE@0eEi<0=IUE00B0=ENC0H0efQG0P3GK5`0
1@3HLF40fWY/0=YjK03GK5`0f75Q0080efaL00D0f75Q0=MXE`3GJ5L0efQG0=EQC`0<0=ENC0h0deE2
00L0efQG0==E@P3DG4X0deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3F
IE@0deE20P3GJ5L01@3CED80efQG0==E@P3CED80eEi<00@0deE200<0f75Q0=ENC03EHDl00P3JNV`0
0`3HLF40eEi<0=ENC0090==E@P030=MWEP3CED80f71P0080efQG00<0eEi<0=b1L`3HL6000P3GJ5L3
0==E@P030=ENC03CED80deE200D0deE200@0eEi<0==E@P3CED80deM52`3CED830=ENC0030=MXE`3H
LF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`20=QaH@030=MX
E`3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZJ40gjBK00P0gjJM
00@0h:VQ0=fFS03CED80eEi<=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJUT0f75Q
0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nSVP3OXiX0
gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC0040==E
@Q@0eEi<00D0eVED0=ENC03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED303E
GT`00`3DG4X0deE20==E@P070==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MX
E`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3EGT`0efQG0=Yj
K03EGT`0deE20=ENC0040==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fWY/0=QaH@020=YjK080f75Q00D0deE20=MXE`3EGT`0deE20=ENC00H0==E@P80eEi<00D0
efQG0=YjK03JNV`0eEi<0=MXE`020=ENC0030=MXE`3CED80deE201`0deE200L0efQG0==E@P3CED80
deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`D0==E@P050=AJAP3EGT`0eEi<0=ENC03FIE@00P3EGT`20=IUE0040=YjK03ILf@0eVED
0=ENC080f75Q00L0efQG0=QaH@3GJ5L0efQG0=M/G03FHe80e5a:0080deE200<0f75Q0=ENC03EGT`0
0P3JNV`00`3HLF40eEi<0=ENC0090==E@P030=MZF@3EGT`0fGEV0080f71P00<0efMF0=b4M`3IMFH0
0P3GK5`30=ENC0030=IUE03EGT`0eEi<00D0eEi<00<0efMF0=AJAP3CED80303CED830=ENC0030=IS
DP3HLF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40
efaL0=IUE03CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J
00P0gj>J00@0h:RO0=fFS03CED80e5a:=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03G
J5L0f75Q0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nS
VP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<
0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=EN
C00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0
deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E
@P3CED80503CED820=ENC00;0==E@P3HLF40deE20=ENC03GJ5L0fWY/0=ENC03CED80eVED0==E@P3D
G4X00P3CED800`3EGT`0deM50=ENC00A0=ENC0030=IUE03GK5`0eVED0080efaL00<0eVED0=YjK03I
Lf@00P3JNV`01`3ILf@0efaL0=ENC03GK5`0eVED0=ENC03FIE@06P3EGT`01@3GJ5L0fWY/0=YjK03E
GT`0efQG0080eEi<00<0efQG0==E@P3CED80703CED801`3EHDl0deE20==E@P3CED80e5Y60==E@P3E
GT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E
@P3EGT`0103CED800`3HLF40eEi<0=ENC0020=YjK0030=MXE`3EGT`0eEi<00T0deE200P0eEi<0==E
@P3EHDl0eEi<0=MXE`3EGT`0g85c0=Q`H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=EN
C03CED80deE200`0deE200H0deM50=ENC03CED80eEi<0=QaH@3EGT`=0==E@P80eEi<00D0eVED0=Qa
H@3EGT`0deE20=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0
eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0deE2000A
0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=MXE`D0deE200H0eEi<0==E
@P3CED80deE20=nSVP3PZ9l?0=nVW@0>0>6/Y03OYYd0gjJM0=nVW@3Q[:@0h[6Z0>6/Y03NX9H0efYI
0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L0
7`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`02`3CED800`3DFTH0eEi<0=ENC00:0=ENC005
0=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE0l0eEi<00<0e5Y6
0==E@P3CED80103CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3CED80eEi<0=MXE`3JNV`0eEi<0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fGQY0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE20=ENC03CED80503CED80
1P3DG4X0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0eEi<0=MXE`0N0==E@P03
0=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED820=ENC00:0==E@P3GJ5L0deE20==E
@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q
0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E@P3EGT`0103CED801P3HLF40e5a:0=ENC03JNV`0
fGQY0=MXE`80eEi<2@3CED80203EGT`0deE20=ENC03EGT`0efQG0=ENC03KO6h0efaL0P3GJ5L30==E
@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED801@3EGT`0deE20=ENC03GJUT0
eEi<00d0deE200L0eEi<0==E@P3EGT`0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40efQG
0==GA@3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED801@3EGT`0deE20==E@P3CED80g8Ag0100g8Ql00h0gHf10=b8O03LR7`0
g8Ql0=f=P@3MUX`0gHf10>6?P03GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E
@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0
eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80
503CED820=ENC00;0==E@P3HLF40e5a:0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3C
ED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0eEi<0080efQG00<0eEi<0=QaH@3HLF400P3J
NV`00`3HLF40efQG0==E@P020=MXE`030==E@P3EGT`0deE201@0deE200H0eEi<0==E@P3CED80deE2
0=ENC03GJ5L20=YjK0050=ENC03GJ5L0eEi<0=ENC03GJ5L07P3CED800`3EGT`0deE20==E@P030==E
@P030=ENC03CED80deE201@0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3EGT`0deE20P3GJ5L01@3C
ED80efQG0==E@P3CED80eEi<00@0deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE2
00L0eEi<0==E@P3EGT`0eEi<0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E
@P030=ENC03CED80deE200d0deE200D0eEi<0==E@P3DG4X0eF5?0=ENC00=0==E@P070=ENC03CED80
eEi<0=QaH@3EGT`0e5a:0=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3CED80deE20=ENC00<0==E@P80
efQG00<0eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=UcI03JNV`0f75Q0=MXE`D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3EGT`0fWY/0=MXE`3CED80
eEi<0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MX
E`040=QaH@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE2
0=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<
0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<
0=MXE`3EGT`00P3GJ5L00`3EGT`0f75Q0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE2
0=ENC03CED80503CED801P3EGT`0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0
eEi<0=MXE`0N0==E@P030=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED80103EGT`0
deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0080=YjK03HLF40eEi<0==E@P3GJ5L0eF5?0==E@P3GJ5L20==E@P030=ENC03CED80deE2
0080deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE200L0eEi<0==E@P3EGT`0eEi<
0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0
deE200@0eEi<0==E@P3CED80eEi<3P3CED80103DG4X0deE20=ENC03HLF430=ENC0T0deE200H0e5a:
0==E@P3EGT`0eEi<0=QaH@3GJ5L20==E@P030==GA@3CED80deE200X0deE20P3GJ5L00`3EGT`0deE2
0==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0
eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B
0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3E
GT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3E
GT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03G
J5L0efQG0P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`3
0==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0
deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED800`3EGT`0efQG0=AJAP020=MX
E`030=ENC03HLF40f75Q0080fWY/00<0f75Q0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E
@P0:0=ENC03CED80deE20==E@P3EGT`0efQG0=UcI03JNV`0eEi<0=MXE`80eEi<00<0efQG0==E@P3C
ED80703CED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200d0eEi<0==E@P3CED80eEi<
0=ALBP3JNV`0f75Q0=ENC03CED80efQG0=ENC03CED80efQG0080deE200<0eEi<0==E@P3CED800P3C
ED801P3HLF40deE20==E@P3JNV`0f75Q0=MXE`80eEi<2@3CED801`3EGT`0deE20=ENC03EGT`0efQG
0=ENC03IN6T00`3GJ5L30==E@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED80
103EGT`0deE20==E@P3EGT`@0==E@P030=ENC03HLF40eEi<0080eEi<2@3CED801P3EGT`0deE20=EN
C03EGT`0f75Q0=MXE`l0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0
efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE2
00<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0
deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P030=ENC03CED80
deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3E
GT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<
0==E@P3CED804@3CED800`3EGT`0efQG0==E@P020=MXE`030=ENC03HLF40f75Q0080fWY/00<0f75Q
0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E@P080=ENC03CED80deE20==E@P3EGT`0eF5?
0=QaH@3JNV`40=ENC0030=MXE`3CED80deE201`0deE200<0eEi<0==E@P3CED800`3CED800`3EGT`0
deE20==E@P0D0==E@P040=ENC03CED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3E
GT`H0==E@P090=ENC03CED80deE20=ALBP3CED80fWY/0=QaH@3EGT`0deE20080eEi<00D0deE20=MX
E`3CED80deE20=ENC0040==E@P060=QaH@3CED80deE20=YjK03HLF40efQG0P3EGT`90==E@P070=EN
C03CED80eEi<0=ISDP3GJ5L0eEi<0=UhJ@030=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3E
GT`0deE20==E@P0=0==E@P040=ENC03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3E
GT`90==E@P060=ENC03CED80eEi<0=ENC03HLF40efQG3`3CED820=MXE`030=ENC03CED80deE20100
deE200<0gIJ<0>2XW`3OXiX0203OXiX00`3PZ9l0gIJ<0==E@P0h0==E@P004@3CED802P3EGT`0deE2
0==E@P3GJ5L0eEi<0=MXE`3HLF40fWY/0=QaH@3GJ5L50==E@P030=ENC03CED80deE20180deE200h0
eEi<0==E@P3CED80deE20=ENC03GJ5L0eEi<0=YjK03GJ5L0deE20=ENC03GJ5L0deE20=ENC1H0deE2
00<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0
deE20=ENC00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800P3GJ5L00`3EGT`0f75Q0=ENC0020=MX
E`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED80
0`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3G
J5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3GJ5L00`3E
GT`0efQG0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=ENC03CED80503CED80103E
GT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P80eEi<00<0eF5?0==E@P3CED80703C
ED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3CED80efQG
0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED80203J
NV`0f75Q0=ENC03CED80e5a:0=ENC03CED80eEi<0P3CED800`3EGT`0deE20==E@P020==E@P060=Qa
H@3CED80deE20=YjK03HLF40eV=B0P3EGT`90==E@P080=ENC03CED80eEi<0=MXE`3GK5`0eEi<0=Uh
J@3GK5`20=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3EGT`0deE20==E@P0=0==E@P040=EN
C03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3EGT`90==E@P060=ENC03CED80eEi<
0=ENC03IN6T0efQG3`3CED800`3EHDl0efQG0=ENC00B0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0
h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03H
LF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0==G
A@3JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q
0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=EN
C03EGT`0deE20080efQG00<0eEi<0=QaH@3EGT`00P3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED80
0P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;
0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE2
0==E@P0A0==E@P080=ENC03GJ5L0deE20=MXE`3FHe80eEi<0=ISDP3HLF420=YjK0030=QaH@3GJ5L0
eEi<0080efQG00<0deE20=ENC03CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3J
NV`0eEi<0==E@P<0eEi<7P3CED800`3CEdD0deE20==E@P030==E@P030=ENC03CED80deE201@0deE2
00@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<
0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03CED80eEi<00L0deE200D0f75Q
0==E@P3CED80fWY/0=QaH@030=ENC0T0deE200P0eEi<0==E@P3EGT`0efQG0=QaH@3EGT`0fGQY0=Q`
H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0deE200@0eEi<0==E
@P3CED80eEi<3P3CED80103EGT`0deE20=ENC03HLF430=ENC0T0deE200H0eEi<0==E@P3EGT`0eEi<
0=YjK03GJ5L?0==E@P<0eEi<4P3CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=Q`H0D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3CED80fWY/0=MXE`3CED80
e5a:0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=MX
E`050=ENC03HLF40eEi<0=ISDP3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0
103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=EN
C03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED80
203EGT`0efQG0==E@P3EHDl0eEi<0==GA@3EGT`0f75Q0P3JNV`00`3HLF40efQG0=ENC0020=MXE`03
0==E@P3EGT`0deE201@0deE200@0eEi<0==E@P3CED80deE20P3EGT`0103GJ5L0fWY/0=ENC03CED83
0=ENC2@0deE200<0deM50==E@P3CED80503CED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03G
J5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080
deE200<0eEi<0==E@P3EGT`01`3CED801@3HLF40deE20==E@P3JNV`0f75Q00<0eEi<2@3CED80203E
GT`0deE20=ENC03GJ5L0f75Q0=ENC03IN6T0f71P0P3GJ5L30==E@P030=ENC03CED80deE200D0deE2
00<0deM50==E@P3CED802P3CED830=ENC0040=IUE03EGT`0eEi<0=IUE0h0eEi<00@0eVED0=ENC03F
IE@0fG=T0`3FIE@90=ENC0060=IUE03EGT`0eVED0=IUE03JNV`0efaL103EGT`00`3CEdD0deE20==E
@P080==E@P<0eEi<4P3CED800`3NX9H0hJbT0>2YX@080>2YX@030>6/Y03MUX`0deE203P0deE2000A
0==E@P080=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`20=QaH@D0deE200<0eEi<0==E@P3C
ED804P3CED802@3EGT`0deE20==E@P3CED80eEi<0=IUE03CED80fWY/0=MXE`020==E@P030=MXE`3C
ED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0
efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0
f75Q0=ENC03EGT`0efQG0080eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Qa
H@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MX
E`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MX
E`3CED800P3EGT`00`3CED80eEi<0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=AJ
AP3CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P<0eEi<>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080deE200<0eEi<0==E@P3EGT`00`3CED801@3D
FTH0eEi<0=MXE`3GJ5L0fGEV0080efQG00<0fWY/0=UeIP3GK5`00P3GK5`30=ENC0030==GA@3CED80
deE200<0deE200X0eEi<0==E@P3EGT`0eF5?0=QaH@3EGT`0fGQY0=Q`H03EGT`0efQG0`3CED800`3E
GT`0deE20==E@P0E0==E@P040==GA@3CED80deE20=ENC0h0deE200@0eEi<0==E@P3GJ5L0f75Q0`3E
GT`90==E@P060=ENC03CED80deE20=ENC03JNV`0eF5?3`3CED830=ENC180deE200<0gIJ<0=nSVP3N
X9H0203NX9H00`3OXiX0gHf10==E@P0h0==E@P004@3CED80203EGT`0deE20==E@P3GJ5L0eEi<0=MX
E`3HLF40fWY/0P3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3E
GT`00`3CED80fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103C
ED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=EN
C03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0f75Q0=EQC`3EGT`0efQG0080eEi<5P3CED800`3E
GT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D
0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E
@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3EGT`00`3CED80eEi<0=QaH@020=Yj
K080f75Q00<0eEi<0=MXE`3GJ5L05`3CED802P3EGT`0deE20==E@P3CED80eVED0=ENC03GJ5L0fWY/
0=ENC03CED830=ENC3/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0
deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03C
ED80eF5?00L0eEi<00D0eVED0=ENC03EGT`0fGEV0=M/G0030=IUE0030=ALBP3CED80deE200D0deE2
00/0eEi<0=MWEP3EGT`0efMF0=IUE03ILf@0eVED0=UfI`3HLF40eEi<0=MXE`030==E@P030=ENC03C
ED80deE201P0deE200<0eEi<0==E@P3CED80303CED80103EGT`0deE20=MXE`3GJ5L30=ENC0T0deE2
00H0eEi<0==E@P3CED80eEi<0=UeIP3EGT`?0==E@P<0eEi<F03CED800140deE200P0eEi<0==E@P3C
ED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03C
ED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=EN
C03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3E
GT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0eEi<0=QaH@3GJ5L0eEi<0=MXE`02
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0deE20080eEi<00D0deE2
0=ENC03HLF40f75Q0=YjK0020=QaH@030=ENC03GJ5L0efQG01L0deE200X0eEi<0==E@P3CED80deE2
0=MXE`3EGT`0efQG0=YjK03EGT`0deE20`3EGT`k0==E@P040=ENC03CED80deE20=MXE`80deE200H0
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080deE20P3HLF401P3EGT`0
deE20==E@P3EGT`0deE20=ENC0<0deE2103EGT`0203FIE@0eEi<0=ENC03ILf@0efaL0=EQC`3FIE@0
eV=B1P3EGT`30==E@P060=ENC03CED80eEi<0=ENC03HLF40eEi<0P3HL6000`3EGT`0efQG0==E@P02
0==E@P030=ENC03CED80deE200/0deE23@3EGT`00`3FIE@0eEi<0=ENC00<0=ENC0040=IUE03EGT`0
efaL0=M/G0<0eVED103EGT`40=MXE`070=QaH@3ILf@0f75Q0=QaH@3ILf@0fGQY0=UcI0040=QaH@05
0=M/G03GJ5L0efQG0=MXE`3FHe800P3EGT`01`3DFTH0deE20==E@P3CED80eEi<0==GA@3EGT`0F03C
ED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0
deE20==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3G
J5L0deE20=ENC00F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=EN
C0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0
eEi<0=QaH@3GJ5L0e5Y60=MXE`020=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E
@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=EN
C03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=EN
C03GJ5L0deE20=MXE`3EGT`0deE20=ENC03GJUT0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3C
ED803@3EGT`0deE20==E@P3CED80efQG0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0=AJAP3EGT`0>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P80f75Q00H0eEi<0==E@P3CED80eEi<0==E@P3EGT`20==E@P040==GA@3E
GT`0eEi<0=EQC`@0efQG00@0fGEV0=QaH@3GJ5L0efaL0P3GJ5L00`3EHDl0deE20==E@P020==E@P06
0=ENC03GJ5L0efQG0=UhJ@3HLF40fGEV0`3JNV`0103LR7`0g8Ag0=MZF@3GJUT30==E@P030=ENC03C
ED80deE20180deE200<0deM50=ENC03EGT`00`3EGT`00`3GK5`0efQG0=MXE`0;0=MXE`030=QaH@3I
Lf@0f75Q0080fGEV0`3ILf@80=QaH@070=MZF@3GK5`0efQG0=MXE`3GK5`0fGEV0=M/G0020=MXE`03
0=ENC03DG4X0deE200X0deE200<0e5a:0==E@P3EGT`0F03CED800140deE200P0eEi<0==E@P3CED80
efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03CED80
deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03FHe807`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0
603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0deE20=QaH@3GJ5L0deE20=MXE`020=EN
C1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG
0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E
@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=ENC03GJ5L0deE20=MXE`3EGT`0e5a:0=IU
E03GJ5L0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3CED803@3EGT`0deE20=ALBP3CED80efQG
0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0==E@P3EGT`0>`3CED80103EGT`0deE20==E@P3GJ5L20==E
@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P80f75Q00H0
eEi<0==E@P3CED80eEi<0==E@P3EGT`:0==E@P040=Q`H03GJ5L0deE20=AJAPX0deE200X0eEi<0==E
@P3CED80eEi<0=QaH@3DFTH0efQG0=Q`H03EGT`0efQG0`3CED800`3EGT`0deE20==E@P0H0==E@P03
0=ENC03CED80deE200`0deE200@0eEi<0==E@P3GJ5L0efQG0`3EGT`60==E@P040=AJAP3EGT`0eEi<
0=IUE080eEi<00<0eVED0=UcI03FIE@00`3EGT`00`3CEdD0deE20==E@P0;0==E@P030=ENC03CED80
deE205H0deE2000A0==E@P080=ENC03CED80deE20=MXE`3EGT`0eF5?0=QaH@3JNV`20=QaH@D0deE2
00<0eEi<0==E@P3CED804P3CED80103EGT`0deE20==E@P3CED820=ENC0030==E@P3JNV`0efQG0080
deE200<0efQG0==E@P3EGT`05P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<01l0
deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P02
0=MXE`050==E@P3HLF40efQG0==E@P3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3E
GT`0103CED80efYI0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q
0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3C
ED80103EGT`0efQG0==E@P3GJ5L20=ENC080efQG00L0f75Q0=YjK03HLF40fWY/0=ISDP3GJUT0efQG
01L0deE200d0eEi<0==E@P3EGT`0deE20=ISDP3EGT`0efQG0=YjK03EGT`0deE20=ENC03CED80eEi<
03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<1P3CED801P3D
G4X0eEi<0=ENC03EGT`0efQG0=M/G0@0eEi<00<0deM50==E@P3CED801@3CED801P3EGT`0deE20==E
@P3EGT`0f75Q0==E@P80efQG00<0eEi<0=MXE`3CED800P3CED800`3EGT`0deE20==E@P0@0==E@PP0
eEi<00<0eVED0=ENC03EGT`0303EGT`0103FIE@0eEi<0=M/G03GK5`20=IUE0030=EQC`3EGT`0eEi<
00L0eEi<00H0eVED0=ENC03EGT`0eVED0=UcI03FIE@60=ENC0030=AJAP3CED80deE200P0deE200<0
deM50==E@P3CED80EP3CED800140deE200@0eEi<0==E@P3CED80efQG0P3EGT`0103HLF40fWY/0=Qa
H@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3EGT`00`3CED80
fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40
eEi<0=ENC00O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED80303EGT`0
deE20=ENC03EGT`0deE20=MXE`3GK5`0deE20=QaH@3GK5`0deE20=MXE`80eEi<5P3CED800`3EGT`0
deE20==E@P020==E@P80eEi<00@0deE20=MXE`3GJ5L0fGQY0`3CED800`3GJ5L0deE20==E@P0D0==E
@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P03
0=ENC03CED80deE20140deE200@0eEi<0=MXE`3CED80efQG0P3EGT`02@3GJ5L0eV=B0=QaH@3JNV`0
f75Q0=YjK03GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E@P80eEi<00L0efQG0=YjK03E
GT`0deE20=ENC03CED80eEi<03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E
@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=EN
C03CED80eEi<2P3CED800`3DG4X0eVED0==E@P080==E@P040=AJAP3EGT`0eEi<0=MWEP80eEi<00<0
eVED0=QaH@3EGT`00P3HL6000`3GIeH0f71P0=ENC0020==E@P030=ENC03CED80deE20140deE200<0
deM50=ENC03EGT`0103EGT`?0=MXE`040=M/G03GJ5L0f75Q0=QaH@80efaL2P3GJ5L01P3GK5`0efQG
0=MXE`3GK5`0fGEV0=M/G0D0efQG00<0eF5?0=ALBP3CED80HP3CED800140deE200@0eEi<0==E@P3C
ED80efQG0P3EGT`0103HLF40fWY/0=QaH@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<
0==E@P3CED80deE20P3EGT`0203CED80fWY/0=MXE`3CED80e5Y60=MXE`3CED80eEi<5P3CED800`3E
GT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<0200deE200H0eEi<0=MXE`3CED80e5a:0==E@P3C
EdDH0==E@P080=ENC03CED80eEi<0=ENC03CED80efQG0=QaH@3CED820=QaH@040==E@P3GJ5L0eEi<
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3GJ5L0efQG0=QaH@<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P040=ENC03GJ5L0deE20=MXE`80eEi<00T0
f75Q0=ENC03HLF40fWY/0=QaH@3IN6T0efQG0=QaH@3GJ5L05`3CED80103EGT`0deE20=ENC03CED82
0=ENC0090=MXE`3IN6T0eEi<0==E@P3EGT`0deE20=ENC03CED80e5Y603T0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3C
ED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==GA@05
0==E@P3GJ5L0efQG0=ENC03GJ5L00`3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80deE2
00h0deE200<0eEi<0=MXE`3EGT`02`3CED801P3EGT`0deE20==E@P3EGT`0f75Q0=ENC6X0deE2000A
0==E@P040=ENC03CED80deE20=MXE`80eEi<00@0f75Q0=YjK03HLF40f75Q1@3CED800`3EGT`0deE2
0==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00P0deE20=YjK03GJ5L0deE20=ENC03GJ5L0
deE20=ENC1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=ENC00P0==E@P030=ENC03G
J5L0deE201/0deE200P0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0==E@P80f75Q00@0deE20=MX
E`3EGT`0eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Q`H03GJ5L0f75Q0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200@0e5a:0=MXE`3DFTH0efQG0P3E
GT`0103HLF40eEi<0=QaH@3JNV`20=QaH@030=MXE`3HLF40efQG01L0deE200@0eEi<0==E@P3EGT`0
deE20P3EGT`02@3GJ5L0f75Q0=ENC03CED80eEi<0==E@P3EGT`0deE20=ENC00i0==E@P040=ENC03C
ED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE2
0080deE20P3HLF401P3EGT`0deE20==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800`3C
ED820=MXE`030=ENC03GJ5L0deE20080deE200<0eEi<0==E@P3CED80603CED800`3EGT`0deE20==E
@P0>0==E@P030=ENC03EHDl0eEi<00/0deE200H0eEi<0==E@P3CED80eEi<0=QaH@3EGTaZ0==E@P00
4@3CED80103EGT`0deE20==E@P3GJ5L20=ENC0040=QaH@3JNV`0f75Q0=QaH@D0deE200<0eEi<0==E
@P3CED804P3CED80103EGT`0deE20==E@P3DG4X20=ENC0080==E@P3JNV`0efQG0==E@P3EGT`0eV=B
0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03EGT`0803CED800`3CEdD0
efQG0==E@P0K0==E@P080=ENC03CED80eEi<0=ALBP3CED80efQG0=QaH@3CED820=QaH@040==E@P3G
J5L0eEi<0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=M/G0<0
deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3C
ED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0B0==E@P030=MXE`3EGT`0efQG0080eEi<
00@0f75Q0=ENC03HLF40fWY/0P3HLF400`3GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E
@P80eEi<00T0efQG0=QaH@3EGT`0e5a:0=ENC03CED80eEi<0==E@P3EGT`0>@3CED80103EGT`0deE2
0==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P02
0==E@P030=MXE`3HLF40eEi<0080deE200<0eEi<0==E@P3EGT`0603CED800`3EGT`0deE20==E@P03
0==E@P80efQG00<0deM50=MXE`3CED800P3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80
deE200h0deE20`3EGT`;0==E@P060=ENC03CED80deE20=ENC03HLF40eEi<JP3CED800001\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{635, 86},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[TextData[{
  "The ",
  StyleBox["ImageData", "MR"],
  " Expression"
}], "Section"],

Cell[TextData[{
  StyleBox["ImageData", "Program"],
  " consists of the raw image data, followed by two rules defining a pixel \
interleaving method and a color function."
}], "Text",
  CellTags->{"M310.1.2", "M310:1.3.7-1"}],

Cell[TextData[{
  "Here is the input form of ",
  StyleBox["rgb", "MR"],
  "."
}], "Text",
  GridBoxOptions->{ColumnWidths->{-998.97, Automatic}},
  CellTags->{"M310.1.2", "M310:1.3.7-1"}],

Cell[CellGroupData[{

Cell[BoxData[
    \(rgb // InputForm\)], "Input",
  CellLabel->"In[4]:=",
  GridBoxOptions->{ColumnWidths->{-998.97, Automatic}},
  CellTags->{"M310.1.2", "M310:1.3.7-1"}],

Cell["\<\
ImageData[{{{255, 0, 0}, {0, 255, 0}, {0, 0, 255}, {255, 255, 255}, {0, 0, \
0}}, 
  {{255, 0, 0}, {0, 255, 0}, {0, 0, 255}, {255, 255, 255}, {0, 0, 0}}, {{196, \
225, 242}, {96, 204, 248}, {106, 122, 211}, 
   {219, 112, 131}, {144, 42, 55}}, {{202, 172, 172}, {111, 229, 152}, {227, \
140, 232}, {175, 149, 115}, {249, 229, 3}}, 
  {{2, 168, 101}, {176, 116, 98}, {206, 37, 113}, {185, 107, 237}, {76, 76, \
45}}}, PixelInterleave -> True, 
 ColorFunction -> RGBColor]\
\>", "Output",
  CellLabel->"Out[4]//InputForm=",
  CellTags->{"M310.1.2", "M310:1.3.7-1"}]
}, Open  ]],

Cell[TextData[{
  StyleBox["PixelInterleave", "Program"],
  " may take one of three values: ",
  StyleBox["None", "MR"],
  " (single channel image), ",
  StyleBox["True", "MR"],
  " (color image in pixel interleaved or meshed format ), and ",
  StyleBox["False", "MR"],
  " (color image in color interleaved or planar format )."
}], "Text",
  CellTags->{"M310.1.2", "M310:1.3.7-2"}],

Cell[TextData[{
  StyleBox["ColorFunction", "Program"],
  " may be one of the following ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " graphics directives: ",
  StyleBox["CMYKColor", "MR"],
  ", ",
  StyleBox["GrayLevel", "MR"],
  ", ",
  StyleBox["Hue", "MR"],
  ", and ",
  StyleBox["RGBColor", "MR"],
  ", or one of the option values ",
  StyleBox["None", "MR"],
  ", ",
  StyleBox["CIELABColor", "MR"],
  ", ",
  StyleBox["CIELUVColor", "MR"],
  ", and ",
  StyleBox["CIEXYZColor", "MR"],
  "."
}], "Text",
  CellTags->{"M310.1.2", "M310:1.3.7-3"}],

Cell[TextData[{
  ButtonBox["\[FilledLeftTriangle]\[ThickSpace]\[ThickSpace]\[ThickSpace]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Previous Slide"],
  "\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]",
  ButtonBox["\[ThickSpace]\[ThickSpace]\[ThickSpace]\[FilledRightTriangle]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Next Slide"]
}], "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009k0000ER000`400?l00000o`00003o5P3CED80
0`3GJ5L0eEi<0=MZF@020==E@P030=ENC03CED80deE201L0deE200P0eEi<0==E@P3CED80eEi<0==E
@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P2?0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P0=0==GA@3CED80
eEi<0=ENC03CED80efQG0=QaH@3FHe80f75Q0==E@P3JNV`0eEi<0=MXE`0K0==E@P050=ENC03HLF40
efaL0=ENC03JNV`00`3EGT`30==E@P030=ENC03CED80deE201<0deE200<0e5a:0==E@P3GJ5L00P3C
ED800`3HLF40fGQY0=YjK0020=MXE`040==E@P3GJ5L0eEi<0=ENC1L0deE200T0eEi<0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0=ENC03JNV`00`3EGT`L0==E@P80eEi<00H0efQG0=ENC03CED80eEi<0==E
@P3EGT`[0==E@P040=MXE`3EGT`0efQG0=IUE0h0deE200@0efQG0=ENC03EGT`0efQG0P3EGT`;0==E
@P030=ENC03CED80deE203D0deE2103GJ5L=0==E@P050=MXE`3JNV`0f75Q0=MXE`3EGT`03@3CED80
0`3GJ5L0fG=T0==E@P0S0==E@P005P3CED801P3GJ5L0eEi<0=MXE`3DFTH0deE20=ENC1T0deE200P0
eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P1=0==E
@P030=ALBP3CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0103JNV`0deE20==E@P3E
GT`20==E@P030=ENC03CED80deE201@0deE200d0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0=EN
C03GJ5L0deE20=YjK03EGT`0efQG01/0deE200D0eEi<0=QaH@3HLF40eEi<0=YjK0030=ENC0040==E
@P3EGT`0deE20=ENC1L0deE200<0efQG0==E@P3CED800P3HLF401@3JNV`0efQG0=MXE`3CED80efQG
0080eEi<5`3CED802P3EGT`0deE20=ENC03EGT`0eV=B0=YjK03HLF40eEi<0=YjK03DFTH20=ENC1`0
deE200P0eEi<0=ISDP3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG
3P3CED80103GJ5L0eEi<0=ENC03GJ5L20=ENC0/0deE200<0eEi<0==E@P3CED80=@3CED840=MXE`d0
deE200D0efQG0=YjK03HLF40efQG0=ENC00=0==E@P040=MXE`3JNV`0deE20==GAB80deE2000F0==E
@P060=MXE`3EGT`0eF5?0=ENC03CED80eEi<6@3CED80203EGT`0deE20==E@P3EGT`0deE20=ENC03C
ED80f75Q0`3EGT`I0==E@P030=ENC03CED80deE204P0deE200<0e5Y60==E@P3CED800P3CED800`3E
GT`0deE20==E@P0o0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3C
ED800`3EGT`0deE20==E@P0D0==E@P0=0=ENC03CED80eEi<0==GA@3CED80efQG0=QaH@3EGT`0efQG
0==E@P3IN6T0eEi<0=MXE`0K0==E@P050=ENC03HLF40f75Q0=ENC03JNV`00`3EGT`0103DFTH0eEi<
0==E@P3EGT`G0==E@P030=MXE`3CED80deE20080f75Q00L0fWY/0=MXE`3GJ5L0deE20=MXE`3DG4X0
eEi<01L0deE200<0eEi<0==E@P3EGT`00P3EGT`01@3JNV`0f75Q0=ENC03IMFH0deE20080eEi<703C
ED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L>
0==E@P040=MXE`3EGT`0eEi<0=MXE`80eEi<2`3CED80103EGT`0deE20==E@P3CEdDd0==E@P040=M/
G03GJ5L0efQG0=MXE`d0deE200D0efQG0=YjK03JNV`0efQG0=ENC00=0==E@P040=MXE`3JNV`0deE2
0=ENC280deE2000F0==E@P060=MXE`3EGT`0eEi<0=ENC03CED80e5a:6@3CED802@3EGT`0deE20==E
@P3EGT`0deE20=ENC03CED80fGQY0=ISDP020=ENC1T0deE200<0eEi<0==E@P3CED80B03CED800`3E
GT`0deE20==E@P020==E@P030=ENC03CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0
103JNV`0deE20==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE200<0eEi<0==E@P3EGT`00P3C
ED80203GJ5L0f75Q0=ENC03GJ5L0deE20=QaH@3EGT`0efQG6`3CED801@3EGT`0f75Q0=QaH@3EGT`0
fWY/00D0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20==E@P020=QaH@070=YjK03GJ5L0
efQG0==E@P3GJ5L0deE20=ENC00G0==E@P030=ENC03CED80eEi<0080eEi<00D0fWY/0=QaH@3EGT`0
efaL0==E@P020=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED80103GJ5L0eF5?0=ENC03GJ5L20=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3CEdD0f75Q0=MXE`020=MXE`/0deE200L0eF5?0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200@0eVED0=YjK03CED80eEi<8P3CED8001H0deE200@0efQG0=ENC03EGT`0eEi<
6`3CED802`3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80fWY/0=MXE`3EGT`0e5Y601T0deE200<0
eEi<0==E@P3CED80B03CED800`3EGT`0deE20==E@P020==E@P030=ISDP3DFTH0deE20080deE200<0
eEi<0==E@P3CED806P3CED800`3CEdD0deE20==GA@0M0==E@P040=ENC03CED80efQG0==E@P80eEi<
00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080
deE200P0efQG0=QaH@3EGT`0efQG0==E@P3HLF40eF5?0=MXEa/0deE200D0eEi<0=QaH@3HLF40eEi<
0=YjK0050=ENC0030==E@P3EGT`0deE201H0deE200<0efQG0==E@P3CED800P3HLF401`3JNV`0efQG
0=MXE`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE20=ENC03EGT`0efQG0=YjK03HLF40eEi<
0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED820=MXE`040=EQC`3GJ5L0eEi<0=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3EGT`0f75Q0=MXE`020=MXE`/0deE200L0efQG0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200<0eEi<0=YjK03CED800P3EGT`Q0==E@P00503CED800`3DG4X0deE20=MXE`03
0=ENC080deE200<0deM50==E@P3CED805P3CED802P3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80
fWY/0=MXE`3EGT`J0==E@P030=ENC03CED80deE204P0deE200<0eEi<0==E@P3CED800P3CED800`3G
J5L0eEi<0==E@P020==E@P030=ENC03CED80deE201X0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deE20=MXE`3CED820=ENC0040=YjK03CED80deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED800`3EGT`0deE20=ENC0020==E@P060=MXE`3HLF40f71P0=MXE`3CED80f75Q0P3GJ5LK0==E@P07
0=ENC03HLF40f75Q0=ENC03JNV`0eEi<0=ISDP030=ENC0030==E@P3EGT`0deE201H0deE200<0efQG
0==E@P3CED800P3HLF401`3JNV`0efQG0=EQC`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE2
0=ENC03EGT`0efQG0=UeIP3HLF40eEi<0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<
0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG3P3CED801P3GJUT0efQG0=MXE`3G
J5L0eVED0=ENC0/0deE200@0eEi<0==E@P3CED80eEi<8P3CED800`3DG4X0eEi<0=ENC00<0=ENC004
0=EQC`3EGT`0eVED0=UcI0<0efaL1@3EGT`60=MXE`070=QaH@3GJ5L0f75Q0=YjK03IMFH0f71P0=IU
E0020=ENC0030=EQC`3GJ5L0efQG00P0efQG00<0efaL0=YjK03EGT`00P3FIE@<0=ENC0030=ALBP3C
ED80deE20180deE2000D0==E@P030=ENC03CED80efQG00<0eEi<0P3CED800`3EGT`0deE20==E@P0F
0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3JNV`0efQG0=ENC1X0deE200<0eEi<0==E
@P3CED80AP3CED800`3DG4X0deE20=ENC0040==E@P030=MXE`3EGT`0deE20080deE200<0eEi<0==E
@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/
0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080deE20`3H
LF400`3GJ5L0deE20=QaH@020=MXEa/0deE200L0eEi<0=QaH@3HLF40eVED0=YjK03FHe80efQG00<0
eEi<00<0deE20=ENC03CED805P3CED80303GJ5L0deE20==E@P3GJUT0f75Q0=YjK03GJ5L0eEi<0==E
@P3GJ5L0deE20=ENC1L0deE200D0eEi<0==E@P3EGT`0eEi<0=MXE`020=QaH@030=ENC03GJ5L0deE2
0080eEi<703CED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<
0=MXE`3GJ5L=0==E@P030==GA@3HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0
deE20==E@P3EGT``0==E@P060=ENC03FIE@0eEi<0=IUE03ILf@0f71P0P3GK5`20=ENC0030=IUE03G
J5L0efQG00H0efQG00L0f75Q0=MZF@3HLF40fWY/0=UeIP3ILf@0efaL00P0efQG00<0eV=B0=ENC03E
GT`00P3EGT`00`3FIE@0fWY/0=ENC0020=ENC240deE2000D0==E@P030=ENC03CED80efQG00<0eEi<
0P3CED80103EGT`0deE20==E@P3CEdDE0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3J
NV`0efQG0=ENC1X0deE200<0eEi<0==E@P3CED80A@3CED80103DFTH0eEi<0==E@P3EGT`40==E@P03
0=MXE`3EGT`0deE20080deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P04
0=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D
0==E@P030=ENC03DG4X0eV=B0080deE20`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<
0=QaH@3HLF40efQG0=YjK0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=EN
C0020=MXE`070=YjK03GJ5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=EN
C03GJ5L00P3HLF420=MXE`030==E@P3DFTH0e5Y601`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC2P0deE200D0e5a:0=ENC03EGT`0efaL0=IUE0020=M/G0D0eEi<0`3CED820=ENC005
0=ISDP3GJ5L0f75Q0=UcI03IN6T0103IMFH00`3ILf@0efaL0=IUE0040=ENC0D0deE200@0eEi<0==G
A@3CED80eEi<8@3CED801@3DFTH0eEi<0=ENC03EGT`0eV=B00H0efQG0P3HLF4F0=YjK0080=UhJ@3I
MFH0fGQY0=UhJ@3IMFH0efaL0=MXE`3HLF4C0=YjK0L0f75Q00<0f71P0==E@P3CED80503CED8001@0
deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03CED80deE20=ENC1D0deE200X0eEi<0==E
@P3CED80eEi<0==E@P3EGT`0deM50=YjK03GJ5L0eEi<6P3CED800`3EGT`0deE20==E@P040==E@P03
0=AJAP3CED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P030=MXE`3EGT`0eEi<0080
deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00<0efQG
0==E@P3CED800`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<0=QaH@3HLF40efQG0=Yj
K0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=ENC0020=MXE`070=YjK03G
J5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MX
Eal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2L0deE200H0e5a:0=ENC03EGT`0
eEi<0=M/G03FIE@20=M/G0H0eEi<1P3CED800`3EGT`0eVED0=UcI0040=M/G0050=IUE03EGT`0eEi<
0=ENC03DFTH01`3CED820=ENC0030==E@P3EGT`0deE201d0deE200<0e5a:0=ENC03EGT`01@3EGT`0
0`3FIE@0efQG0=MXE`080=MXE`070=M/G03HLF40fG=T0=YjK03IN6T0fGEV0=UcI00;0=QaH@040=Ue
IP3ILf@0fGEV0=YjK080fGEV00<0efYI0=MXE`3GJ5L0103GJ5L00`3HL600f75Q0=QaH@050=QaH@04
0=YjK03ILf@0fGEV0=UcI0P0f75Q00@0f71P0=MXE`3GJ5L0eF5?3@3EGT`80==E@P00503CED800`3E
GT`0deE20=MXE`030=ENC080deE200@0eEi<0==E@P3CED80eEi<5@3CED801@3EGT`0deE20==E@P3E
GT`0deE20080eEi<00<0fWY/0=MXE`3EGT`06P3CED800`3EGT`0deE20==E@P040==E@P030=ENC03C
ED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P060=MXE`3EGT`0eEi<0==E@P3DFTH0
eEi<703CED800`3EGT`0deE20=ENC00M0==E@P0:0=ENC03CED80efQG0==E@P3GJ5L0eEi<0=YjK03D
G4X0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0030=MXE`3CED80deE200<0f75Q
00<0efQG0==E@P3HLF400P3GJ5LK0==E@P0<0=ENC03HLF40f75Q0=QaH@3JNV`0efaL0=MXE`3EGT`0
efQG0=ENC03CED80eEi<5`3CED800`3GJ5L0deE20=MXE`020=MXE`070=YjK03GJ5L0eEi<0==E@P3G
J5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MXEal0deE200P0eEi<
0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2P0deE200D0e5Y60=ENC03EGT`0efaL0=IUE0020=M/
G0L0eEi<00P0deM50==E@P3CED80deE20=ALBP3EGT`0eVED0=UcI0@0efaL00<0eVED0=ENC03EGT`0
103EGT`00`3DFTH0deE20==E@P020==E@P80eEi<00@0deE20=ENC03CED80e5a:803CED840=ENC080
efQG00<0efYI0=QaH@3HLF401P3HLF401`3ILf@0fGEV0=UcI03JNV`0fGQY0=UeIP3ILf@02P3HLF40
1@3GJUT0f75Q0=M/G03HLF40fWY/0080fGEV0P3GJ5L80=ENC0030==GA@3CED80deE20080deE200@0
fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03C
ED80deE20=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P020=ENC0030=YjK03GJ5L0eEi<01X0
deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n0==E@P80eEi<00<0deE20=ENC03C
ED800`3CED80103GJ5L0eEi<0=ENC03CED820=ENC1`0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deM50=MXE`3CED820=MXE`040=YjK03EGT`0deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED820=ENC0090=MXE`3CEdD0deE20=QaH@3IMFH0f75Q0=MXE`3CED80f75Q0080efQG6`3CED80303E
GT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1L0deE200<0efQG0==E
@P3GJ5L00P3GJ5L01`3JNV`0efQG0=ENC03CED80efQG0==E@P3EGT`05`3CED801`3EGT`0deE20=EN
C03EGT`0efQG0=UcI03HLF400P3GJ5LO0==E@P080=ENC03GJ5L0efQG0=ENC03CED80eEi<0==E@P3E
GT`[0==E@P040=MXE`3EGT`0efQG0=MXE`d0deE200<0eEi<0=QaH@3GJ5L00`3GJ5L00`3EGT`0deE2
0==E@P090==E@P80eEi<00@0deM50=ISDP3CED80eEi<;`3CED801`3EGT`0efQG0=ENC03JNV`0f75Q
0=MXE`3EGT`01@3CED800`3DG4X0eVED0=MXE`030=MXE`040=QaH@3GK5`0f75Q0=YjK080fGEV1`3G
J5L70=ENC0050=AJAP3JNV`0eEi<0=MXE`3EGT`08@3CED8001@0deE200H0eEi<0==E@P3GJ5L0eEi<
0=EQC`3EGT`20==E@P040=ENC03CED80e5Y60=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P02
0=ENC0030=YjK03GJ5L0eEi<01X0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n
0==E@P80eEi<00<0deE20=ENC03CED800`3CED80103GJ5L0eEi<0=ENC03CED830=ENC1/0deE200<0
eEi<0==E@P3EGT`07@3CED820=ENC0080=MXE`3DG4X0efQG0=MXE`3JNV`0eEi<0==E@P3EGT`20==E
@P030=ENC03CED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0==E@P3HLF40fWY/0=QaH@3GJ5L0deE2
0=QaH@020=MXEa/0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0eEi<0==E
@P3EGT`G0==E@P030=MXE`3CED80efQG0080efQG00L0fWY/0=EQC`3EGT`0deE20=MXE`3CED80eEi<
01L0deE200L0eVED0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MX
E`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L:0==E@P050=AJAP3EGT`0
eEi<0=IUE03ILf@0103GK5`00`3FIE@0eEi<0=ENC0090==E@P<0eEi<00<0efQG0==E@P3EGT`0;`3C
ED801`3EGT`0efQG0=IUE03JNV`0f75Q0=MXE`3FIE@02`3CED80103GJ5L0eVED0=MXE`3JNV`20=Qa
H@l0deE200@0fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200D0eEi<0==E@P3GJ5L0eV=B0=M/G002
0=ENC0030==E@P3EGT`0deE20080eEi<5@3CED801@3EGT`0deE20==E@P3EGT`0deE20080eEi<00@0
fWY/0=MXE`3EGT`0deM56@3CED800`3EGT`0deE20==E@P040==E@P030=ENC03CED80deE203h0deE2
0P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0eEi<0==E@P<0eEi<6`3CED800`3EGT`0
deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG0=YjK03FIE@0deE20=ENC080deE200<0
eEi<0==E@P3CED80503CED820=ENC0090=MXE`3EGT`0deE20=MZF@3JNV`0f75Q0=Q`H03CED80f75Q
0080efQG00<0e5Y60==E@P3CED80603CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<
0=MXE`3EGT`0deE20=ENC1L0deE200H0efQG0==E@P3GJ5L0efQG0=QaH@3JNV`20=ENC0040==E@P3G
J5L0deE20=ENC1L0deE200L0efQG0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203E
GT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0
deE200P0eEi<0=MXE`3GJ5L0fWY/0=QaH@3FIE@0efQG0=ENC0X0deE20P3GJ5L0103EGT`0fWY/0=Qa
H@3GJUT?0==E@P040=YjK03DG4X0efQG0=ENC240deE2000D0==E@P050=ENC03CED80efQG0=MXE`3H
LF400P3EGT`00`3CED80eEi<0==E@P020=ENC1D0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=EN
C0040=YjK03GJ5L0eEi<0=ENC1T0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0Q
0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0
eEi<0==E@P<0eEi<6`3CED800`3EGT`0deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG
0=UhJ@3GJ5L0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0050=MXE`3EGT`0deM5
0=MXE`3JNV`00P3HLF400`3CED80f75Q0=MXE`020=MXEaX0deE200`0eEi<0=QaH@3HLF40f75Q0=Yj
K03HLF40efQG0=ENC03GJ5L0eEi<0==E@P3EGT`G0==E@P060=MXE`3CED80efQG0=MXE`3HLF40fWY/
0P3EGT`0103CED80eV=B0==E@P3EGT`G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=QaH@02
0=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0eEi<0==E@P3C
ED801`3CED80103GJ5L0eEi<0=M/G03GJ5L=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<0==E
@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0deE200P0eEi<0=MXE`3FIE@0fWY/0=QaH@3E
GT`0efQG0=ENC0X0deE20P3GJ5L01@3EGT`0fWY/0=QaH@3GJ5L0deM500h0deE200@0fWY/0=ENC03G
J5L0eEi<8@3CED800140deE200D0eEi<0==E@P3CED80efaL0==E@P020=MXE`060=QaH@3EGT`0eEi<
0==E@P3EGT`0deE20P3EGT`E0==E@P050=ENC03CED80eEi<0=ENC03CED800P3EGT`0103JNV`0efQG
0=EQC`3EGT`30==E@P030=AJAP3CED80deE201<0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0
deE20==E@P0Q0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P05
0=MXE`3EGT`0eEi<0==E@P3FHe800P3EGT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203G
J5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<
00D0efQG0=ENC03EGT`0efQG0=YjK0020=QaH@030==E@P3JNV`0efQG0080efQG6P3CED80303EGT`0
f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3C
ED80efQG0==E@P020=MXE`080=MZF@3JNV`0eEi<0=ENC03CED80eEi<0==E@P3EGT`G0==E@P070=MX
E`3CED80eEi<0=ENC03GJUT0fWY/0=QaH@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC240deE200<0eF5?0==E@P3CED801`3CED80103GJ5L0eEi<0=QaH@3FIE@=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED820=ENC0040=ISDP3GJ5L0deE20=EN
C2l0deE200P0eEi<0=MXE`3EGT`0fWY/0=QaH@3EGT`0efQG0=ENC0X0deE200L0eF5?0=MXE`3EGT`0
fWY/0=QaH@3GJ5L0eEi<00h0deE200@0fWY/0=ENC03EGT`0eEi<8@3CED800140eEi<00D0eVED0=EN
C03EGT`0fG=T0=ENC0020=M/G0060=UcI03FIE@0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0050=IU
E03EGT`0eVED0=IUE03EGT`00P3FIE@0103JNV`0efaL0=M/G03FIE@30=ENC0030=IUE03CEdD0deE2
01<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE2
01X0deE20P3EGT`00`3CED80eEi<0==E@P020==E@P060=ALBP3GJ5L0eEi<0=ENC03CED80efQG0P3E
GT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203GJ5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3C
ED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00D0efQG0=ENC03EGT`0efQG0=YjK002
0=QaH@050==E@P3JNV`0efQG0=MXE`3GJUT06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3G
J5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3CED80efQG0==E@P030=MXE`070=Yj
K03GJ5L0eEi<0==E@P3EGT`0deE20=ENC00G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=Qa
H@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0efQG0==E
@P3CED801`3CED80103GJ5L0eEi<0=QaH@3DFTH=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<
0==E@P3CED802@3CED820=ENC080efQG00<0deE20=ENC03CED80;P3CED800`3EGT`0efQG0=ENC002
0=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJUT0eEi<00h0deE2
00@0efaL0=ENC03EGT`0eEi<8@3CED8000l0deE200<0e5a:0=ENC03FIE@00P3EGT`01@3ILf@0eEi<
0=M/G03GK5`0fG=T0080eVED00<0eEi<0=IUE03EGT`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=EN
C080eVED00@0eEi<0=IUE03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0
eVED0=ENC03EGT`0103EGT`00`3GK5`0eEi<0=ENC00=0=ENC0030=ALBP3CED80deE20140deE200<0
eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080deE200H0eEi<0=MXE`3EGT`0eEi<
0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED800`3DFTH0deE20==E@P0E0==E@P@0
eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE20P3EGT`01@3G
J5L0eEi<0=ENC03GJ5L0fWY/0080f75Q00D0eEi<0=YjK03GJ5L0efQG0=QaH@0J0==E@P0<0=ENC03H
LF40f75Q0=QaH@3JNV`0f75Q0=MXE`3EGT`0efQG0=ENC03CED80eEi<503CED801@3EGT`0deE20==E
@P3GJ5L0deE200<0efQG00P0fWY/0=MXE`3EGT`0deE20=ENC03CED80eEi<0=ALBQH0deE200L0efQG
0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MXE`3EGT`0deE20=EN
C03CED80eEi<8@3CED801@3GJ5L0deE20==E@P3CED80deM500D0deE200<0efQG0=ENC03HLF403P3C
ED800`3EGT`0f75Q0=MXE`030=MXE`030=ENC03CED80deE200T0deE20P3EGT`20=MXE`030==E@P3E
GT`0deE202h0deE200<0eEi<0=MXE`3EGT`00P3HLF400`3CED80efQG0=ENC00:0==E@P070=ENC03G
J5L0eEi<0=YjK03HLF40efaL0=ENC00>0==E@P<0eEi<00<0e5Y60==E@P3CED807`3CED8000<0eEi<
00<0e5a:0==E@P3CED802`3CED80203EGT`0deE20==E@P3HLF40deE20=Q`H03GJ5L0f75Q0P3EGT`0
0`3CED80eEi<0=AJAP020=ENC1<0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=EN
C03JNV`20=MXE`050=ENC03CED80deE20==E@P3EGT`05@3CED800`3EGT`0deE20==E@P040==E@P03
0=MXE`3CED80deE20240deE200<0eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080
deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED80
0`3EGT`0deE20==E@P0E0==E@P@0eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03C
ED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0=ENC03GJ5L0fWY/0=QaH@3JNV`0eEi<0=YjK0020=MX
E`030=YjK03CED80deE201P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0
eEi<0==E@P3EGT`;0==E@P030=ALBP3EGT`0eEi<00H0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC003
0=M/G0060=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@;0=ENC0/0deE200L0efQG0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EHDl0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<
2P3CED800`3CEdD0deE20==E@P0D0==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0
eEi<0=QaH@0>0==E@P070=ENC03HLF40efQG0=MXE`3GJUT0efQG0=ENC00;0==E@P80eEi<0P3GJ5L0
0`3CED80eEi<0==E@P0O0==E@P030=ALBP3CEdD0deE200`0deE200<0eEi<0=MXE`3EGT`00P3HLF40
0`3CED80efQG0=ENC00:0==E@P070=ENC03GJ5L0eEi<0=YjK03HLF40efQG0=ENC00=0==E@P040=AJ
AP3EGT`0eEi<0=ENC280deE2000A0=ENC0080=IUE03EGT`0eEi<0=UcI03EGT`0fG=T0=M/G03ILf@2
0=IUE0030=ENC03FIE@0eVED0080eVED2P3EGT`00`3FIE@0efQG0=MXE`060=MXE`070=M/G03GJ5L0
efaL0=MXE`3GJUT0eVED0=ENC0020=IUE0040=YjK03GK5`0efaL0=IUE0<0eEi<00<0eVED0=ENC03E
GT`02P3EGT`00`3DFTH0deE20==E@P060==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00<0deE20=ENC03CED800P3CED801P3EGT`0
efQG0=ENC03EGT`0deE20=MXE`80eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=ENC03CED80
deE201D0deE2103EGT`20=MXE`040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03EGT`03`3E
GT`00`3FIE@0efQG0=MXE`020=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q0=YjK03IMFH0fWY/0=M/
G03JNV`00P3HLF400`3JNV`0efQG0=EQC`060=ENC0X0efQG00<0f71P0=QaH@3HLF401@3HLF40303I
Lf@0fGQY0=UhJ@3IN6T0fWY/0=UhJ@3IMFH0fG=T0=UeIP3ILf@0f75Q0=UcI0P0f75Q00<0efaL0=MX
E`3GJ5L02@3GJ5L01@3GK5`0efQG0=MXE`3HLF40efQG00<0f75Q00H0fWY/0=QaH@3GK5`0efQG0=M/
G03GJ5L20=M/G140efQG0P3FHe820=MXE`030=MZF@3HLF40efQG0080efaL00D0f75Q0=YjK03IMFH0
f75Q0=Q`H0070=MXE`80eEi<00<0e5Y60==E@P3CED804`3CED80203GIeH0efQG0=MXE`3EGT`0deE2
0=IUE03CED80eEi<2P3CED800`3FIE@0deE20==E@P0>0==E@P030=AJAP3CED80deE200<0deE200D0
efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q00h0deE200L0eEi<0=QaH@3GJ5L0
efQG0=QaH@3GJ5L0eEi<00/0deE20P3EGT`20=MXE`030==E@P3EGT`0deE201l0deE200@0eVED0=IS
DP3CED80eEi<2`3CED800`3EGT`0efQG0=ENC0020=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<
0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<0=EQC`3EGT`0eEi<8P3CED800140deE2
00P0eEi<0==E@P3DFTH0f75Q0==E@P3HLF40efQG0=QaH@80eEi<00<0deE20=ENC03EHDl00P3EGT`C
0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03EGT`0fWY/0P3GJ5L01@3EGT`0deE2
0==E@P3CED80eEi<01D0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P03
0=ENC03CED80deE200H0deE200<0deM50=ENC03EGT`0203EGT`90=MXE`80efaL00L0efQG0=M/G03G
J5L0efaL0=MXE`3GK5`0f75Q0080efaL00@0efQG0=QaH@3GK5`0efaL4`3GJ5L00`3FIE@0eEi<0==G
A@050==E@P030=ENC03CED80eEi<00D0deE200<0eEi<0==E@P3CED80303CED890=ENC0@0eVED0P3G
K5`0103ILf@0efaL0=ENC03FIE@20=ENC0030=IUE03EGT`0eEi<0180eEi<00D0eVED0=MXE`3GK5`0
efaL0=QaH@020=M/G0060=QaH@3JNV`0fGEV0=YjK03HL600fWY/0P3HLF400`3JNV`0efQG0=MXE`0;
0=MXE`/0eEi<00<0eVED0=MXE`3GK5`00P3IMFH20=YjK0070=UeIP3HLF40efaL0=QaH@3GK5`0efQG
0=M/G0080=MXE`030=ISDP3EGT`0eEi<00T0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC0030=M/G006
0=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0030=IUE03GK5`0eEi<0080eVED00L0efaL
0=YjK03ILf@0efaL0=IUE03EGT`0eVED00H0eEi<203CED8?0=ENC0080=Q]G@3GK5`0efaL0=IUE03E
GT`0efaL0=ENC03FIE@40=ENC0030=AJAP3CED80deE20080deE200<0e5Y60=MXE`3CED803`3CED80
0`3FHe80deE20==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0eEi<0=Qa
H@0>0==E@P070=ENC03HLF40efQG0=MXE`3HLF40efQG0=ENC00;0==E@P80eEi<0P3GJ5L00`3CED80
eEi<0==GA@0O0==E@P80efQG00<0deE20=ENC03CED802P3CED800`3EGT`0efQG0=ENC0020=QaH@03
0==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<
0=MXE`3EGT`0eEi<8P3CED800140deE200P0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=UcI080
eVED00<0eEi<0=IUE03GK5`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=ENC080eVED00@0eEi<0=IU
E03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0eVED0=ENC03EGT`00`3E
GT`00`3DG4X0efQG0==E@P0R0==E@P030=ENC03CED80deE201X0deE20P3EGT`01`3CED80eEi<0==E
@P3EGT`0deE20=ENC03GJ5L00P3EGT`0103CED80efQG0=ENC03EGT`K0==E@P030=ENC03CED80eF5?
00D0eEi<00<0eVED0=ENC03EGT`05@3EGT`40=IUE080efaL00@0fG=T0=M/G03EGT`0eVED0P3EGT`0
0`3FIE@0eEi<0=ENC00D0=ENC080eVED00T0efaL0=IUE03FIE@0efaL0=YjK03ILf@0fWY/0=M/G03J
NV`00P3GK5`00`3JNV`0eEi<0=ENC00;0=ENC0d0efQG00<0efaL0=UeIP3IMFH00P3JNV`01`3ILf@0
efaL0=IUE03GK5`0eVED0=ENC03FIE@0503EGT`01@3FIE@0eF5?0=MXE`3IMFH0efQG00<0f75Q00P0
fWY/0=QaH@3GK5`0efQG0=M/G03GJ5L0efaL0=MXE`<0eEi<4P3CED800`3EGT`0efQG0==E@P020=EN
C0070=MXE`3JNV`0f75Q0=MXE`3EGT`0deE20=ENC00E0==E@PP0eEi<00P0f6eM0=M/G03GK5`0eVED
0=ENC03GK5`0eEi<0=IUE0D0eEi<00H0e5a:0==E@P3CED80deE20=ENC03GJ5L@0==E@P030=MXE`3C
ED80deE200<0deE200D0efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q0080deE2
00<0deM50==E@P3CED802@3CED800`3EGT`0f75Q0=MXE`020=QaH@040=MXE`3EGT`0deE20=ENC0T0
deE20P3EGT`20=MXE`030==E@P3EGT`0eEi<01l0deE200@0efQG0=MZF@3CED80eEi<2`3CED80203E
GT`0efQG0=ENC03HLF40fGEV0==E@P3GJ5L0eEi<2P3CED801`3EGT`0efQG0=ISDP3JNV`0efYI0=MX
E`3EGT`02`3CED80103DFTH0deE20=ENC03FIE@20=ENC280deE200070==E@PX0eEi<00P0eVED0=EN
C03FIE@0fG=T0=ENC03ILf@0efaL0=UcI080eVED00<0eEi<0=IUE03GK5`00P3FIE@>0=ENC0030==G
A@3CED80deE20080deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=ENC03JNV`20=MX
E`80eEi<0P3CED800`3EGT`0deE20==E@P0C0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00L0deE20=ENC03CED80eEi<0==E@P3E
GT`0efQG0080eEi<00@0deE20=MXE`3EGT`0eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=EN
C03CED80deE201D0deE2103EGT`20=M/G0040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03E
GT`03`3EGT`01@3FHe80efQG0=MXE`3GK5`0f75Q0080fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03I
N6T0fWY/0=UeIP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@060=QaH@030=M/G03GJUT0f75Q00l0f75Q
00<0fG=T0=UhJ@3IN6T00P3JNV`02@3IN6T0fGEV0=UcI03IMFH0fG=T0=QaH@3ILf@0f75Q0=Q`H00=
0=MXE`D0eEi<00D0eF5?0==E@P3CED80f75Q0==E@P020=MXE`070=ISDP3JNV`0efQG0=ENC03CED80
eEi<0==E@P020=ENC1D0deE200<0eEi<0=MXE`3CED800P3EGT`01`3GJ5L0fWY/0=QaH@3GJ5L0eEi<
0==E@P3EGT`07@3CED80203GIeH0efQG0=MXE`3EGT`0deE20=MXE`3CED80eEi<2@3CED801@3EGT`0
efQG0==E@P3CED80e5Y600d0deE200<0efQG0==E@P3CED800`3CED801@3GJ5L0deE20==E@P3CED80
eEi<00D0deE200<0efQG0=ENC03HLF400P3CED800`3EGT`0deE20==E@P090==E@P030=ENC03HLF40
efQG0080f75Q00@0efYI0=ENC03CED80eEi<2@3CED820=ENC080efQG00<0deE20=ENC03EGT`07`3C
ED80103HL600f75Q0==E@P3EGT`;0==E@P080=ENC03GJ5L0eEi<0=QaH@3JNV`0deE20=MXE`3EGT`:
0==E@P040=ENC03GJ5L0efQG0=YjK080efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0deE20=EN
C03GJ5L20=ENC280deE200000`3GJUT0efQG0=MXE`0>0=MXE`080=M/G03GJ5L0efaL0=UeIP3GJ5L0
fGEV0=QaH@3IMFH20=M/G0030=MXE`3GK5`0f75Q0080efaL4`3GJ5L0103ILf@0f75Q0=UcI03GJ5L2
0=IUE0040=ENC03FIE@0eVED0=YjK080efQG0P3EGT`20==E@P030=ENC03CED80deE201<0deE200<0
eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE20080deE200<0
e5a:0=ENC03EGT`05@3EGT`20=IUE0070=ENC03FIE@0eEi<0=IUE03EGT`0eVED0=QaH@030=IUE003
0=M/G03FIE@0eVED01/0eEi<00D0eVED0=ENC03GJ5L0deM50==E@P030=ENC0030=IUE03EGT`0eEi<
01D0eEi<103FIE@01P3GJUT0f75Q0=UeIP3HLF40efQG0=M/G080efQG00<0efaL0=MXE`3GJ5L01P3G
J5L00`3HL600f75Q0=QaH@0;0=QaH@80fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03IN6T0fWY/0=Ue
IP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@050=QaHA<0efQG00<0efaL0=UeIP3ILf@00P3JNV`01`3I
Lf@0efaL0=IUE03GK5`0eVED0=ENC03FIE@0303EGT`0103EHDl0efQG0=MXE`3EHDl20=ENC0030=IS
DP3GJ5L0efaL0080efQG00/0fGEV0=MXE`3HLF40f75Q0=Q`H03JNV`0fGEV0=UcI03HLF40fG=T0=Qa
H@020=UcI0D0f75Q403GJ5L00`3GK5`0f75Q0=MXE`020=M/G0070=QaH@3JNV`0fGEV0=QaH@3GK5`0
efQG0=M/G00D0=MXE`<0f71P00<0fGQY0=UeIP3HL6000`3HL600203JNV`0fGQY0=UhJ@3HKEd0efMF
0=UeIP3GIeH0f6eM0`3GIeH00`3CEdD0deE20==E@P030==E@P050=ENC03GJ5L0deM50==E@P3EGT`0
3@3CED800`3GJ5L0e5Y60==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3EHDl0
eEi<0=QaH@020==E@P030=ENC03CED80deE200H0deE200L0deM50=ENC03EGT`0eVED0=UcI03GK5`0
fWY/0080fG=T00<0eVED0=ENC03FIE@01@3EGT`0103DG4X0deE20==E@P3CED820=ENC080efQG00<0
deE20=ENC03EGT`04P3CED800`3DFTH0eEi<0=ENC00:0=ENC080fG=T00<0eEi<0=IUE03EGT`01P3E
GT`0303DFTH0deE20==E@P3CED80eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG0=ISDPX0eEi<00@0
eVED0=M/G03GK5`0fWY/0P3GK5`00`3FIE@0eEi<0=ENC0090=ENC0040=IUE03EGT`0eVED0=M/G080
eVED8P3CED8000H0efQG00<0efYI0=QaH@3HLF40203HLF40203ILf@0f75Q0=UcI03IN6T0f75Q0=Uh
J@3IMFH0fGQY0P3ILf@00`3HLF40fG=T0=UeIP020=UcI0<0f75Q403GJ5L0103GK5`0efQG0=M/G03G
J5L20=M/G0040=MXE`3GK5`0efaL0=YjK080f75Q0P3GK5`20=MXE`030=M/G03GJ5L0efQG0080efQG
00D0eVED0=ENC03EGT`0eEi<0=AJAP0<0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3GJ5L0deE20==E@P090==E@P030=ALBP3EGT`0eEi<0080eEi<00<0eF5?0=MXE`3G
J5L02@3GJ5L20=M/G0070=MXE`3GK5`0efQG0=M/G03GJ5L0efaL0=UeIP030=M/G0030=QaH@3GK5`0
efaL00L0efQG2`3EGT`00`3DG4X0deE20==E@P060==E@P040=ENC03CED80efQG0=ENC0@0deE200<0
eEi<0==E@P3CED802@3CED800`3CEdD0eEi<0=ENC0020=ENC0L0efQG1@3GK5`01@3HLF40fGEV0=Qa
H@3HLF40fG=T0080f75Q00<0fG=T0=QaH@3HLF40503HLF420=UcI0090=UeIP3ILf@0fG=T0=UeIP3J
NV`0fGQY0=YjK03IMFH0fWY/0080fGEV00<0fWY/0=QaH@3HLF402@3HLF400`3IN6T0fWY/0=YjK00<
0=YjK0030=UcI03IN6T0fGQY0080fWY/00L0fGQY0=UeIP3ILf@0fGEV0=UcI03HLF40fG=T00`0f75Q
00<0f71P0=MXE`3GJ5L01@3GJ5L00`3HLF40fG=T0=YjK00A0=YjK100f75Q00@0efYI0=M/G03HLF40
efQG0P3GK5`00`3HLF40fWY/0=UeIP020=M/G0030=MXE`3GK5`0efQG00X0efQG00@0eV=B0=ENC03E
GT`0eV=B2`3GJ5L0103HKEd0f71P0=Q`H03JNV`20=UhJ@070=UeIP3HL600fGQY0=Q`H03IMFH0f71P
0=M/G0060=MWEP060=EQC`3FIE@0efaL0=IUE03EGT`0eVED3@3EGT`00`3GK5`0eVED0=ALBP030==E
@P050=MXE`3CED80deE20==E@P3EGT`01@3CED820=ENC0040=MXE`3CED80deE20=ENC0T0deE200H0
deM50=ENC03FIE@0fG=T0=M/G03JNV`20=UcI0030=IUE03EGT`0eVED0080eEi<00<0e5a:0==E@P3C
EdD00P3EGT`0103FHe80efQG0=M/G03GK5`20=QaH@030=MXE`3GK5`0efaL0080efQG1`3EGT`40==E
@P030=AJAP3EGT`0eEi<00l0eEi<0P3ILf@00`3EGT`0eVED0=ENC00:0=ENC0080=IUE03GK5`0eVED
0=UcI03JNV`0eEi<0=MZF@3EGT`:0==E@P040=ISDP3GK5`0efaL0=YjK080efaL00<0eVED0=ISDP3E
GT`02@3EGT`0103FIE@0eEi<0=IUE03GK5`20=IUE0`0eEi<00<0e5a:0==E@P3CED804`3CED8000P0
efQG00<0efaL0=QaH@3HLF400`3HLF4D0=YjK0030=UhJ@3HLF40f75Q0080f75Q00<0efaL0=MXE`3G
J5L0203GJ5L01@3HL600fG=T0=QaH@3ILf@0f75Q0080fG=T00<0f75Q0=UcI03ILf@00`3QSh0=0>:<
N`030>66LP3OQ780ghAb00D0ghAb00<0f6eM0=ENC03EGT`00P3EGT`01@3FIE@0eEi<0=ENC03EGT`0
e5Y60080deE200<0efQG0==E@P3CED808@3CED80103GJ5L0deE20==E@P3DFTHI0=ENC080eVED00<0
eEi<0=IUE03EGT`00`3FIE@01@3ILf@0eVED0=IUE03FIE@0efaL0080eVED6P3EGT`01`3FHe80eVED
0=ENC03HLF40efaL0=MXE`3EHDl00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0030=EQC`3GJ5L0efQG
00D0efQG203HLF430=UcI0030=QaH@3ILf@0fGEV0080fGQYB`3JNV`0103IN6T0fG=T0=QaH@3ILf@>
0=QaH@030=Q`H03GJ5L0efQG00<0efQG00D0efaL0=MZF@3HLF40fGQY0=QaH@020=UeIP060=UcI03J
NV`0fGEV0=UcI03HLF40fG=T1@3JNV`C0=QaH@030=UcI03IMFH0f75Q0080fG=T00L0fGEV0=YjK03I
N6T0fG=T0=UeIP3HLF40fG=T00h0f75Q00<0fGIW0=UhJ@3IN6T01P3IN6T0103KO6h0fh5d0=^1M03K
PG@20=^0LP090=j7N@3LQ7L0g8Ag0=^1M03KP780fh5d0=UhJ@3JNV`0f75Q00@0f71P00<0efaL0=MW
EP3GIeH00P3FIE@0103GK5`0eVED0=ENC03FIE@:0=ENC0040=AJAP3CED80deE20=MXE`80eEi<0`3C
ED801`3GJ5L0deE20==E@P3CED80eEi<0==E@P3CEdD00`3EGT`00`3GJ5L0efaL0=QaH@020=MXE`03
0=M/G03GJ5L0efQG00T0efQG00@0efaL0=UeIP3IN6T0fWY/0P3IMFH00`3GK5`0efQG0=M/G0090=MX
E`80fG=T0P3IMFH0103HLF40fG=T0=UcI03HLF430=MXE`030=IUE03EGT`0e5Y601P0deE20P3HLF40
0`3CED80eEi<0==E@P060==E@P0>0==GA@3EGT`0efQG0=MXE`3GK5`0f75Q0=M/G03IMFH0fWY/0=Qa
H@3IMFH0fG=T0=QaH@3GK5`30=MXE`030=Q`H03HLF40f75Q0080f75Q00L0fG=T0=UeIP3IMFH0fWY/
0=UhJ@3IMFH0fG=T00H0f75Q1@3GJ5L01P3GK5`0efQG0=M/G03IMFH0efQG0=IUE1T0eEi<2@3CED80
00H0deE20`3EGT`00`3FHe80efQG0=Q`H0050=QaH@030=UhJ@3JNV`0fWY/00`0fWY/00<0fG=T0=Qa
H@3HLF400`3GJ5L00`3FHe80eEi<0=ENC0020=ENC0030==GA@3CED80deE200D0deE200@0eEi<0==E
@P3FHe80eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080hXak0P3QQW800`3RS7/0hHIb0>23
K`0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E
@P0Q0==E@P030=MXE`3CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030=ENC0050=QaH@3E
GT`0eEi<0=ENC03GJ5L00P3EGT`F0==E@P040=ALBP3EGT`0eEi<0=ENC080eVED00D0eEi<0=M/G03F
IE@0eEi<0=EQC`020=MXE`030=M/G03GJ5L0efQG01D0efQG0`3GK5`01`3GJ5L0efaL0=QaH@3IMFH0
f75Q0=MXE`3GK5`00P3GJ5L00`3GK5`0efQG0=MXE`0D0=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q
0=YjK03IMFH0fWY/0=QaH@3JNV`00P3HLF400`3JNV`0efQG0=MXE`0<0=MXE`050=Q`H03HLF40f75Q
0=QaH@3IMFH04P3JNV`00`3IN6T0f75Q0=QaH@0=0=QaH@030=MXE`3EGT`0eEi<0080eEi<00D0eVED
0=ENC03EGT`0fG=T0=ENC0020=M/G0070=IUE03JNV`0efaL0=IUE03EGT`0efaL0=ENC0020=IUE100
eEi<00<0eVED0=MXE`3GJ5L00P3GJ5L0303GK5`0f75Q0=MXE`3GK5`0efQG0=QaH@3JNV`0fGEV0=M/
G03HLF40efQG0=M/G0T0efQG3@3EGT`20=MWEP030=Q]G@3HL600f71P0080f71P00P0fWY/0=]lKP3K
O6h0fGIW0=Q`H03LQ7L0f75Q0=UfI`T0f71P00D0fG=T0=UhJ@3ILf@0f71P0=UcI0080=Q`H0030=Q]
G@3EGT`0eEi<0080eEi<00<0efYI0=ENC03EGT`00`3CED801P3GJ5L0deE20==E@P3CED80eEi<0==E
@P80eEi<00P0eV=B0=MXE`3GK5`0efaL0=QaH@3GK5`0efYI0=M/G0L0efQG00H0efaL0=QaH@3HLF40
f75Q0=UcI03IN6T20=YjK080fGQY00<0fG=T0=QaH@3ILf@01@3HLF400`3ILf@0fWY/0=YjK00;0=Yj
K0030=Q`H03GJ5L0efQG0080efQG1@3EGT`0103FHe80efQG0=MXE`3GJUT>0=QaH@040=YjK03IN6T0
f75Q0=UcI0P0f75Q00<0fGQY0=YjK03JNV`09P3JNV`0103HLF40fGEV0=M/G03GK5`E0=MXE`030=IU
E03EGT`0eEi<00<0eEi<00<0e5a:0==E@P3CED80103CED8000D0eEi<303GJ5L03@3GK5`0efQG0=M/
G03IMFH0efQG0=UeIP3HLF40fGEV0=Q`H03GK5`0efQG0=M/G03HLF400`3GK5`;0=MXE`030=ISDP3E
GT`0eEi<00@0eEi<00@0eVED0=ENC03FIE@0eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080
hXak0P3QQW800`3RS7/0hHIb0>66LP0=0>66LP030>:7LP3JKEX0eEi<00<0eEi<00<0eVED0=ENC03E
GT`0103EGT`00`3GK5`0eEi<0=ENC00Q0=ENC0030=M/G03EGT`0eEi<0080eEi<00<0e5Y60==E@P3C
ED805@3CED820=ENC0030==E@P3EGT`0deE200<0eEi<00D0f75Q0=ENC03EGT`0eEi<0=MXE`020=EN
C1X0deE20`3EGT`00`3GK5`0eVED0=ENC0030=ENC0030=IUE03EGT`0eEi<00X0eEi<00<0eF5?0=MX
E`3GJ5L01`3GJ5L02P3HL600fG=T0=UcI03ILf@0f75Q0=UcI03IMFH0fGQY0=UeIP3IN6TA0=YjK003
0=UeIP3HLF40f75Q00H0f75Q0P3ILf@02@3IMFH0fG=T0=UcI03IMFH0fWY/0=UhJ@3JNV`0fGEV0=Yj
K0020=UeIP030=YjK03HLF40f75Q00X0f75Q00<0fG=T0=YjK03JNV`04`3JNV`01P3IN6T0fG=T0=Qa
H@3ILf@0f75Q0=M/G180efQG00D0efaL0=MXE`3GJ5L0fGEV0=MXE`020=QaH@080=M/G03JNV`0f75Q
0=M/G03GJ5L0f75Q0=MXE`3GK5`90=MXE`030=M/G03HLF40f75Q00D0f75Q1@3GJ5L0303GK5`0f75Q
0=MXE`3ILf@0f75Q0=UeIP3JNV`0fGQY0=UcI03IMFH0f75Q0=UcI0@0f75Q00<0efaL0=MXE`3GJ5L0
103GJ5L00`3FHe80eEi<0=ENC0080=ENC0030=EQC`3HKEd0fGQY00@0fGQY00P0fh1b0=b4M`3LQ7L0
fgi_0=UhJ@3LQ7L0f75Q0=UfI`80f71P00<0efaL0=MWEP3GIeH0103GIeH01@3HKEd0fG=T0=Q]G@3G
IeH0f6eM00P0efMF00<0eF5?0=ENC03EGT`00P3EGT`00`3GK5`0eVED0=IUE0030=ENC0050=Q`H03E
GT`0eEi<0==E@P3EGT`01@3CED820=ENC0060=M/G03HL600efaL0=M/G03GJ5L0efaL2@3HLF40103I
Lf@0fGEV0=YjK03JNV`20=UhJ@030=UcI03HLF40fG=T00T0f75Q0P3ILf@0203IMFH0fGQY0=QaH@3I
MFH0f71P0=ISDP3EGT`0e5a:703CED80103JNV`0f75Q0==E@P3EGT`50==E@P030=ALBP3EGT`0eEi<
00<0eEi<00L0eVED0=M/G03FIE@0fG=T0=YjK03EGT`0efaL00@0efQG00<0eV=B0=MZF@3HLF40103H
LF401`3ILf@0fGEV0=UeIP3JNV`0fGQY0=UeIP3ILf@01`3HLF40103FHe80eEi<0=ENC03EGT`30=IU
E0030=UcI03FIE@0eVED01d0eEi<00<0deM50==E@P3CED800P3CED8000P0deE200<0e5a:0=ENC03E
GT`01P3EGT`03P3FIE@0eEi<0=IUE03ILf@0eEi<0=UcI03GK5`0fG=T0=M/G03FIE@0eEi<0=IUE03G
K5`0e5Y60P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3R
S7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0efQG0==E@P3CED803P3CED8C0=ENC0030=M/G03EGT`0eEi<01X0eEi<103F
IE@01@3EGT`0efQG0=IUE03FIE@0fGEV00<0efaL00<0f75Q0=M/G03GK5`06P3GJ5L20=M/G0030=MX
E`3HLF40efaL00@0efQG00<0efaL0=MXE`3GJ5L01`3GJ5L00`3FHe80eEi<0=ENC00;0=ENC0<0eVED
00L0eEi<0=IUE03GK5`0fG=T0=M/G03EGT`0efaL0080efQG00<0efaL0=MXE`3GJ5L0503GJ5L20=M/
G00<0=QaH@3GK5`0efaL0=QaH@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3ILf@0fWY/6P3GJ5L00`3G
K5`0fGEV0=UeIP020=YjK0030=UeIP3HLF40efaL0080f75Q00<0efQG0=M/G03GJ5L04`3GJ5L01@3G
K5`0efQG0=MXE`3IMFH0efQG0080f75Q00X0efaL0=YjK03HLF40efaL0=MXE`3HLF40efQG0=M/G03G
J5L0eF5?503EGT`0303FIE@0efaL0=AJAP3EGT`0deE20=MXE`3JNV`0f75Q0=ENC03GJ5L0deE20=EN
C1`0deE200T0e5a:0=UeIP3IN6T0f71P0=MWEP3EGT`0f71P0=ENC03GIeH02@3EGT`01@3FIE@0efaL
0=IUE03EGT`0eVED00/0eEi<0P3CED80103HLF40eEi<0=MXE`3DG4X20==E@P050=MXE`3CED80deE2
0==E@P3EGT`01@3CED80103EGT`0deE20=MXE`3GJ5L20=ENC0L0deE2103EGT`02@3FIE@0efaL0=Yj
K03JNV`0f71P0=QaH@3EGT`0deE20=ENC0090==E@P070=MXE`3EGT`0efQG0=QaH@3CED80efQG0=EN
C00O0==E@P040=YjK03HLF40deE20=ENC0/0deE200P0eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG
0=ENC080deE200<0deM50=ENC03EGT`01@3EGT`01`3FIE@0efaL0=QaH@3JNV`0fGEV0=QaH@3GK5`0
1`3GJ5L40=ENC0<0eVED00<0fG=T0=IUE03FIE@05P3EGT`<0==E@P004@3CED803P3EGT`0deE20=EN
C03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=EN
C03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3GJ5L0deE20==E@P0J0==E@P@0eEi<00D0deE20=MXE`3EGT`0eEi<0=QaH@03
0=ENC0030=MXE`3EGT`0eEi<00l0deE200<0deM50=ENC03EGT`0203EGT`20=IUE0030=ENC03GK5`0
eVED00@0eEi<00<0eVED0=ENC03EGT`05@3EGT`30=IUE0070=ENC03FIE@0efaL0=UcI03GK5`0eEi<
0=IUE0020=ENC0030=IUE03EGT`0eEi<00d0eEi<1`3GJ5L03P3GK5`0h85O0>6:J@3QQV<0gWYO0=Qa
H@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3IMFH0fWY/2@3GJ5L00`3EHDl0e5Y60==E@P020==E@P03
0=ALBP3EGT`0eF5?00T0efQG00<0efaL0=UeIP3IMFH00P3JNV`0203IMFH0f75Q0=M/G03GK5`0h85O
0=icB`3ONUD0fFA74`3CED801@3EGT`0deE20==E@P3GJUT0deE20080efQG00P0f6E>0>>BLP3PPEl0
ggYE0==E@P3GJ5L0deE20=ENC0/0deE200D0e5Y60=icB`3NLd/0gW=;0=AJAP060==E@P0<0=ENC03G
J5L0deE20=ENC03CED80efQG0=YjK03HLF40eEi<0=MXE`3CED80eEi<3@3CED80103DFTH0gW=;0=ic
B`3NLd/50==E@P030=ALBP3EGT`0eF5?00<0eEi<00T0ggYE0>>BLP3STW80g7UW0=Q`H03GJ5L0fGQY
0=ISDP3GJUT02@3EGT`01@3FIE@0efaL0=IUE03EGT`0eVED00d0eEi<00L0fG=T0=MXE`3HL600eV=B
0=AJAP3CED80efQG00<0deE200<0eEi<0==E@P3CED800`3CED80103EGT`0deE20=MXE`3GJ5L20=EN
C0/0deE200T0eEi<0=IUE03JNV`0fWY/0=MXE`3HLF40e5Y60==E@P3EGT`01@3CED803@3DG4X0eEi<
0=ENC03FIE@0f75Q0=M/G03HLF40fGQY0=MXE`3HLF40efaL0=ISDP3DFTH03P3CED830=icB`030=AJ
AP3CED80deE200T0deE200@0fWY/0=QaH@3CED80eEi<2`3CED80203EGT`0efQG0=ISDP3ILf@0fGEV
0=ENC03GK5`0eVED0P3EGT`00`3DG4X0deE20==E@P020==E@P030=ALBP3ILf@0gXMi0080f71P00D0
f75Q0=YjK03IMFH0f75Q0=M/G0040=MXE`030=UfI`3LPG<0eF5?00@0deE20`3EGT`00`3GJUT0eEi<
0=ENC00R0==E@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03G
J5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200D0f75Q0==E@P3CED80deE20=UZFP050=j0L@H0deE200<0fFYJ
0=j0L@3NP7400`3NP74:0==E@P070=UeIP3SUXP0jJ^R0>V[XP3[]:`0gX1a0=EQC`070==E@P030=EQ
C`3NP740gX1a00X0gX1a00<0deE20=EQC`3NP7400`3NP7401P3LO6d0eEi<0=ENC03EGT`0deE20=MX
E`80eEi<00D0f75Q0=ENC03LO6d0gXMi0>6?P0020=j7N@030=EQC`3CED80deE20080deE200<0fGEV
0=j0L@3NP7401`3NP7400`3IMFH0deE20==E@P060==E@P070=EQC`3NP740gXMi0=j7N@3NP740hHn0
0=UcI0040=j0L@030=UcI03CED80deE200<0deE200D0fGEV0=j0L@3NP740gX1a0=UZFP040==E@P03
0=EQC`3NP740gX1a0080gX1a00@0fFYJ0==E@P3CED80deE20`3EGT`01`3CED80eEi<0=MXE`3[YWH0
oM1g0?o<IP3YUeh00P3CED801@3EGT`0deE20==E@P3FHe80h85O00P0oM1g00<0m;I_0=MXE`3GJ5L0
1@3GJ5L00`3QQV<0m;9W0?cBOP020?cBOP0;0?g@M`3ldWh0o=9n0>VKJ`3IMFH0fWY/0>6:J@3keHL0
o=9n0?>nOP3JNV`01@3GJ5L30?g@M`@0efQG00@0h85O0?g@M`3md7L0m;I_0P3GJ5L30=ENC0060>VG
GP3ncVh0o/i^0?k>KP3YUeh0eVED0P3ILf@20=YjK00:0=UcI03HLF40kZIV0?W7M@3md7L0olaV0?k>
KP3oc6H0mkIO0>B2D@L0deE200<0m:iM0?o<IP3oc6H01P3oc6H04P3NLd/0eEi<0==E@P3CED80eVED
0==E@P3PPEl0m;I_0?k>KP3keHL0oM1g0?k>KP3laF@0kZIV0=UTA`3EGT`0deE20=AJAPH0eEi<00<0
fFYE0>VGGP3h`6T01@3md7L00`3iagD0m;9W0>21G`030=MXE`0<0=M/G03HLF40efQG0=M/G03GJ5L0
o=9n0?_EQ`3ldWh0efaL0=QaH@3GJ5L0efaL2P3GJ5L00`3KMF00jI][0?W7M@030?k>KP030?o=J@3o
c6H0nKeQ00D0deE200D0eEi<0=UTA`3aZ5d0o<ET0?o<IP020?cBOP060?g@M`3aZ5d0gW=;0=MXE`3C
ED80efQG103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03GJ5L0eEi<0=AJAP3kb6`30?o<IPD0
deE20`3oc6H02P3CED80deM50=QaH@3GJ5L0f75Q0=MWEP3EHDl0deE20=MXE`3NLd/20?o<IP030?k>
KP3oc6H0olaV00<0olaV00<0m;9W0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/40==E@P04
0?NfG`3oc6H0olaV0>VAE080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>KP3oc6H0o/i^00<0olaV00<0
jI5D0==E@P3CED800P3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0==E@P3GJ5L0eEi<0=AJAP3laF@3
0?o<IPL0deE200<0e5Y60>B2D@3g]Ul01@3oc6H00`3laF@0ff]90=AJAP020=ENC0H0o/i^00@0nmF7
0?cBOP3ncVh0eVED2@3EGT`00`3DG4X0gX1a0?knoP020?knoP80o?cl00<0oooo0?knoP3no_h00P3o
ool40==E@P0;0>:<N`3ij^L0oooo0?ooo`3no_h0m=OD0=alK@3JNV`0f71P0=MXE`3EGT`00P3CED80
0`3RS7/0nN[W0?knoP020?knoP040?CEd@3LO6d0eEi<0=ENC080eVED00P0l/o:0?ORg`3ij^L0o?Cc
0?WZi`3dem@0k/:k0=j7N@X0eEi<00<0e5a:0==E@P3CED804@3CED800140eEi<00h0eVED0=ENC03F
IE@0fG=T0=ENC03ILf@0efaL0=UcI03GK5`0eVED0=ENC03FIE@0efaL0=ENC080eVED4P3EGT`02P3F
IE@0eEi<0=IUE03EGT`0eF5?0=ENC03CED80eEi<0=MXE`3SUXP20>:<N`80hHIb0P3POfX00`3QQW80
h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED801@3HLF40
deE20==E@P3CED80m=GA00D0oooo00<0fGEV0==E@P3CED800`3CED800`3^_kP0oooo0?ooo`030?oo
o`030=EQC`3CED80deE200@0deE200<0eF5?0>V[XP3ij^L0103oool01@3no_h0oooo0?ooo`3ab/@0
gX1a00D0deE200<0gX1a0?ooo`3oool02P3oool00`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0
eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP030=j0L@3CED80deE20080deE2
00<0o?Cc0?ooo`3oool00P3oool00`3[]:`0oooo0?ooo`020?ooo`030?WZi`3CED80deE200H0deE2
00L0hiJ80?ooo`3no_h0o_kn0?ooo`3no_h0gXMi00@0oooo00<0jJ^R0==E@P3CED800`3CED801@3l
m?<0oooo0?ooo`3oool0m=GA00@0eEi<00<0ijFJ0?knoP3no_h00P3no_h0103YZj80eEi<0=ENC03E
GT`30=IUE0070=ENC03FIE@0efaL0>^VMP3md7L0o/i^0>VKJ`020=ENC0050=EQC`3EGT`0eEi<0=EN
C03ONUD0203ncVh00`3d/VL0eEi<0=ENC0030=ENC00B0=Y]FP3d/VL0oM1g0?g@M`3ldWh0oM1g0?cB
OP3ncVh0oM1g0?cBOP3[YWH0fG=T0=YjK03QQV<0nmF70?cBOP3c^WL0fWY/1@3EGT`30?k>KP@0eEi<
00@0hGY>0?o<IP3oc6H0m:iM103CED800`3DFTH0o<ET0?o<IP020?o<IP040>VAE03EGT`0f75Q0=Qa
H@80fWY/00L0h85O0?W7M@3ncVh0o/i^0?g@M`3oc6H0o/i^00<0olaV00<0mkIO0=AJAP3CED80103C
ED800`3d[Ud0olaV0?o<IP060?o<IP060=icB`3EGT`0deE20==E@P3EGT`0kYmI0P3md7L0203ncVh0
nmF70?g@M`3ncVh0olaV0?g@M`3oc6H0iHQI1`3CED800`3QNTh0o<ET0?o<IP080?o<IP0@0>VAE03C
ED80deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20?g@M`3keHL0o=9n0=ENC03GJ5L0deE20=ENC0T0
deE200<0hGY>0?c5I03oc6H01`3oc6H50==E@P030>F8F@3oc6H0olaV0080olaV0P3ldWh01P3md7L0
o/i^0?o<IP3^YVH0deE20=MXE`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3EGT`0eV=B0=ENC03Y
TE@0o/i^0`3oc6H50==E@P<0olaV00X0deE20=ENC03HLF40efQG0=QaH@3HKEd0efMF0==E@P3GJ5L0
gW=;0P3oc6H00`3ncVh0olaV0?o<IP030?o<IP030?BbI`3CED80efQG0080efQG00@0m;9W0?o<IP3o
c6H0gW=;0`3CED801@3II4L0olaV0?o<IP3oc6H0fFA70080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>
KP3oc6H0o/i^00<0olaV00<0jI5D0==E@P3CED800P3CED802@3d[Ud0oM1g0?k>KP3PPEl0fWY/0=EN
C03GJ5L0eEi<0>VAE0040?o<IPH0deE200<0ff]90?NfG`3ncVh01`3oc6H0103NLd/0deE20==E@P3C
ED860?o<IP040?_EQ`3md7L0olaV0=ENC0X0deE200@0gX1a0?knoP3no_h0o_kn0P3lo?`00`3oool0
o_kn0?knoP020?ooo`<0deE200<0hiJ80?ooo`3oool00P3oool20?knoP070?cdl`3LR7`0efQG0=IS
DP3EGT`0deE20>>FR0060?ooo`030?cdl`3IJUX0deE20080eEi<0P3no_h00`3lm?<0nN[W0?ooo`02
0?ooo`030?ORg`3QSh00deE201`0deE2000>0==E@P0A0=ALBP3EGT`0eEi<0=IUE03EGT`0eVED0=Uc
I03EGT`0fG=T0=M/G03ILf@0efaL0=IUE03EGT`0eVED0=M/G03EGT`00P3FIE@50=ENC0030=ALBP3C
ED80deE200X0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=MXE`3SUXP20>:<N`80
hHIb0P3POfX00`3QQW80h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3C
ED80103CED801@3HLF40deE20==E@P3CED80o?Cc00D0oooo00<0jkB/0==E@P3CED800`3CED800`3l
m?<0oooo0?ooo`030?ooo`030=j0L@3CED80deE200<0deE200<0fFYJ0?OOf`3oool01@3oool00`3n
o_h0oooo0?ooo`020?ooo`030>V[XP3CED80deE20080deE200<0gX1a0?ooo`3oool02P3oool00`3C
ED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CE
d@040?knoP050=j0L@3CED80deE20==E@P3RS7/0103oool00`3lm?<0deE20?WZi`040?ooo`030>:<
N`3CED80deE200D0deE200P0m=GA0?ooo`3no_h0o_kn0?ooo`3dem@0eEi<0?cdl`<0oooo00<0m=GA
0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`030?ooo`@0deE200<0k[nh0?ooo`3oool00P3oool0
103NP740deE20==E@P3CED830=ENC0070==E@P3EGT`0efQG0>^VMP3ncVh0olaV0>VGGP060==E@P04
0=icB`3oc6H0olaV0?VmH@D0jI5D00<0i89A0==E@P3CED800`3CED804P3aZ5d0olaV0?o<IP3oc6H0
m;9W0>J?H03PPEl0gW=;0>B2D@3^YVH0hi9b0=QaH@3JNV`0h85O0?_EQ`3md7L0lkYg0=YjK0D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@@0deE200<0jI5D0?o<IP3oc6H00P3oc6H03`3YTE@0
eEi<0=QaH@3HLF40fG=T0=]nK`3iagD0oM1g0?k>KP3h`6T0jIMN0=icB`3ONUD0k9QF0?c5I0020?o<
IP030?6XG@3EGT`0eEi<00<0eEi<00@0m;9W0?k>KP3ncVh0kZIV1@3YUeh04@3IJUD0eVED0=ENC03E
GT`0jI][0?k>KP3ldWh0oM1g0>jVIP3STW80hHIS0>J?H03d/VL0o=9n0?k>KP3md7L0gW=;00D0eEi<
00L0gW=;0?k>KP3ncVh0o/i^0?_8K03^WeT0i89A0080ggYE00@0lJQM0?k>KP3ncVh0jI][103GJ5L0
2`3GK5`0eEi<0=IUE03EGT`0o=9n0?_EQ`3ldWh0eVED0=M/G03EGT`0eVED00D0eEi<00@0e5a:0==E
@P3CED80ff]90`3oc6H00`3laF@0k9QF0>5jCP020=icB`030>J9DP3^WeT0deE200<0deE200H0gW=;
0?k>KP3oc6H0olaV0?B^G@3TPU420>6:J@060>jVIP3ncVh0olaV0?g@M`3VRE80efQG103CED801@3d
[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0f6E>0?c5I03ocFT00`3oc6H50==E@P<0olaV00X0deE2
0=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3h`6T0jI5D0>VAE0030>VA
E0030>F8F@3CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED801@3/V5H0olaV0?o<IP3a
Z5d0deE20080eEi<00D0fWY/0>^VMP3md7L0oM1g0?BbI`050>VAE0030=icB`3CED80deE20080deE2
00T0m:iM0?g@M`3ncVh0h85O0=YjK03EGT`0efQG0=QUCP3laF@0103oc6H50==E@P070=AJAP3i_F40
olaV0?k>KP3ocFT0kYmI0>B2D@020=icB`030>B2D@3^WeT0fFA700<0deE20`3oc6H30>VAE0040>^V
MP3YUeh0jI5D0=ALBPX0deE200P0fGEV0?knoP3no_h0o_kn0?clo03^_kP0jJ^R0>^d[0<0jJ^R0P3C
ED801`3EHDl0o?Cc0?ooo`3lm?<0gX1a0==E@P3WYIX00P3no_h02`3dem@0efQG0=ENC03EGT`0eF5?
0?cdl`3oool0o?Cc0=j0L@3CED80iZ2E0080oooo00X0m=GA0==E@P3EGT`0eEi<0?7:a03WZ9h0hHn0
0=j7N@3UVh`0lL[40P3oool00`3ggm/0ghAb0==E@P0K0==E@P004@3CED803P3EGT`0deE20=ENC03H
LF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03C
ED80eEi<0==E@P80eEi<00H0deE20=ENC03FHe80hiJ80>:<N`3RQg820>66LP80h7mZ00<0h8=_0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E
@P3CED80fFYJ1P3oool00`3ggm/0deE20==E@P020==E@P030=UeIP3oool0oooo00@0oooo00<0jJ^R
0==E@P3CED800P3CED800`3EHDl0mmoK0?ooo`060?ooo`070?knoP3oool0oooo0?ooo`3no_h0oooo
0>JPU@030==E@P030=j0L@3oool0oooo00X0oooo00<0deE20=j0L@3oool00`3oool01P3deM40eEi<
0=ENC03EGT`0deE20=MXE`80eEi<00<0f75Q0=ENC03deM40103no_h01@3NP740deE20==E@P3CED80
k[nh00@0oooo00<0jkB/0==E@P3VX9D0103oool00`3^_kP0deE20==E@P040==E@P030=UZFP3oool0
oooo0080o_kn00@0oooo0>JPU@3EGT`0m=OD0`3oool00`3lm?<0deE20==E@P020==E@P030>jo^03o
ool0oooo00<0oooo00D0gX1a0==E@P3CED80deE20?CEd@040?ooo`040=EQC`3CED80deE20==E@P<0
eEi<00L0deE20=ENC03GJ5L0jjIf0?k>KP3oc6H0jIMN00H0deE200@0gW=;0?o<IP3oc6H0m:iM2P3C
ED804`3TPU40olaV0?o<IP3oc6H0iXUB0=ENC03CED80efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/
0>21G`3keHL0oM1g0?>jM`3JNV`01@3CED830?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0`3CED80
0`3DFTH0o<ET0?o<IP030?o<IP030>VAE03EGT`0f75Q0080f75Q00/0kZmh0?g@M`3md7L0mkUY0=QU
CP3GJ5L0deE20=ENC03CED80ff]90?c5I0020?o<IP030=icB`3CED80deE20080deE200@0m:iM0?o<
IP3oc6H0gW=;1P3CED80403EGT`0deE20=UTA`3ncVh0olaV0?g@M`3UR5T0eEi<0=YjK03GJ5L0eEi<
0==E@P3^YVH0olaV0?k>KP3d[Ud50==E@P050?VmH@3oc6H0olaV0?NfG`3II4L0103CED80103YTE@0
olaV0?o<IP3YTE@30==E@P0<0=ENC03GJ5L0deE20=ENC03CED80oM1g0?_EQ`3ldWh0e5a:0=MXE`3C
ED80eEi<203CED801@3i_F40olaV0?o<IP3g]Ul0fFA700L0deE200L0deM50=ENC03EGT`0n<1Y0?g@
M`3ncVh0kZIV0080eEi<00P0fGEV0=UcI03GK5`0iXmP0?k>KP3ldWh0nlQ/0=QaH@80eEi<0P3CED80
1@3d[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0jIMN0?o<IP3oc6H00`3oc6H50==E@P<0olaV00X0
deE20=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3d/VL0deE20==E@P03
0==E@P030=ENC03CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED802@3i_F40olaV0?o<
IP3QNTh0deE20=ENC03FHe80fWY/0>^VMP020?g@M`030>VGGP3CED80deE200P0deE200P0m:iM0?g@
M`3ncVh0h85O0=YjK03FHe80efQG0>VGGPD0olaV1@3CED801@3^WeT0olaV0?o<IP3kb6`0h85O00X0
deE20`3oc6H30==E@P030=IUE03EGT`0deE200`0deE200P0iI^<0?knoP3no_h0o?cl0?ORg`3EHDl0
efQG0=ENC0@0deE200@0iZ2E0?ooo`3oool0jJ^R0P3CED801@3EGT`0mn;O0?knoP3lo?`0g7Y[0080
eEi<00@0iZ2E0?ooo`3oool0jJ^R0`3CED801`3ggm/0oooo0?ooo`3IJUX0deM50=ALBP3GK5`00`3E
GT`01P3CED80f71P0?CEd@3oool0o__k0?7:a1`0deE2000A0==E@P0>0=ENC03CED80eEi<0=QaH@3C
ED80f75Q0=MXE`3HLF40efQG0=ENC03CED80eEi<0=MXE`3CED820=ENC180deE200@0eEi<0==E@P3E
GT`0deE20P3EGT`01@3CED80eEi<0=ENC03SUXP0hXak00<0hHIb4P3POfX00`3PPF`0f6A@0==E@P03
0==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E@P3DFTH0hXak1`3oool01@3IJUX0deE20==E
@P3CED80jkB/00H0oooo00<0lL[40==E@P3CED800P3CED800`3[]:`0oooo0?ooo`030?ooo`050?CE
d@3SUXP0gX1a0>jo^03lm?<00P3oool0103no_h0oooo0?ooo`3IJUX20==E@P030=j0L@3oool0oooo
0080oooo00<0nN[W0>V[XP3YZj801@3YZj800`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<
0=ISDP3CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP050=j0L@3CED80deE20==E@P3lm?<0
103oool00`3IMFH0deE20=UZFP050?ooo`H0jJ^R00<0lL[40?ooo`3oool00P3no_h0103lm?<0efQG
0=ENC03[]:`30?ooo`030?knoP3IJUX0deE20080deE200<0o?Cc0?ooo`3oool00`3oool0103[]:`0
deE20==E@P3CED840?ooo`030?WZi`3CED80deE20080deE20`3EGT`01`3CED80eEi<0=IUE03[YWH0
o/i^0?o<IP3YUeh01P3CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P080?B^G@3oc6H0olaV0?6XG@3D
FTH0eEi<0==E@P3GJ5L20==E@P090=MXE`3JNV`0f75Q0=YjK03PPEl0nmF70?g@M`3c^WL0fWY/00D0
deE20`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@<0deE200@0jI5D0?o<IP3oc6H0m:iM0P3oc6H0
0`3YTE@0eEi<0=QaH@020=QaH@080?S;PP3md7L0oM1g0=mjE@3EGT`0efQG0==E@P3EGT`20==E@P04
0>VAE03oc6H0olaV0?6XG@@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3EGT`0deE20>J9DP3n
cVh0olaV0?BbI`80eEi<00T0fWY/0=MXE`3EGT`0deE20=Y]FP3laF@0o/i^0?o<IP3KJdT00`3CED80
1@3NLd/0olaV0?o<IP3oc6H0ff]900D0deE200@0jI5D0?o<IP3oc6H0jI5D0`3CED80303EGT`0efQG
0==E@P3EGT`0deE20?g@M`3keHL0o=9n0==E@P3GJ5L0deE20=ENC0L0deE200D0gW=;0?o<IP3oc6H0
olaV0=][B@0:0==E@P050=][B@3oc6H0o/i^0?c5I03DFTH00P3CED820=QaH@060=MXE`3EGT`0m:iM
0?g@M`3oc6H0jIMN103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03IJUD0nlQ/0?o<IP3d[Ud3
0?o<IPD0deE20`3oc6H02P3CED80eEi<0=QaH@3GJ5L0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<
IP030?BbI`3CED80deE200<0deE200<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/2
0==E@P040>5jCP3oc6H0olaV0?c5I080deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE2
0==E@P080==E@P0:0?B^G@3md7L0o/i^0>21G`3JNV`0efQG0=Y]FP3laF@0olaV0?B^G@<0olaV1@3C
ED830?o<IP030>J?H03GJ5L0deE200T0deE20`3oc6H30==E@P030=ALBP3CEdD0deE200`0deE200<0
eEi<0>>FR03lm?<00P3lo?`00`3deM40eF5?0=ENC0040==E@P040?7:a03oool0oooo0=j0L@80deE2
00D0eEi<0>^d[03no_h0o?cl0>V[XP020=ENC0040?7:a03oool0oooo0=j0L@<0deE200@0jJ^R0?oo
o`3oool0iZ2E0P3CED802P3EGT`0deE20=ENC03EGT`0deE20==GA@3VX9D0o_kn0?ooo`3lm?<L0==E
@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3CEdD0deE20=ENC03G
J5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00D0deE20=ENC03EGT`0hiJ80>:<
N`030>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P040=QaH@3C
ED80eEi<0>V[XPL0oooo00D0iZ2E0==E@P3CED80deE20?WZi`060?ooo`050?cdl`3CED80deE20==E
@P3EHDl01@3oool02@3ab/@0deE20==E@P3CED80efQG0=UeIP3lm?<0oooo0?knoP020?ooo`040>jo
^03CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`0;
0?CEd@3DFTH0eEi<0=MXE`3CED80efQG0=ENC03DFTH0f75Q0=ENC03deM400`3no_h01@3oool0gX1a
0==E@P3CED80hXak00@0oooo00D0nN[W0==E@P3CED80deE20?7:a00=0?ooo`80o_kn00@0jkB/0=MX
E`3EGT`0hiJ80`3oool01@3no_h0gX1a0==E@P3CED80gX1a00H0oooo00@0mmoK0==E@P3CED80fGEV
103oool00`3ab/@0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0
deE20==E@P040==E@P040=icB`3oc6H0olaV0?B^G@X0deE20`3oc6H0403II4L0eEi<0=ENC03CED80
efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>jM`3JNV`50==E@P<0olaV103C
ED80103NLd/0olaV0?o<IP3d[Ud20==E@P050=UTA`3oc6H0olaV0?B^G@3YTE@00P3oc6H0203YTE@0
eEi<0=QaH@3HLF40hHYY0?_EQ`3md7L0lkYg0P3EGT`00`3GJ5L0deE20=ENC0020==E@P040=AJAP3o
c6H0olaV0?o<IP@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3CEdD0deE20?B^G@3ncVh0olaV
0>B2D@80eEi<00T0fWY/0=IUE03EGT`0deE20=MXE`3/V5H0o/i^0?o<IP3YTE@00`3CED80103YTE@0
olaV0?o<IP3^WeT60==E@P040>VAE03oc6H0olaV0>VAE0<0deE200`0eEi<0=MXE`3CED80eEi<0==E
@P3ncVh0nmF70?cBOP3CED80efQG0==E@P3EGT`70==E@P040>VAE03oc6H0olaV0>jOF@/0deE200@0
jI5D0?o<IP3ncVh0k9QF0`3CED820=QaH@060=MXE`3EGT`0hGY>0?g@M`3oc6H0m;I_103CED802P3d
[Ud0olaV0?o<IP3NLd/0deE20=MXE`3^YVH0o/i^0?o<IP3NLd/30?o<IPD0deE20`3oc6H02P3CED80
eEi<0=QaH@3GJUT0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<IP030?BbI`3CED80deE200<0deE2
00<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/20==E@P040?B^G@3oc6H0olaV0>bH
EP80deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE20==E@P080==E@P070?B^G@3md7L0
o/i^0>21G`3JNV`0efQG0>jVIP020?o<IP040=icB`3oc6H0olaV0?o<IP@0deE200H0gW=;0?o<IP3o
c6H0nKeQ0=EQC`3GJ5L:0==E@P<0olaV0`3CED800`3DFTH0deE20==E@P0<0==E@P030=ENC03GJ5L0
g7a]0080o?cl00<0oooo0>k2^`3EGT`0103CED800`3ggm/0oooo0?ooo`030==E@P050=ENC03QSh00
o_kn0?clo03[]:`00P3EGT`00`3ggm/0oooo0?ooo`040==E@P040=j0L@3oool0oooo0>V[XP80deE2
00L0eEi<0==E@P3EGT`0eEi<0==E@P3CEdD0iZ2E0080oooo00<0o_kn0==E@P3CED806P3CED800140
deE200T0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=QaH@3GJ5L00P3CED800`3EGT`0efQG0==E
@P020=ENC180deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0203CED80eEi<0=ENC03SUXP0hXak0>66
LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q
0==E@P3EGT`0m=GA1`3oool0103ggm/0deE20==E@P3IJUX80?ooo`040=UZFP3CED80deE20>>FR0@0
oooo00X0o?Cc0=EQC`3CED80deE20=AJAP3GJ5L0deE20>V[XP3oool0o_kn0P3oool0103lm?<0deE2
0==E@P3NP7440?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40
deE20=ENC03GJ5L0deE20080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h01@3oool0gX1a0==E@P3C
ED80m=GA00@0oooo00D0iZ2E0==E@P3CED80deE20>>FR00=0?ooo`80o_kn00@0fGEV0=MXE`3EGT`0
g7Y[0`3oool01@3no_h0jJ^R0==E@P3CED80jkB/00L0oooo00<0eF5?0==E@P3RS7/0103oool00`3Y
Zj80deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P040=icB`3oc6H0olaV0?NfG`D0gW=;00D0e5Y60==E@P3CED80deE20=][B@020?o<IP0A0?Vm
H@3CED80eEi<0=ENC03CED80efQG0==E@P3EGT`0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>n
OP3QRVT01@3NLd/30?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0P3CED801@3^WeT0olaV0?o<IP3N
Ld/0jI5D0080olaV00P0jI5D0=ENC03HLF40fWY/0>VKJ`3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3KJdT30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200L0
o<ET0?k>KP3oc6H0f6E>0=ENC03DFTH0fWY/0080eEi<00H0deE20=MXE`3TPU40o/i^0?o<IP3aZ5d3
0==E@P040?6XG@3oc6H0olaV0>B2D@<0deE200@0i89A0>VAE03YTE@0m:iM0P3oc6H0403YTE@0deE2
0==E@P3CED80eEi<0=MXE`3CED80eEi<0=icB`3ncVh0nmF70?cBOP3NLd/0efQG0==E@P3EGT`70==E
@P040?6XG@3oc6H0olaV0>B2D@/0deE200@0lJQM0?o<IP3ncVh0hGY>0`3CED820=QaH@060=MXE`3E
GT`0fFA70?g@M`3oc6H0nLMe103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=]eH03md7L0o/i^0?B^
G@3CED830?o<IPD0deE20`3oc6H00`3NLd/0ggYE0>6:J@020>6:J@050=]eH03GIeH0deE20=MXE`3N
Ld/00P3oc6H00`3g^FT0gW=;0=icB`030=icB`030=QUCP3CED80efQG0080efQG00H0m;9W0?o<IP3o
c6H0kYmI0>VAE03d[Ud30?o<IP070=UTA`3CED80deE20=ENC03GJ5L0fWY/0>^VMP020?g@M`030>jV
IP3NLd/0gW=;00<0gW=;1@3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0=]eH03md7L0olaV0?B^G@3C
ED830?o<IP@0deE200@0iXUB0?o<IP3oc6H0kYmI0P3GJ5L:0==E@P<0olaV0`3NLd/00`3ONUD0gW=;
0=UTA`020==E@P030=AJAP3CED80deE200L0deE200P0eEi<0=MXE`3EGT`0ijFJ0?clo03oool0o_kn
0>NUVP@0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED802P3EGT`0deE20==GA@3EGT`0deE20=EQC`3deM40oooo0?knoP3g
h]lL0==E@P004@3CED802@3DFTH0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`020==E@P03
0=ENC03GJ5L0deE20080eEi<4P3CED80103CEdD0deE20=ENC03CED820=ENC0080==E@P3EGT`0e5a:
0>>FR03TU880hHIb0>1oJP3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED80103HLF40deE20=ENC03lm?<30?ooo`030?WZi`3oool0oooo0080oooo00<0eF5?0==E@P3V
X9D00`3oool00`3ggm/0oooo0?ooo`020?ooo`040>:<N`3CED80deE20>jo^0@0oooo00X0lL[40==E
@P3CED80deE20=ENC03GJ5L0deE20=UZFP3oool0o_kn0`3oool00`3IJUX0deE20=j0L@040?ooo`03
0?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40deE20=ENC03GJ5L0deE2
0080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h0103oool0iZ2E0=j0L@3^_kP50?ooo`030=UZFP3C
ED80deE20080deE200<0o?Cc0?ooo`3oool02P3oool01`3no_h0mmoK0==E@P3GJ5L0eEi<0=QaH@3i
j^L00P3oool01@3no_h0lL[40==E@P3CED80nN[W00L0oooo00<0hiJ80==E@P3YZj80103oool00`3R
S7/0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P030=icB`3oc6H0olaV00H0olaV00D0gW=;0==E@P3CED80deE20=icB`020?o<IP0A0?B^G@3C
ED80eEi<0=ENC03CED80efQG0==E@P3EGT`0eV=B0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?cBOP3m
d7L0203oc6H40==E@P060=icB`3oc6H0olaV0?B^G@3CED80fFA70P3oc6H00`3d[Ud0deE20>VAE002
0?o<IP080>VAE03EGT`0f75Q0=YjK03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0
deE200@0m:iM0?o<IP3oc6H0gW=;0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0
olaV0080eEi<00X0deE20=YjK03CEdD0eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d
[Ud0olaV0?o<IP3NLd/30==E@P030?B^G@3oc6H0olaV00<0olaV0100jI5D0==E@P3CED80deE20=EN
C03GJ5L0deE20=ENC03i_F40oleY0?_EQ`3ldWh0mkIO0=MXE`3CED80eEi<1`3CED80103d[Ud0olaV
0?o<IP3NLd/;0==E@P040?B^G@3oc6H0o/i^0=icB`<0deE20P3HLF401P3GJ5L0eEi<0==E@P3md7L0
olaV0?g@M`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3^YVH0o=9n0?k>KP3NLd/0deE20`3oc6H5
0==E@P@0olaV00T0o/i^0?cBOP3ldWh0o=9n0>6:J@3GIeH0deE20=MXE`3NLd/00P3oc6H00`3ncVh0
olaV0?o<IP030?o<IP030=mjE@3CED80efYI0080efQG00<0m;9W0?o<IP3oc6H01@3oc6H0203VRE80
deE20==E@P3CED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3ncVh0olaV0?o<IP030?o<IPD0deE200X0
m:iM0?g@M`3ncVh0h85O0=YjK03^YVH0oM1g0?o<IP3ONUD0deE20`3oc6H40==E@P060>VAE03oc6H0
olaV0>VAE03GJ5L0f71P2P3CED860?o<IP030?k>KP3oc6H0jI5D0080deE200<0eEi<0==E@P3CED80
1`3CED802@3EGT`0efQG0=ENC03HLF40jJ^R0?ooo`3no_h0oooo0=UeIP030==E@P<0oooo0`3CED80
1@3EGT`0hHn00?knoP3lo?`0m=OD0080eEi<0`3oool40==E@P040=j0L@3oool0oooo0?CEd@80deE2
00X0hiJ80>:<N`3LMfD0g85c0>FKS03deM40o__k0?ooo`3lm?<0jJ^R703CED8001<0deE200L0eEi<
0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MXE`3CED800P3EGT`D0==E@P0<0=EN
C03CED80e5a:0=ENC03CED80eEi<0==E@P3SUXP0i9B20>66LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@
0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0==E@P3ILf@0103oool00`3ab/@0nN[W
0?ooo`020?ooo`030>>FR03CED80mmoK00<0oooo00<0jJ^R0?WZi`3oool00P3oool0103YZj80deE2
0==E@P3deM440?ooo`0:0>V[XP3CED80deE20==E@P3EGT`0efQG0==E@P3EGT`0oooo0?knoP<0oooo
00<0gX1a0==E@P3NP740103oool00`3deM40deE20==E@P060==E@P030=j0L@3oool0oooo0080oooo
00D0o_kn0?ooo`3no_h0o_kn0?ooo`020?knoP040>V[XP3HLF40eEi<0?CEd@<0o_kn203oool00`3^
_kP0deE20==E@P030==E@P030>^d[03oool0oooo0080oooo00D0jkB/0=j0L@3NP740gX1a0?WZi`03
0?ooo`070?knoP3UVh`0deE20=MXE`3EGT`0fG=T0>jo^0020?ooo`040?knoP3ij^L0deE20=UeIP@0
oooo00L0mmoK0?ooo`3oool0oooo0>jo^03CED80m=GA00@0oooo00<0fFYJ0==E@P3CED800P3CED83
0=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80103CED800`3NLd/0olaV0?o<
IP060?o<IP050=icB`3CED80deE20==E@P3NLd/00P3oc6H01`3d[Ud0deE20=ENC03EGT`0deE20=MX
E`3CED800P3EGT`01P3JNV`0f75Q0=YjK03ONUD0nmF70?g@M`80o=9n203oc6H40==E@P060=icB`3o
c6H0olaV0?B^G@3CED80kYmI0P3oc6H00`3NLd/0deE20>VAE0020?o<IP080>VAE03EGT`0f75Q0=Yj
K03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0deE200@0m:iM0?o<IP3oc6H0gW=;
0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0olaV0080eEi<00X0deE20=YjK03C
ED80eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d[Ud0olaV0?o<IP3NLd/30==E@P03
0?B^G@3oc6H0olaV00<0olaV00P0jI5D0==E@P3CED80deE20=ENC03GJ5L0deE20>VGGP80olaV0P3l
dWh0103oc6H0iXmP0==E@P3EGT`70==E@P040?B^G@3oc6H0olaV0=icB`/0deE200@0m:iM0?o<IP3n
cVh0gW=;0`3CED80203HLF40fGEV0=MXE`3EGT`0deE20?g@M`3oc6H0oM1g103CED80203d[Ud0olaV
0?o<IP3NLd/0fFA70?g@M`3ldWh0m;I_0P3CED830?o<IPD0deE2103oc6H02@3md7L0o=9n0?cBOP3l
dWh0hHYY0=UhJ@3CED80efQG0=icB`020?o<IP030?k>KP3oc6H0olaV00<0olaV00<0ggYE0==E@P3H
LF400P3GJ5L00`3d/VL0olaV0?o<IP050?o<IP080?c5I03TPU40deE20==E@P3EGT`0efQG0=YjK03[
YWH20?g@M`030?k>KP3oc6H0olaV00<0olaV1@3CED801@3d[Ud0oM1g0?k>KP3PPEl0ghAb0080oM1g
00<0m:iM0=ENC03CED800`3oc6H40==E@P040>VAE03oc6H0olaV0>VAE080f75Q2P3CED860?o<IP80
o/i^00@0jI5D0==E@P3CED80eEi<2@3CED800`3EGT`0efQG0=ENC0020=QaH@040?7:a03no_h0oooo
0?CEd@<0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED801@3deM40o?Cc0?WZi`3ij^L0o?Cc00<0oooo00<0k[nh0=MWEP3C
ED806`3CED8001<0deE200L0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MX
E`3CED800P3EGT`D0==E@P090=ENC03CED80deE20=ENC03CED80eEi<0==E@P3SUXP0i9B200<0hHIb
4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03QSh00
103oool00`3YZj80k[nh0?ooo`020?ooo`030?7:a03EHDl0oooo00<0oooo00<0fGEV0?CEd@3oool0
0P3oool0103deM40deE20==E@P3deM440?ooo`060>>FR03CED80deE20==E@P3EGT`0efQG0P3EGT`0
0`3deM40o_kn0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED80
0`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=EN
C03deM430?knoPL0oooo00<0o?Cc0=EQC`3CED80103CED800`3IMFH0oooo0?ooo`020?ooo`040?7:
a03CED80deE20=ISDP@0oooo00L0o_kn0=MXE`3CED80efQG0=ENC03JNV`0iZ2E0080oooo00@0o_kn
0?ooo`3CED80jkB/0`3oool00`3ab/@0iZ2E0?ooo`020?ooo`030?WZi`3CED80o?Cc00<0oooo00<0
o?Cc0==E@P3CED800P3CED840=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80
103CED80103NLd/0olaV0?o<IP3g]Ul50=icB`050=AJAP3CED80deE20==E@P3DFTH00P3oc6H01`3l
aF@0deE20=ENC03EGT`0deE20=MXE`3CED800P3EGT`0203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c
_Wh0hHYY1@3NLd/30?o<IP@0deE200D0gW=;0?o<IP3oc6H0m:iM0=UTA`020?o<IP040?B^G@3CED80
deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>>BLP3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3II4L30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200l0
nKeQ0?k>KP3oc6H0fFYE0=ENC03CED80fWY/0==E@P3EGT`0deE20=ENC03TPU40o/i^0?o<IP3^WeT0
0`3CED80103YTE@0olaV0?o<IP3VRE8=0==E@P040=ENC03GJ5L0e5Y60?W7M@80olaV00H0jI][0?cB
OP3oc6H0nLMe0=AJAP3EGT`70==E@P040>bHEP3oc6H0olaV0>J9DP/0deE200@0kYmI0?o<IP3ncVh0
i89A0`3CED80203HLF40fWY/0=MXE`3EGT`0fFA70?g@M`3oc6H0nLMe103CED801@3d[Ud0olaV0?o<
IP3NLd/0kZIV0080o=9n00<0hHIS0==E@P3CED800`3oc6H50==E@P<0olaV00<0gW=;0>21G`3QRVT0
0P3QRVT01@3KMF00fGQY0==E@P3GJ5L0gW=;0080olaV00<0mkUY0=icB`3NLd/00`3NLd/00`3HIDh0
deE20=QaH@020=MXE`040?BbI`3oc6H0olaV0=icB`80deE200X0hGY>0?c5I03oc6H0olaV0=icB`3C
ED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3^YVH0gW=;0=icB`030=icB`D0deE200D0m:iM0?g@M`3m
d7L0h85O0>j_N0020?g@M`030=icB`3EGT`0deE200<0olaV103CED80103QNTh0olaV0?o<IP3aZ5d2
0=QaH@X0deE20`3oc6H30=icB`030=mjE@3PPEl0fFA70080deE200<0eEi<0==E@P3CED801`3CED80
0`3EGT`0efQG0=ENC0020=QaH@050=UZFP3no_h0oooo0?ooo`3IJUX00P3CED800`3lm?<0oooo0?oo
o`030==E@P050=ENC03QSh00o_kn0?clo03bclX00P3EGT`00`3lm?<0oooo0?ooo`040==E@P040=j0
L@3oool0oooo0?7:a080deE200T0m=OD0?ooo`3oool0o__k0?kjnP3lm?<0mn;O0>^d[03FHe807@3C
ED8001<0deE200`0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0=AJAP3CED80eEi<0=AJAP3CED82
0=ENC1@0deE200T0eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20>>FR03TU8800`3QQW8B0>1oJP03
0>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0>V[XP040?ooo`03
0=j0L@3SUXP0oooo00<0oooo00L0iZ2E0?ooo`3oool0oooo0?WZi`3CED80jJ^R00@0oooo0P3CED80
0`3deM40oooo0?ooo`020?ooo`060>JPU@3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3ggm/0o_kn
0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo
0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=ENC03deM430?kn
oPP0oooo00<0nN[W0=UeIP3CED80103CED800`3ggm/0oooo0?ooo`020?ooo`030=EQC`3CED80iI^<
00@0oooo00L0k/:k0=ENC03CED80efQG0=ENC03JNV`0gX1a0080oooo00@0o_kn0?ooo`3NP740mmoK
0`3oool00`3VX9D0fFYJ0?ooo`030?ooo`030=j0L@3oool0oooo0080oooo00<0m=GA0==E@P3CED80
0P3CED840=ENC0040==E@P3EGT`0e5Y60>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0
olaV0?o<IP3d[Ud:0==E@P040?VmH@3oc6H0olaV0=icB`80eEi<00<0deE20=MXE`3CED800P3EGT`0
203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c^WL0f75Q1@3CED830?o<IP@0deE200D0gW=;0?o<IP3o
c6H0m:iM0>jOF@020?o<IP040=icB`3CED80deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>21
K03keHL0oM1g0?W7M@80eEi<00<0efQG0==E@P3EGT`00P3CED80103II4L0olaV0?o<IP3laF@40==E
@P040?B^G@3oc6H0olaV0=icB`P0deE200l0lJQM0?k>KP3oc6H0iHQI0=ENC03CED80fWY/0==E@P3E
GT`0deE20=ENC03^WeT0o/i^0?o<IP3VRE800`3CED80103TPU40olaV0?o<IP3g]Ul=0==E@P0<0=EN
C03GJ5L0k9QF0?g@M`3oc6H0m:iM0=QaH@3^[gP0olaV0?g@M`3YTE@0eEi<1`3CED80103TPU40olaV
0?o<IP3d[Ud50==E@P030=ALBP3EGT`0eEi<00<0eEi<00@0iXmP0?k>KP3md7L0kZIV0`3EGT`0203I
N6T0fh5d0=Q`H03GIeH0iHQI0?cBOP3ncVh0m;I_103EGT`0103d/VL0o/i^0?k>KP3UR5T20?cBOP04
0?>jM`3ILf@0eEi<0=ENC0<0o/i^1@3EGT`30?k>KP0:0=ENC03HKEd0fG=T0=UhJ@3IMFH0fGIW0=]l
KP3EHDl0f71P0=mjE@80o/i^00<0m;I_0=ENC03CEdD00`3EGT`00`3GJUT0efQG0=UeIP020=QaH@05
0?BfK`3ncVh0o/i^0=mjE@3CEdD00P3CED80303TPU40olaV0?o<IP3^WeT0deE20=ENC03GK5`0fWY/
0>^VMP3ldWh0oM1g0>VKJ`80eEi<203CED802P3d[Ud0oM1g0?g@M`3STW80nmF70?g@M`3d]Vl0deE2
0=ENC03CED830?o<IP@0deE200T0fFA70?o<IP3oc6H0nlQ/0=agI@3HLF40deE20=ENC03FIE@01`3E
GT`30?k>KP<0eEi<00<0eVED0=QaH@3EGT`00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0050=AJAP3C
ED80eEi<0=MXE`3EGT`00P3HLF401@3CED80k/:k0?ooo`3oool0hiJ80080deE200@0m=GA0?ooo`3o
ool0eF5?0P3CED801@3EGT`0hiJ80?knoP3lo?`0jkB/0080eEi<00@0m=GA0?ooo`3oool0eF5?0`3C
ED80103RS7/0oooo0?ooo`3YZj820==E@P080?CEd@3oool0o?Cc0>^d[03RS7/0gXMi0=MZF@3EGT`N
0==E@P004`3CED802P3EGT`0efQG0==E@P3GK5`0efQG0=QaH@3GJ5L0eEi<0==E@P3EGT`20==E@P80
eEi<503CED802@3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80hiJ80>BDPP030>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0m=GA00@0oooo00<0
fFYJ0=EQC`3oool00`3oool01`3lm?<0oooo0?ooo`3oool0jkB/0==E@P3RS7/0103oool00`3IMFH0
deE20?CEd@040?ooo`060>V[XP3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3oool0o_kn0?ooo`02
0?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`02
0?ooo`050?WZi`3YZj80jJ^R0>^d[03YZj800P3[]:`0103NQgT0f75Q0=ENC03deM430?knoP050?oo
o`3^_kP0jJ^R0>V[XP3ggm/0103oool00`3lm?<0eF5?0==E@P030==E@P030>JPU@3oool0oooo0080
oooo00<0hiJ80==E@P3ab/@0103oool01`3NQgT0eEi<0==E@P3GJUT0eEi<0=YjK03CED800P3oool0
0`3no_h0oooo0>^d[0040?ooo`030=UZFP3CED80mmoK00<0oooo00<0lL[40?ooo`3oool00P3oool0
0`3YZj80deE20==E@P020==E@P80eEi<00H0deM50=ENC03CED80eEi<0==E@P3[YWH20?o<IP030>VG
GP3CED80deE200@0deE200@0gW=;0?o<IP3oc6H0m:iM2P3CED80103YTE@0olaV0?o<IP3g]Ul20=EN
C0030==E@P3GJ5L0deE20080eEi<00P0fWY/0=M/G03JNV`0ggYE0?_EQ`3md7L0lkYg0=QaH@D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?VmH@80olaV00D0m:iM0==E@P3CED80deE20>VAE0020?o<
IP060>VAE03EGT`0f75Q0=YjK03HL600n<^20P3md7L01@3UR5T0eEi<0=MXE`3CED80eEi<0080deE2
00@0kYmI0?o<IP3oc6H0kYmI103CED80103d[Ud0olaV0?o<IP3NLd/80==E@P040>B2D@3ncVh0olaV
0?S0J@80deE200T0fWY/0==E@P3EGT`0deE20=UZE@3oc6H0o/i^0?o<IP3II4L00`3CED801@3DFTH0
o<ET0?o<IP3oc6H0i89A00`0deE200`0eEi<0=ijG`3oc6H0oM1g0?o<IP3NLd/0f75Q0=agI@3laF@0
oM1g0?o<IP3IJUD70==E@P050=AJAP3laF@0olaV0?o<IP3QNTh02P3CED801@3II4L0olaV0?k>KP3o
c6H0fFA70080deE200T0f75Q0=YjK03GJ5L0eEi<0?VmH@3md7L0olaV0>J?H03CED800`3EGT`0103d
/VL0o/i^0?k>KP3h`6T20?cBOP040>>BLP3ILf@0eVED0=ENC0<0o/i^00D0eEi<0=ALBP3CED80e5a:
0=ENC0030?k>KP030=ENC03HKEd0fG=T0080fWY/00D0fGIW0=]lKP3GIeH0f71P0=mjE@020?k>KP04
0?BfK`3CED80deE20==E@P80eEi<00<0eVED0=ENC03ILf@00P3GK5`0103d/VL0olaV0?o<IP3NLd/3
0==E@P090=icB`3oc6H0olaV0?B^G@3EGT`0eVED0=M/G03JNV`0jjIf0080o=9n00<0jI][0=ENC03D
G4X01`3CED803P3CEdD0m;9W0?cBOP3ldWh0n<^20?_EQ`3ldWh0hHYY0=MXE`3GK5`0efQG0?g@M`3n
cVh0oleY1@3CED801@3d[Ud0olaV0?k>KP3[YWH0f75Q0080deE200<0eV=B0=ENC03EGT`01@3EGT`3
0?k>KP<0eEi<00<0eVED0=UcI03EGT`00P3EGT`00`3FIE@0eEi<0=ENC0070=ENC0030=IUE03GJ5L0
eVED0080fG=T00D0eEi<0>^d[03no_h0oooo0>V[XP020==E@P040>^d[03oool0oooo0>:<N`80deE2
00D0eEi<0>^d[03no_h0o?cl0>>FR0020=ENC0040>^d[03oool0oooo0>:<N`<0deE200@0jkB/0?oo
o`3oool0hXak0P3CED801@3deM40oooo0?cdl`3SUXP0deM50240deE2000C0==E@P030==GA@3GJ5L0
deE20080efQG00D0f75Q0=MXE`3EGT`0deE20=ENC0020==E@P80eEi<503CED800`3EGT`0deE20==E
@P030=ENC0030==E@P3SUXP0i9B200<0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03lm?<00`3oool0103lm?<0deE20==E@P3ggm/70?ooo`030=Ue
IP3CED80fFYJ00@0oooo00<0hiJ80==E@P3YZj80103oool02P3ggm/0deE20==E@P3CED80eEi<0=MX
E`3EGT`0g7a]0?ooo`3no_h30?ooo`030=EQC`3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3C
ED800`3NP740oooo0?ooo`020?ooo`050?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q
0=ENC03deM430?knoP030?ooo`3NP740deE20080deE200<0lL[40?ooo`3oool00P3oool00`3SUXP0
deE20==E@P020==E@P030=EQC`3oool0oooo0080oooo00<0lL[40==E@P3no_h00`3oool03@3ij^L0
eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20?OOf`3oool0o_kn0?ooo`3lm?<00`3oool0103ggm/0
deE20==E@P3[]:`80?ooo`030>:<N`3CED80deE20080deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0
deE20>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P090=UT
A`3laF@0olaV0?o<IP3g^FT0fFYE0==E@P3GJ5L0deE20080eEi<00P0fgi_0=MXE`3JNV`0h85O0?_E
Q`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV00<0olaV00D0gW=;0==E@P3C
ED80deE20>VAE0020?o<IP060>VAE03EGT`0f75Q0=YjK03GJ5L0jjIf0P3md7L01`3kb6`0ggYE0=MX
E`3CED80eEi<0==E@P3VRE800`3oc6H00`3KJdT0deE20==E@P020==E@P040?B^G@3oc6H0olaV0=ic
B`P0deE200h0e5Y60?_8K03oc6H0olaV0>jOF@3DFTH0fWY/0==E@P3EGT`0fFA70?NiJ@3oc6H0o/i^
0?6XG@D0deE200D0k9QF0?o<IP3oc6H0olaV0>J9DP060==E@P030=UTA`3CED80deE20080deE200H0
eEi<0?BfK`3oc6H0oM1g0?B^G@3CED820=QaH@040>VAE03md7L0olaV0?6XG@P0deE200D0k9QF0?o<
IP3oc6H0olaV0>J9DP050==E@P030=AJAP3CED80deE20080deE200h0m:iM0?k>KP3oc6H0mkIO0=UT
A`3CED80fGQY0=^1M03KMF00kZIV0?k>KP3keHL0nLMe0=UhJ@@0efQG00X0m;I_0?g@M`3md7L0oM1g
0?cBOP3c_Wh0fWY/0=UeIP3GK5`0efQG0`3md7L50=MXE`<0oM1g00<0efQG0=UhJ@3IMFH00P3JNV`0
1@3KO6h0fgi_0=Q`H03HL600ggYE0080o/i^00<0m;I_0=ENC03FIE@01@3GJ5L0103IMFH0f75Q0=Ue
IP3c^WL20?g@M`050>5jCP3CED80deE20=AJAP3aZ5d00P3oc6H01P3^WeT0e5Y60=IUE03GK5`0fWY/
0>^VMP80o=9n00<0jI][0=ENC03EGT`00P3EGT`00`3DG4X0deE20==E@P030==E@P0:0?B^G@3ldWh0
o=9n0?cBOP3keHL0lkYg0=M/G03EGT`0eVED0=ENC080o/i^00<0oleY0==E@P3CED800`3CED80203Q
NTh0olaV0?k>KP3ldWh0kZmh0=AJAP3CEdD0eEi<0P3CED800`3DFTH0deE20==E@P020==E@P<0olaV
0`3CED800`3GJ5L0f75Q0==E@P020==E@P030=ENC03CED80deE200L0deE200<0ijFJ0=Q]G@3EGT`0
0P3HLF401@3EHDl0mmoK0?ooo`3oool0hiJ80080deE200@0gX1a0?ooo`3oool0k[nh0P3CED80203E
GT`0nN[W0?knoP3lo?`0f75Q0=ENC03CED80gX1a0P3oool01@3^_kP0deE20==E@P3CED80nN[W0080
oooo00L0eF5?0==E@P3CED80m=GA0?ooo`3lm?<0hHn00280deE2000D0==E@P090=MXE`3CED80efQG
0=MXE`3HLF40efQG0=ENC03CED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200<0eEi<
00<0deE20>>FR03TU8800`3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED800`3HLF40fG=T0?knoP030?ooo`040?CEd@3CED80deE20>^d[0H0oooo00@0nN[W0==E@P3C
ED80deE2103oool00`3^_kP0deE20>:<N`050?ooo`090=UeIP3CED80deE20=ENC03GJ5L0eEi<0?7:
a03oool0o_kn0080oooo00@0mmoK0==E@P3CED80gX1a103oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0m=GA0==E@P3EGT`0efQG0==E@P020=MXE`040=ENC03HLF40eEi<
0?CEd@<0o_kn00<0oooo0=j0L@3CED800P3CED800`3YZj80oooo0?ooo`020?ooo`030>V[XP3CED80
deE200<0deE200<0k[nh0?ooo`3oool00P3oool00`3SUXP0o_kn0?ooo`020?ooo`0;0>JPU@3EGT`0
eEi<0==E@P3HLF40eEi<0=YjK03CED80jkB/0?ooo`3no_h01@3oool0103YZj80deE20==E@P3IMFH8
0?ooo`030=UZFP3CED80deE20080deE20P3EGT`01P3CED80m;9W0?B^G@3d/VL0m:iM0?S;PP80olaV
00<0n<1Y0?B^G@3d[Ud00P3d[Ud20==E@P040=icB`3oc6H0olaV0?c5I0D0m:iM00<0k9QF0==E@P3C
ED800`3CED804P3TPU40olaV0?o<IP3ncVh0nlQ/0>jOF@3YVf/0jI5D0>jVIP3kb6`0hi9b0=MXE`3J
NV`0h85O0?_EQ`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV0080olaV00<0
m:iM0==E@P3CED800P3CED802`3YTE@0olaV0?o<IP3YTE@0eEi<0=QaH@3JNV`0efQG0=YjK03c^WL0
oM1g0080o/i^00@0m;9W0>VAE03YUeh0mkIO0`3oc6H00`3/V5H0deE20==E@P030==E@P040?B^G@3o
c6H0olaV0=icB`T0deE200d0hGY>0?o<IP3oc6H0olaV0?VmH@3^[gP0jI5D0>jVIP3laF@0o/i^0?o<
IP3kb6`0fFA700D0deE200<0e5Y60?NfG`3oc6H00P3oc6H01@3i_F40kYmI0>VAE03YTE@0kYmI0080
nKeQ103CED801P3TPU40o/i^0?o<IP3md7L0ff]90==E@P80f75Q00D0e5Y60?W7M@3oc6H0o/i^0=ic
B`070==E@P030=AJAP3g]Ul0olaV0080olaV00H0mkIO0>VAE03YTE@0jI5D0?NfG`3d[Ud40==E@P09
0=UTA`3kb6`0olaV0?o<IP3laF@0kYmI0>^VMP3^[gP0nLMe0080o/i^00<0o=9n0>21G`3HL600103E
GT`0203d/VL0o/i^0?k>KP3ncVh0o=9n0>6:J@3JNV`0fG=T0P3FIE@30?g@M`D0efQG0P3md7L0103n
cVh0m;9W0?>jM`3c^WL20?>nOP050>VKJ`3KO6h0fGIW0=Q`H03ONUD00P3ncVh00`3iagD0m;9W0?Bb
I`020?BbI`070?BfK`3[YWH0f75Q0=UhJ@3IMFH0fGQY0?>jM`020?g@M`0=0?NiJ@3d/VL0m;9W0?_8
K03oc6H0oleY0?k>KP3UR5T0efQG0=Q`H03IMFH0fWY/0>^VMP020?_EQ`040?W7M@3d]Vl0m;I_0?Bf
K`80m;9W00<0hi9b0=QaH@3HLF400P3JNV`00`3c_Wh0nmF70?_EQ`020?_EQ`030>>BLP3JNV`0fWY/
0080fWY/0`3keHL00`3JNV`0fGEV0=QaH@030=QaH@050>j_N03ldWh0nmF70?_EQ`3iagD00`3[YWH0
0`3c^WL0nmF70=YjK0030=YjK0<0nmF700<0lkin0?>jM`3c^WL00P3c_Wh0103d]Vl0efQG0=MXE`3G
K5`90=MXE`030?CGe03no_h0l/o:0080jkB/00D0nN[W0?knoP3no_h0oooo0=UZFP030==E@P060?OO
f`3oool0oooo0>V[XP3NP740lL[40P3no_h00`3^_kP0efQG0=ALBP020==E@P060?OOf`3oool0oooo
0>V[XP3NP740lL[40P3oool02@3[]:`0deE20==E@P3CED80m=GA0?ooo`3nn_X0lL[40>NUVP020>NX
WP030>V[XP3VX9D0gX1a01`0deE2000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03C
ED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200@0eEi<0P3TU8830>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3QSh00o_kn00<0oooo00@0
jJ^R0==E@P3CED80gX1a1P3oool01@3^_kP0deE20==E@P3CED80m=GA00<0oooo00@0mmoK0==E@P3C
ED80o?Cc103oool02@3ggm/0fFYJ0==E@P3EGT`0efQG0>NUVP3no_h0oooo0?knoP020?ooo`040>JP
U@3CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`05
0?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q0=ENC03deM430?knoP060?ooo`3NP740
deE20==E@P3IJUX0mmoK103oool00`3YZj80deE20==E@P030==E@P030>:<N`3oool0oooo0080oooo
00<0nN[W0?knoP3oool00P3oool02`3IJUX0eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20>>FR03o
ool0o_kn00D0oooo00D0fGEV0==E@P3CED80deE20?WZi`060?ooo`030?cdl`3CED80deE200<0deE2
0P3EGT`01P3CED80o/i^0?o<IP3ncVh0olaV0?_EQ`80olaV00<0o/i^0?o<IP3oc6H00P3oc6H20==E
@P030=icB`3oc6H0olaV00H0olaV00<0m:iM0==E@P3CED80103CED801`3QNTh0o<ET0?k>KP3ncVh0
olaV0?g@M`3oc6H00P3ncVh0203[YWH0efQG0=UeIP3PPEl0nmF70?k>KP3c^WL0efaL1@3CED830?o<
IP@0deE200<0gW=;0?o<IP3oc6H00P3oc6H00`3NLd/0deE20==E@P020==E@P0;0>VAE03oc6H0olaV
0>VAE03EGT`0f75Q0=YjK03GJ5L0fWY/0=Y]FP3d]Vl00P3ncVh00`3md7L0olaV0?k>KP030?o<IP03
0>bHEP3CED80deE200@0deE200@0m:iM0?o<IP3oc6H0gW=;2P3CED802`3TPU40o<ET0?o<IP3oc6H0
o=9n0?o<IP3ncVh0olaV0?k>KP3i_F40gW=;00L0deE200<0e5Y60?6XG@3oc6H0203oc6H40==E@P04
0?S0J@3ncVh0olaV0>j_N080eEi<0P3IN6T01@3EGT`0jI][0?k>KP3md7L0mkUY00P0eEi<00@0f6E>
0?6XG@3ncVh0o/i^1@3md7L00`3iagD0f75Q0=QaH@030=QaH@030>:7LP3iagD0nmF70080nmF70`3i
fIX01@3keHL0n<^20>^VMP3JNV`0g8Ql00@0fWY/00D0lkin0?_EQ`3keHL0nmF70?>nOP050=YjK0<0
nmF71@3JNV`80?_EQ`050>j_N03LR7`0g8Ql0=b8O03STW80203keHL00`3c_Wh0fWY/0=YjK0020=Yj
K0030?>nOP3keHL0nmF700<0nmF70`3ldWh01`3^[gP0f75Q0=QaH@3ILf@0fGEV0=YjK03[YWH00`3l
dWh50?_EQ`060>^VMP3HLF40f75Q0=UeIP3JNV`0lkin0`3keHL01P3c_Wh0fGQY0=UcI03HLF40fGEV
0=YjK0<0nmF71`3JNV`00`3[YWH0nmF70?_EQ`060?_EQ`040>:7LP3JNV`0fWY/0=YjK0<0nmF71@3l
dWh0103md7L0efQG0=MXE`3GK5`90=MXE`090?CGe03no_h0o_kn0?knoP3lo?`0oooo0?knoP3oool0
jJ^R00@0deE200<0fGEV0?cdl`3oool00P3oool20?knoP030?OOf`3IMFH0efQG00<0deE200<0fGEV
0?cdl`3oool0103oool00`3ggm/0eF5?0==E@P020==E@P050?CEd@3oool0oooo0?knoP3nn_X00`3n
no/00`3ij^L0jJ^R0==E@P0K0==E@P00503CED802@3GJ5L0deE20=MXE`3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC0020==E@P030=AJAP3EGT`0deE201<0deE200<0eEi<0==E@P3CED80103EGT`00`3UV8L0
hHn00>66LP020>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P03
0=QaH@3YZj80o_kn00<0oooo00@0hiJ80==E@P3CED80deE21P3oool01@3RS7/0deE20==E@P3CED80
jkB/00@0oooo0P3CED800`3VX9D0oooo0?ooo`040?ooo`80m=GA00P0nN[W0?knoP3no_h0oooo0?kn
oP3oool0nN[W0=EQC`80deE200<0gX1a0?ooo`3oool00P3oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0o?Cc0?CEd@3deM40m=OD0?CEd@020?CGe0040?CEd@3HLF40eEi<
0?CEd@<0o_kn00@0oooo0?OOf`3deM40nN[W1P3oool00`3VX9D0deE20==E@P040==E@P030?WZi`3o
ool0oooo0080oooo00D0o_kn0?ooo`3oool0lL[40==E@P020=ENC0080==E@P3HLF40eEi<0=YjK03C
ED80fGEV0?ooo`3no_h40?ooo`030?WZi`3CED80deE20080deE200<0jkB/0?ooo`3oool0103oool0
0`3deM40deE20==E@P030==E@P80eEi<00H0deE20?BbI`3d[Ud0m;9W0?B^G@3c_Wh20?B^G@030?Bb
I`3d[Ud0m:iM0080m:iM0P3CED800`3KJdT0m:iM0?B^G@060?B^G@030>bHEP3CED80deE200D0deE2
0100e5Y60>J?H03aZ5d0o<ET0?g@M`3oc6H0n<1Y0>jVIP3RQg80fGQY0=QaH@3NNUl0lkin0?BbI`3[
YWH0eF5?1@3CED830?B^G@@0deE200D0ff]90?B^G@3d[Ud0m:iM0>jOF@050==E@P090>B2D@3d[Ud0
m:iM0>B2D@3EGT`0f75Q0=YjK03GJ5L0fWY/0080efQG00P0iHQI0?6XG@3hbh80olaV0?k>KP3i_F40
k9QF0=][B@L0deE200@0k9QF0?B^G@3d[Ud0ff]92`3CED802P3II4L0k9QF0?NfG`3ldWh0olaV0?k>
KP3aZ5d0iXmP0==E@P3EGT`90==E@P030=icB`3/V5H0mkIO00<0olaV00<0nKeQ0?6XG@3VRE800`3C
ED801@3QNTh0m;9W0?BbI`3d[Ud0fgEP0080deE20P3HLF401P3CED80efQG0?6XG@3d/VL0m:iM0=ic
B`T0deE200<0gW=;0>bHEP3g]Ul00`3oc6H00`3d[Ud0iXUB0==E@P040==E@P0=0=ENC03DFTH0iXUB
0?BbI`3oc6H0o=9n0?_EQ`3c^WL0jIMN0=QUCP3HL600eEi<0=Q`H0040=ENC00;0>jOF@3d]Vl0m;I_
0?>jM`3QRVT0fGEV0=YjK03IMFH0f75Q0=M/G03c^WL00P3d]Vl20=MXE`030=M/G03HLF40f75Q0080
lkYg00<0lkin0?>jM`3c_Wh00`3c_Wh0203[YWH0g8Ag0=b4M`3LPG<0gWYO0?BfK`3d/VL0m;I_1@3d
/VL01P3^WeT0eEi<0=QaH@3GJ5L0f75Q0>jOF@D0m:iM00<0lJQM0>VGGP3NNUl00`3GJ5L01`3GK5`0
f75Q0=YjK03YVf/0lkYg0?>nOP3c^WL01@3d]Vl00`3VSf00efQG0=MXE`020=MXE`070>jVIP3c_Wh0
lkYg0?>nOP3STW80fGEV0=UcI0020=QaH@0?0=MXE`3d]Vl0m;I_0?BfK`3GJ5L0eV=B0=ENC03DG4X0
deE20=ALBP3EGT`0eVED0=n4LP3[YWH0m;I_0080oM1g00@0o/i^0?>jM`3^YVH0fVeJ0`3GJ5L60?Bf
K`030?>jM`3c_Wh0m;I_0080efQG00<0efaL0=MXE`3GJ5L01@3GJ5L20=ENC0040=MXE`3WYIX0m=OD
0?cdl`80o_kn00<0m=OD0>6?P03EGT`00`3EGT`0203DFTH0deE20=UZFP3^_kP0nN[W0?ooo`3ggm/0
jJ^R0`3GJ5L40==E@P070=UZFP3^_kP0nN[W0?ooo`3ggm/0jJ^R0=EQC`040==E@P050?;?bP3nn_X0
o_[j0?kjnP3nno/00P3nn_X00`3no_h0nN[W0>V[XP0L0==E@P00503CED802@3GJ5L0deE20=MXE`3G
J5L0f75Q0=MXE`3EGT`0deE20=ENC0030==E@P050=ENC03CED80deE20==E@P3KP780403KPG@00`3L
R7`0fh5d0=^1M0040=b8O0030>NXWP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200<0f75Q0?CEd@3no_h00`3oool01@3IMFH0deE20==E@P3CED80
lL[400@0oooo00<0o?Cc0==E@P3CED800P3CED800`3VX9D0oooo0?ooo`020?ooo`040=j0L@3CED80
deE20>jo^0H0oooo103no_h0103oool0o_kn0?cdl`3IMFH30==E@P030=j0L@3oool0oooo0080oooo
00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3o
ool00`3no_h00`3HLF40eEi<0?CEd@030?knoPT0oooo00<0o?Cc0=EQC`3CED801@3CED800`3[]:`0
oooo0?ooo`020?ooo`050?knoP3oool0oooo0>:<N`3CED800P3EGT`0103CED80f75Q0=ENC03JNV`2
0==E@P030?cdl`3no_h0oooo00<0oooo00<0jkB/0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`04
0?ooo`030>V[XP3CED80deE200<0deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0deE20=YjK080deE2
00<0eEi<0==E@P3CED805P3CED820=ENC0030==E@P3GJ5L0deE20080eEi<0P3JNV`01P3HLF40efQG
0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3IMFH0efQG0=YjK03GJ5L0f75Q0080eEi<00<0
f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC004
0==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603CED803@3EGT`0deE20==E@P3E
GT`0deE20=QaH@3JNV`0efQG0=ENC03CED80efQG0==E@P3GJ5L01`3CED801P3EGT`0efQG0=QaH@3J
NV`0f75Q0=MXE`80eEi<0`3CED860=ENC0040=MWEP3EGT`0fG=T0=UcI080fWY/00@0fGIW0=]lKP3I
MVL0f71P0`3EGT`01@3GIeH0eEi<0=ENC03EGT`0e5Y600<0eEi<00@0fG=T0=M/G03ILf@0eVED0`3E
GT`01@3DFTH0deE20==E@P3CED80deM500<0eEi<00D0eVED0=M/G03JNV`0fGQY0=M/G0020=IUE0<0
eEi<203CED802`3GJ5L0eVED0=UcI03JNV`0efaL0=IUE03EGT`0eVED0=ENC03DFTH0deE200P0eEi<
00<0eVED0=YjK03ILf@00`3FIE@=0=ENC0030=IUE03ILf@0eV=B0080eEi<00<0eVED0=ENC03EGT`0
2@3EGT`30=IUE0D0eEi<00<0deM50==E@P3CED801@3CED840=ENC0030=MXE`3CED80deE203<0deE2
000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03CED80eEi<00<0deE200H0eEi<0==E
@P3CED80deE20=jPUP3OY9/?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0gjJM0>:aZP3RS7/00`3Q
QW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40o?Cc0?kn
oP030?ooo`@0deE200<0iZ2E0?ooo`3oool00P3oool00`3^_kP0deE20==E@P020==E@P030=j0L@3o
ool0oooo0080oooo00D0iZ2E0==E@P3CED80deE20>^d[0050?ooo`@0o_kn00<0oooo0?WZi`3IMFH0
103CED800`3NP740oooo0?ooo`020?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool0
0P3oool01@3no_h0oooo0?knoP3no_h0oooo00<0o_kn00<0f75Q0=ENC03deM400`3no_h80?ooo`03
0?cdl`3IMFH0deE200H0deE200<0fFYJ0?ooo`3oool00P3oool00`3no_h0oooo0?cdl`020==E@P80
eEi<00@0deE20=QaH@3EGT`0fWY/0P3CED800`3deM40o_kn0?ooo`030?ooo`030>:<N`3CED80deE2
00<0deE200<0o?Cc0?ooo`3oool00`3oool00`3RS7/0deE20==E@P030==E@P80eEi<00H0deE20=EN
C03CED80eEi<0==E@P3JNV`20==E@P030=ENC03CED80deE201H0deE20P3EGT`00`3DFTH0efQG0==E
@P020=ENC080fWY/00H0f75Q0=MXE`3JNV`0eEi<0=QaH@3EGT`J0==E@P070=ENC03HLF40f75Q0=M/
G03JNV`0efQG0=QaH@020=ENC0030=QaH@3CED80eEi<01`0deE200L0f75Q0==E@P3EGT`0deE20=EN
C03CED80eEi<01H0deE20P3EGT`0103CED80efQG0==E@P3CED820=QaH@040==E@P3GJ5L0deE20=EN
C1P0deE200d0eEi<0==E@P3CED80eEi<0==E@P3HLF40fWY/0=MXE`3EGT`0deE20=MXE`3CED80f6eM
00L0eEi<00H0eVED0=M/G03ILf@0fWY/0=UcI03HL6020=IUE0D0eEi<00P0deM50=ALBP3EGT`0eF5?
0=Q`H03GJ5L0fGQY0=UeIP80fWY/00@0g85c0=]lKP3KO6h0f75Q0P3EGT`0103CEdD0eEi<0==E@P3C
ED850=ENC0040=UcI03GK5`0fG=T0=IUE080eEi<00<0e5Y60==E@P3CED801P3CED801@3EGT`0efQG
0=YjK03HLF40efQG0080eEi<2`3CED80203GJ5L0eEi<0=QaH@3JNV`0f75Q0=ENC03CED80eEi<0`3C
ED800`3DFTH0eEi<0=ENC0050=ENC0030=IUE03JNV`0fG=T00<0eVED0P3EGT`00`3DG4X0deE20==E
@P080==E@P030=ENC03HLF40eEi<0080deE200<0eEi<0==E@P3CED802@3CED800`3DFTH0deM50=EN
C00=0==E@P<0eEi<00<0deM50=MXE`3CED80=03CED8001@0deE200<0efQG0==E@P3FHe800P3HLF40
103GJ5L0eEi<0==E@P3DG4X30==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM3`3OY9/00`3PZ9l0
gjBK0=nTV`040>2XW`030>:aZP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P03
0=ENC03CED80deE200@0deE200<0f75Q0?CEd@3dem@00P3deM400`3^_kP0deE20==E@P020==E@P03
0=UeIP3deM40m=GA0080m=GA00<0gX1a0==E@P3CED800`3CED840?CEd@030>V[XP3CED80deE20080
deE200<0fFYJ0>^d[03ij^L00P3oool30?knoP030?7:a03SUXP0eEi<00D0deE200<0fGEV0?CEd@3d
eM400P3deM400`3[]:`0deE20==E@P060==E@P030=UeIP3deM40m=GA00L0m=GA0`3dem@0103HLF40
eEi<0>^d[03dem@80?CEd@030?7:a03VX9D0eF5?00T0deE200<0k[nh0?CEd@3deM400`3deM400`3V
X9D0deE20==E@P020=ENC0040==E@P3HLF40eEi<0=YjK080deE200<0hiJ80?CGe03deM400`3deM46
0==E@P030>V[XP3deM40m=GA00<0m=GA00<0fFYJ0==E@P3CED800`3CED820=ENC0060==E@P3EGT`0
deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E@P3EGT`0
eEi<0P3JNV`01P3IN6T0efQG0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3HLF40f75Q0=Yj
K03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E
@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603C
ED80203EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0P3EGT`00`3GJ5L0deE20=M/G0070==E
@P060=EQC`3GJ5L0fGQY0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efaL0=QaH@80fWY/
00@0fGQY0=Q`H03HL600efQG0`3CED800`3EGT`0deE20==E@P020==E@P080=ALBP3EGT`0eEi<0=Uc
I03GK5`0f75Q0=IUE03DFTH70==E@P080=ALBP3EGT`0eEi<0=IUE03GK5`0fWY/0=UcI03GK5`20=IU
E0P0eEi<00/0deM50==E@P3CED80efQG0=ENC03HLF40fWY/0=QaH@3EGT`0deE20=ENC00;0==E@P03
0=MXE`3JNV`0f75Q0080eEi<00<0e5a:0==E@P3CED802`3CED801P3FIE@0f75Q0=ENC03JKEX0h7mZ
0>66LPd0h7mZ00<0ghAb0=UZE@3CED802`3CED801@3CEdD0e5Y60=ENC03CED80efQG03D0deE2000D
0==E@P030=MXE`3CED80eEi<0080f75Q00<0efQG0=ENC03CED80103CED801P3EGT`0deE20==E@P3C
ED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3OXiX00`3PZ9l00`3PZJ40gjJM0=ajJ`020=Q`H0030=]e
H03IJUD0fFYE0100fFYE00<0h7mZ0=agI@3JKEX00`3JKEX00`3LMfD0fVeJ0=Y]FP040=Y]FP030=j7
N@3FIE@0efQG0200deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3EGT`H0==E@P050=ENC03CED80eEi<
0=ENC03CED800`3GJ5L0103HLF40eEi<0=ENC03GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3C
ED820=ENC0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0060==E
@P3EGT`0deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E
@P3EGT`0eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eEi<01X0deE200L0eEi<0=QaH@3HLF40f75Q
0=YjK03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<
0==E@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<
603CED803@3EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0=ENC03EHDl0efQG0==E@P3HLF40
1`3CED820=MXE`80fWY/00@0f75Q0=MXE`3EGT`0eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efaL0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P050=ENC03FIE@0fGEV0=QaH@3GJ5L00P3EGT`;0==E@P080=MXE`3EGT`0f75Q0=YjK03H
LF40eEi<0==E@P3EGT`;0==E@P030=MXE`3JNV`0f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=MXE`0e0==E@P00503CED800`3G
J5L0deE20=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJ5L00P3EGT`00`3GJ5L0deE20==E
@P0@0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED801@3EGT`0deE20=EN
C03EGT`0deE200<0efQG00@0f75Q0=ENC03FHe80efQG0P3EGT`F0==E@P030=ENC03CED80deE20080
deE20P3EGT`0103CED80f75Q0=ENC03JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3C
ED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E@P<0eEi<00@0efYI0==E@P3EGT`0
eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eF5?01X0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03G
J5L0f75Q0=AJAP3EGT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=EN
C00F0==E@P80eEi<00@0deE20=MXE`3CED80deE20P3HLF40103CED80efQG0==E@P3EGT`H0==E@P09
0=ENC03CED80deE20=ENC03CED80f75Q0=YjK03GJ5L0eEi<0080efQG00<0deE20=QaH@3CED801P3C
ED801P3GK5`0eV=B0=YjK03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P80eEi<0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efaL0=YjK03HLF40
eEi<0==E@P3EGT`;0==E@P050=MXE`3JNV`0f75Q0=ENC03DG4X03P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=EQC`0e0==E@P00503CED800`3G
J5L0e5Y60=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJUT00P3EGT`00`3GJ5L0deE20==G
A@0@0==E@P030>1oJP3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03C
ED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=EN
C0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3EGT`0
deE20=ENC03CED80fWY/0=ENC03CED80eEi<01P0deE20`3EGT`0103GJ5L0deE20=ENC03EGT`30=Yj
K0050=MZF@3JNV`0eEi<0=QaH@3GJ5L06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=MXE`3HLF40
deE20=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE2
0P3EGT`02P3CED80efQG0==E@P3CED80f75Q0=MZF@3CED80efQG0==E@P3EGT`H0==E@P030=ENC03C
ED80deE20080eEi<00@0f75Q0=YjK03GJ5L0eEi<0P3GJ5L00`3CED80f75Q0==E@P060==E@P060=Qa
H@3CEdD0fG=T0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efMF0=QaH@80fWY/00@0g85c
0=Q`H03GJ5L0efQG0`3CED800`3EGT`0deE20==E@P050==E@P040=QaH@3GJ5L0efQG0=ENC0/0deE2
0P3EGT`20=QaH@030=MXE`3EGT`0eEi<00/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE200D0eEi<0=QaH@3HLF40eEi<0=ALBP0>0==E@P040=MXE`3HLF40eEi<0=Y]FPl0h7mZ
00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20==GA@0e0==E@P00503CED801`3GJ5L0eEi<0=EN
C03HLF40fG=T0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO
0=nSVP3OXiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW
0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`0
1@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=Qa
H@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3E
GT`0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00T0deE20=ENC03CED80eEi<0==E@P3J
NV`0eEi<0==E@P3EGT`0603CED830=ENC0040=MXE`3CED80eEi<0=ENC0<0fWY/00L0f75Q0=YjK03E
HDl0f75Q0=MXE`3CED80e5Y601P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03GJ5L0f75Q0==E@P3E
GT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<
00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0040=UeIP3JNV`0efQG0=ENC080efQG00<0deE20=QaH@3CED801P3CED801P3HLF40deE2
0=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=YjK0040=b1L`3HL600
efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3EGT`;0==E@P80eEi<
0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;
0==E@P030=ENC03HLF40f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0h7mZ00h0h7mZ00<0hHIb
0=UZE@3CED803@3CED800`3EGT`0deE20==E@P0e0==E@P00503CED801`3GJ5L0eEi<0=ENC03HLF40
fWY/0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3O
XiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW0>:7LP3R
Qg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0
eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=QaH@3EGT`0
efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3EGT`0fWY/
0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00X0deE20=ENC03CED80eEi<0==E@P3JNV`0eEi<
0==E@P3EGT`0deM55`3EGT`30=IUE0050=M/G03EGT`0eVED0=MXE`3IN6T00P3JNV`01`3ILf@0fWY/
0=M/G03ILf@0efaL0=ENC03FIE@0603EGT`0303FIE@0f75Q0=UcI03IMFH0fWY/0=MXE`3HLF40deE2
0=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE20P3E
GT`02P3CED80efQG0==E@P3CED80f75Q0=MXE`3CED80efQG0==E@P3EGT`H0==E@P030=ENC03CED80
deE20080eEi<0P3JNV`01P3GJ5L0eEi<0=MXE`3GJ5L0deE20=QaH@80deE200<0eEi<0==E@P3CED80
0P3CED801P3HLF40deE20=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80203EGT`0deE20=MWEP3HLF40
fWY/0=UcI03LPG<0efaL0P3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0
eEi<303CED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3E
GT`0deE20=ENC0/0deE200<0eEi<0=M/G03HLF400P3EGT`>0==E@P80efQG00<0eEi<0=Y]FP3POfX0
3P3POfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0==E@P070=MXE`3E
GT`0eEi<0=QaH@3JNV`0efQG0=ENC0050==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM2P3OXiX0
0`3OY9/0h:RO0>2XW`020>2XW`030>6/Y03PZ9l0h:RO00@0hJbT00P0gibB0=Q]G@3FIE@0efQG0=M/
G03EGT`0eVED0=ALBPl0deE200@0ggaW0>:7LP3RQg80hXMb0P3RS7/00`3TU880hXak0>:<N`040>:<
N`050>FKS03KMF00efaL0=ENC03DFTH07@3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603C
ED801@3EGT`0deE20=ENC03EGT`0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P03
0=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=IUE03JNV`30==E@P030=MXE`3CED80deE2
01@0deE20P3EGT`02@3CED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00F0==E@P030=AJ
AP3EGT`0eVED0080eVED00D0efaL0=EQC`3FIE@0efaL0=UcI0020=YjK0070=UcI03JNV`0efaL0=Uc
I03GK5`0eEi<0=IUE0040=ENC1@0deE20P3FIE@02P3HLF40fWY/0=YjK03GJ5L0f75Q0==E@P3EGT`0
f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0
deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P02
0=ENC080fWY/00H0efQG0=ENC03GJ5L0efQG0==E@P3HLF420==E@P030=ENC03CED80deE20080deE2
00H0f75Q0==E@P3HLF40fWY/0=QaH@3GJ5L20=ENC0T0deE200<0eEi<0==E@P3GJUT00`3HLF40103L
PG<0efaL0=MXE`3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0eEi<303C
ED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE20P3EGT`00`3HLF40eEi<0=ENC00>0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX0
0`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200040=ENC0030=IUE03GJ5L0efQG
00@0efQG00<0efYI0=QaH@3IN6T04@3JNV`0203HLF40efaL0=MXE`3GJ5L0eVED0=nTV`3PZJ40gjBK
3P3OXiX00`3PZ9l0gj>J0=nSVP030>2XW`040>2YX@3OW980efYI0=ENC080efQG00<0deE20=ENC03C
ED803`3CED800`3OO6L0hXMb0>:7LP030>:7LP030>:<N`3RQg80hXMb00@0hXMb00<0iI^<0=Y]FP3G
J5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0
deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`B0==E@P050==GA@3EGT`0eEi<0=ENC03FIE@0
103EGT`20=IUE0040=ENC03ILf@0efaL0=YjK0<0eEi<00<0efaL0=ENC03EGT`00`3EGT`00`3DG4X0
deE20==E@P0>0==E@P80eEi<00T0deE20=IUE03CED80eEi<0==E@P3JNV`0eEi<0==E@P3EGT`00`3C
ED800`3CEdD0eEi<0=ENC00@0=ENC080efQG0P3GK5`01P3HLF40fGEV0=UcI03ILf@0fGEV0=UhJ@80
fWY/00L0fGQY0=YjK03IMFH0fGQY0=UeIP3HLF40fG=T00D0f75Q00<0efYI0=MXE`3GJ5L0403GJ5L0
0`3HL600efaL0=UcI0020=YjK0070=M/G03ILf@0eEi<0=M/G03ILf@0eEi<0=IUE00L0=ENC0070=Uc
I03CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3G
J5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=EN
C080efQG00D0deE20=QaH@3CED80deE20=ENC0040==E@P060=QaH@3CED80f75Q0=YjK03HLF40efQG
0P3EGT`90==E@P030=MWEP3CED80f71P0080f75Q00<0efQG0=b1L`3HLF400P3GJ5L30==E@P030=EN
C03CED80deE200D0deE200@0f71P0=MXE`3GJ5L0eEi<303CED80103EGT`0f75Q0=MXE`3GJUT20=EN
C0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40eEi<
0=ENC03CED80deM500`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0
deE200<0eEi<0==E@P3CED80=@3CED8000D0eEi<00<0eF5?0=MXE`3GJ5L02`3GJ5L0203EHDl0efaL
0=IUE03FIE@0fG=T0=YjK03GJ5L0eVED1@3EGT`01P3FIE@0e5Y60==E@P3CED80gZ2F0=nVW@D0gj>J
00<0gjBK0>2XW`3PZ9l01`3PZ9l00`3Q[:@0h:RO0>2XW`040>6/Y0030=nLTP3HKEd0eEi<0080efaL
00<0eEi<0=IUE03EGT`01@3EGT`:0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80
103RQg800`3UVh`0fVeJ0=MXE`0I0==E@PH0eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00@0
eEi<00D0deM50==E@P3CED80deE20=AJAP0?0=ENC0050=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0
103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00<0eVED0=ENC03EGT`00P3EGT`20=IUE0040==E@P3H
LF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3GJ5L0deE20=ISDP3E
GT`0fWY/0=IUE03EGT`0eVED0080eEi<00<0eV=B0=MXE`3GJ5L04`3GJ5L30=M/G0050=QaH@3GK5`0
efaL0=UcI03IMFH00P3JNV`01`3IMFH0fWY/0=QaH@3IMFH0f75Q0=MXE`3GK5`04@3GJ5L00`3FIE@0
eEi<0=ENC0040=ENC080eVED00X0fG=T0=YjK03JNV`0efYI0=UcI03DG4X0efQG0=QaH@3CED80eEi<
703CED801`3GK5`0deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE2
0==E@P3HLF40efQG0==E@P3GJ5L0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0
f75Q0=MXE`3EGT`20=MXE`050==E@P3HLF40deE20==E@P3EGT`0103CED801P3HLF40deE20=QaH@3J
NV`0f75Q0=Q`H080eEi<2@3CED800`3GIeH0deE20=Q`H0020=QaH@030=MXE`3LPG<0fGQY0080efQG
0`3CED800`3EGT`0deE20==E@P050==E@P040=ISDP3GJ5L0efQG0=ENC0`0deE200H0eEi<0=M/G03G
J5L0f75Q0=IUE03DFTH;0==E@P080=ISDP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80
eEi<00D0f75Q0=IUE03EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3Q
QW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0=MXE`050=QaH@3GK5`0efaL0=Uc
I03JNV`00P3FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ3`3PZ9l00`3Q[:@0h:RO0>2X
W`040>6/Y0030=nLTP3HKEd0eEi<0080efaL00<0eEi<0=IUE03EGT`00P3EGT`=0==E@P030=mlI`3R
Qg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fgEP0=M/G0090=ENC0040=ALBP3C
ED80deE20==GAA80eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00H0eEi<00<0e5Y60==E@P3C
ED803`3CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F
0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3C
ED80deE201@0deE20P3EGT`02@3CED80efQG0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E
@P<0eEi<00D0efQG0=ENC03EGT`0fG=T0=QaH@020=YjK0030=QaH@3JNV`0efQG0080efQG00<0deE2
0=ENC03CED801P3CED800`3DG4X0eEi<0=ENC00>0=ENC080eVED00X0fG=T0=YjK03JNV`0eVED0=Uc
I03EGT`0efaL0=UcI03EGT`0eF5?3@3EGT`00`3DFTH0deE20==E@P0<0==E@P070=MXE`3CED80eEi<
0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MX
E`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0
deE20=QaH@3CED80deE20=ENC0040==E@P040=QaH@3CED80efaL0=YjK080f75Q0P3EGT`90==E@P03
0=MWEP3CED80efaL0080f75Q00<0efQG0=b1L`3IN6T00P3GJ5L30==E@P030=ENC03CED80deE200D0
deE200@0eEi<0=MXE`3GJ5L0eEi<303CED801@3EGT`0eVED0=MXE`3HLF40efQG00`0deE200P0eEi<
0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40efQG0=ENC03CED80eEi<
00`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0deE200<0eEi<0==E
@P3CED80=@3CED8000030=AJAP3EGT`0eEi<00h0eEi<00@0eV=B0=ENC03EGT`0efaL0P3FIE@0103I
Lf@0fWY/0=IUE03FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ0P3PZ9l00`3OYYd0gj>J
0=nSVP020=nSVP030=nVW@3PZ9l0h:RO00D0h:RO00<0hJbT0>2XW`3PZ9l0103Q[:@00`3OW980efYI
0==E@P020=MXE`030==E@P3EGT`0deE200l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb
0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0
deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MXE`040=QaH@3EGT`0efQG0=MXE`80eEi<4@3CED85
0=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103EGT`0fG=T0=M/G03JNV`30=ENC0030=M/G03E
GT`0eEi<00`0eEi<00<0e5Y60==E@P3CED80103CED80303CEdD0eVED0=IUE03EGT`0f71P0=M/G03I
Lf@0f75Q0=YjK03ILf@0f75Q0=UcI1P0f75Q0`3ILf@01@3IMFH0fG=T0=UcI03JNV`0fGQY0080fWY/
00<0fGQY0=YjK03IMFH00P3IMFH00`3HLF40fG=T0=QaH@0G0=QaH@030=UcI03HL600fGEV0080fWY/
00D0eVED0=QaH@3EGT`0efaL0=UcI00M0=ENC0080==GA@3GJ5L0deE20=ENC03CED80eEi<0==E@P3E
GT`F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED80
0`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0deE20=QaH@3CED80deE2
0=ENC0040==E@P040=QaH@3CED80efQG0=YjK080f75Q0P3EGT`40==E@P080=ALBP3EGT`0eEi<0=IT
D`3GIeH0fGEV0=MWEP3IMFH20=YkK0030=Q`H03NQgT0fh1b0080fGEV00@0efMF0=ENC03EGT`0eVED
1`3EGT`0103GIeH0f71P0=Q`H03GIeH20=ENC0030=ALBP3CED80deE200L0deE200D0eEi<0=MXE`3G
J5L0f75Q0=MXE`0<0==E@P080=ALBP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80eEi<
00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3QQW80
fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000A0=MXE`0:0=M/G03GJ5L0efQG0=QaH@3G
K5`0f71P0=UcI03JNV`0eVED0=MXE`D0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3PZJ4?0>2XW`03
0>2YX@3OXiX0gj>J0080h:RO00D0hJbT0>2YX@3OW980efYI0==E@P020=MXE`030==E@P3EGT`0deE2
00l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG
01l0deE200<0eEi<0=EQC`3GK5`00P3FIE@00`3EGT`0eVED0=ENC00G0=ENC0050=IUE03EGT`0eVED
0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00D0eVED0=ENC03EGT`0e5a:
0==E@P020=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC003
0==E@P3GK5`0eEi<0080eVED00@0fWY/0=IUE03EGT`0eVED2`3GJ5L0103HL600f75Q0=QaH@3ILf@Z
0=YjK0030=QaH@3GJ5L0efaL00D0f75Q0P3ILf@0203IN6T0fWY/0=YjK03ILf@0fGEV0=QaH@3ILf@0
fGEV103HLF400`3HL600efQG0=MXE`0<0=MXE`030=EQC`3EGT`0eEi<00P0eEi<00L0efaL0=ENC03F
IE@0eEi<0=IUE03EGT`0eVED00<0eEi<00<0e5Y60==E@P3CED802@3CED820=ENC0030=EQC`3GJ5L0
efQG0080efQG0P3GK5`02P3GJ5L0f75Q0=MXE`3GJ5L0fG=T0=QaH@3GJ5L0f75Q0=MXE`3GK5`30=MX
E`030=IUE03EGT`0eEi<00<0eEi<00D0e5Y60==E@P3CED80deE20=ALBP040=ENC0H0efQG00<0efaL
0=MXE`3GJ5L00P3GK5`0103JNV`0fGEV0=QaH@3HKEd20=UhJ@050=Q`H03KPG@0fGQY0=UcI03IMVL0
0`3HL6001@3GJ5L0fGEV0=MZF@3HLF40fWY/0080fGEV0P3GK5`50=MXE`070=M/G03HLF40f75Q0=Qa
H@3IN6T0efQG0=UcI0020=UeIP050=M/G03LQ7L0g85c0=UhJ@3IMVL00`3EGT`00`3GIeH0eEi<0=EN
C0050=ENC0060=IUE03GK5`0efaL0=IUE03EGT`0e5a:2@3CED801P3CEdD0eEi<0=MXE`3GJ5L0fG=T
0=M/G0d0eEi<00L0eV=B0=M/G03JNV`0fG=T0=IUE03EGT`0eVED00L0eEi<00/0e5a:0=ENC03EGT`0
eEi<0=IUE03GK5`0fG=T0=M/G03FIE@0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3P
OfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200060=ENC0030=EQC`3GJ5L0
efQG00T0efQG0P3EGT`01`3GK5`0eVED0=M/G03ILf@0fWY/0=IUE03GK5`01@3EGT`01P3FIE@0eEi<
0=ENC03EGT`0gZ2F0=nVW@`0gj>J00@0gjJM0>2XW`3PZ9l0hJbT0P3PZ9l40>6/Y0030=nLTP3HKEd0
eEi<0080efaL0P3EGT`@0==E@P040=mlI`3RQg80hXMb0>:7LP80hXak00<0i9B20>:<N`3RS7/0103R
S7/00`3UVh`0fgEP0=M/G00D0=ENC0/0efQG0P3GK5`01@3HLF40efaL0=M/G03GJ5L0efaL00/0efQG
00<0eVED0=ENC03EGT`01`3EGT`0203EHDl0efQG0=MXE`3GK5`0efQG0=M/G03HLF40efQG0`3HLF40
103IMFH0efaL0=QaH@3HLF420=M/G0<0efQG00<0eVED0=ENC03EGT`0103EGT`00`3CEdD0deE20==E
@P080==E@P030=ALBP3FIE@0eF5?00<0efQG0P3GK5`0103GJ5L0fGEV0=QaH@3JNV`30=MXE`040=Qa
H@3GJ5L0eVED0=ENC0l0deE200@0deM50=ENC03EGT`0eEi<0P3FIE@00`3EGT`0efaL0=ENC0020=IU
E0040=YjK03FIE@0eEi<0=IUE0T0eEi<00<0eV=B0=MXE`3GJ5L00P3GJ5L00`3GK5`0f75Q0=QaH@05
0=QaHAH0fWY/2@3HLF400`3ILf@0fWY/0=YjK0050=YjK0040=UhJ@3HLF40f75Q0=QaH@80fG=T00P0
fGQY0=YjK03JNV`0fG=T0=UeIP3HLF40fG=T0=UeIP<0f75Q00@0f71P0=MXE`3GJ5L0eF5?5`3EGT`0
1`3GK5`0eEi<0=IUE03EGT`0eVED0=ENC03FIE@00P3EGT`00`3CEdD0deE20==E@P0A0==E@P80eVED
00@0eEi<0=M/G03EGT`0eEi<0P3GK5`0103EGT`0efaL0=ENC03FIE@H0=ENC0030=IUE03EGT`0eEi<
0080eVED00P0fWY/0=UcI03GK5`0eF5?0=M/G03IMFH0f71P0=^1M080f71P00<0fGIW0=QaH@3IN6T0
0P3IN6T0103KP780fW]/0=]lKP3KPG@20=^0LP80fW]/00<0fGQY0=]nK`3LPG<0103LPG<0103KOVl0
fGQY0=^0LP3HLF430=]lKP030=UcI03LR7`0g8Ag0080fga^0`3HL6000`3IMVL0f71P0=Q`H0020=Q`
H0070=MZF@3GJ5L0eEi<0=ISDP3GJ5L0eF5?0=ENC00;0==E@P80eEi<0P3GJ5L00`3HLF40efQG0==E
@P0<0==E@P070=ENC03GJ5L0fWY/0=QaH@3FIE@0efQG0=M/G0090=MXE`80f75Q00L0fG=T0=UeIP3I
N6T0fGEV0=Q`H03GJ5L0efaL00H0efQG00<0f71P0=QaH@3HLF400`3HLF420=UeIP060=M/G03LO6d0
hXak0>:7LP3QQW80h8=_2`3POfX00`3PPF`0fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2
000;0=QaH@030=UeIP3JNV`0fWY/0080fWY/0P3ILf@20=QaH@070=UeIP3ILf@0fGQY0=UhJ@3JNV`0
fG=T0=UeIP050=QaH@040=UcI03HLF40f75Q0=QaHA80hJbT1P3R/JX00`3OW980fGQY0=QaH@020=Ue
IP030=QaH@3ILf@0efYI00l0efQG00<0hXak0>BDPP3TU8800`3TU8800`3UV8L0i9B20>BDPP030>BD
PP040>:<N`3UVh`0fgEP0=M/G0`0eEi<3P3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@80fG=T00D0fGEV
0=UcI03ILf@0f75Q0=UcI0030=QaH@030=Q`H03GJ5L0f71P00`0f75Q00<0efYI0=MXE`3HL6000`3H
LF401@3ILf@0f75Q0=UcI03IMFH0f75Q00<0fGEV00@0fGQY0=UcI03IMFH0fGEV0P3ILf@60=QaH@P0
efQG00<0efaL0=QaH@3HLF401@3HLF400`3ILf@0f75Q0=QaH@020=QaH@80fG=T00@0f75Q0=UhJ@3I
MFH0fWY/0`3HLF400`3IMFH0f75Q0=QaH@050=QaH@030=M/G03HLF40f75Q0080f75Q00<0efaL0=MX
E`3GJ5L00`3GJ5L20=QaH@030=UhJ@3JNV`0fWY/06P0fWY/00<0fG=T0=QaH@3HLF400`3HLF40303H
L600efQG0=MXE`3EHDl0eEi<0=M/G03FHe80efaL0=MXE`3GK5`0efQG0=M/G140efQG00<0efaL0=Qa
H@3HLF400P3HLF420=UcI0040=QaH@3IMFH0f75Q0=QaH@80fGEV00@0f75Q0=UeIP3HLF40fG=T603H
LF400`3ILf@0f75Q0=QaH@020=UcI0080=YjK03IN6T0fGEV0=QaH@3IN6T0fh5d0=^0LP3NQgT20=^0
LP030=^1M03KP780g8Ql0080g8Ql00<0gHf10=b8O03MSH400`3MSH450=b8O0H0fh1b00<0gHf10=b8
O03MSH400P3MSH401@3LR7`0hHn00=f=P@3MSH40g8Ql00<0fGQY00<0fga^0=YjK03IN6T01@3IN6T0
1@3KO6h0g85c0=]lKP3KO6h0fWY/00X0g85c1@3LQ7L01@3KO6h0fG=T0=QaH@3HLF40fG=T01L0fWY/
00L0fG=T0=QaH@3HLF40f75Q0=UcI03IMFH0fGQY0080fGEV00D0f75Q0=UcI03HLF40efYI0=MXE`09
0=ENC080efaL00<0eVED0=]eH03RQg802@3QQW860>1oJP030=UZE@3CED80deE200`0deE200<0eEi<
0==E@P3CED80=@3CED8000/0efQG00<0eF5?0=ENC03EGT`00`3EGT`01@3FIE@0eEi<0=ENC03HLF40
efaL0080fGEV00<0fWY/0=M/G03ILf@01@3HLF401@3HL600efQG0=MXE`3GJ5L0h:VQ00L0hJbT00D0
h:VQ0>2XW`3PZ9l0h:RO0>2YX@090>6/Y080h[6Z00<0gibB0=UcI03GJ5L00P3HLF400`3GJ5L0efaL
0=MXE`030=MXE`030=EQC`3EGT`0eEi<00T0eEi<00<0h8=_0>:<N`3TU880103TU8850>FHQ`040>BD
PP3UVh`0g7UW0=QaH@@0efQG00<0eEi<0=ALBP3CED804P3CED800`3DFTH0eEi<0=ENC0030=MXE`80
efaL00D0f75Q0=M/G03GK5`0efQG0=M/G0020=MXE`030=ISDP3EGT`0eEi<01<0eEi<00D0eVED0=EN
C03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED2`3EGT`;0=MXE`050=M/G03G
J5L0efQG0=M/G03HLF400P3ILf@0103HLF40fGQY0=UeIP3JNV`30=QaH@030=UeIP3HLF40f75Q00L0
f75Q00H0eV=B0=ENC03EGT`0e5a:0==E@P3DG4X50=ENC0070=ISDP3GJ5L0efaL0=M/G03GJ5L0fGEV
0=MXE`020=M/G0060=YjK03GK5`0efQG0=M/G03GJ5L0f71P3P3HLF400`3ILf@0fWY/0=YjK0120=Yj
K0030=UcI03HLF40f75Q00D0f75Q00<0f71P0=MXE`3GJ5L02@3GJ5L01`3HLF40eV=B0=IUE03EGT`0
eVED0=ENC03FIE@04@3CED820=ENC0030=ISDP3GJ5L0efQG0080efaL00@0efQG0=QaH@3GJ5L0efQG
0P3HLF40103GJ5L0efaL0=MXE`3GK5`40=MXE`030=EQC`3EGT`0eEi<0080eEi<2`3CED801@3CEdD0
eVAC0=MWEP3HL600fGIW0080f71P00H0fGIW0=]lKP3MSH40g8Ql0=f=P@3KPG@20=f=P@050=^1M03M
SH40fh5d0=^1M03NQgT01@3KPG@@0=YjK0030=^1M03JNV`0fh5d0080fWY/00<0fh5d0=f=P@3MSH40
0P3MSH430=^1M0030=j7N@3KPG@0fh5d0080fh5d00L0fga^0=UhJ@3IN6T0fW]/0=YjK03IMFH0fG=T
00/0f75Q0P3ILf@20=UeIP030=UhJ@3IMFH0f75Q00`0f75Q0P3ILf@0103JNV`0fGQY0=UcI03IN6T2
0=YjK0030=UeIP3HLF40f75Q00L0f75Q00L0fG=T0=UeIP3IN6T0fGQY0=UeIP3HLF40fG=T00@0f75Q
0`3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@<0fWY/00<0hXak0>FKS03SUXP00P3RS7/00`3QQW80h7mZ
0>1oJP090>1oJP030=UZE@3CED80deE200`0deE200<0eEi<0==E@P3CED80=@3CED8000d0deE2103E
GT`01@3FIE@0eEi<0=ENC03GK5`0eVED0080fG=T00<0fWY/0=M/G03GK5`00P3EGT`0103DFTH0deE2
0==E@P3EHDl30=ENC0030=nTV`3PZJ40h:RO00h0h:RO00@0hJbT0>2XW`3PZ9l0h:RO0`3Q[:@00`3O
W980f6eM0=ENC0020=M/G0030=ENC03FIE@0eEi<00h0eEi<00<0efQG0=alK@3KOVl0103LNFL00`3L
O6d0g7UW0=aiI`040=aiI`030=b4M`3HLF40f75Q00P0efQG00<0eV=B0=ENC03EGT`0103EGT`00`3C
EdD0deE20==E@P060==E@PH0eEi<00@0eVED0=M/G03GK5`0f75Q0P3GK5`0103GJ5L0efaL0=MXE`3E
GT`F0=MXE`050=M/G03GJ5L0efaL0=QaH@3GJ5L00`3HLF40103IMFH0efaL0=QaH@3HLF420=M/G1H0
efQG00<0efaL0=MXE`3GJ5L00P3GJ5L20=M/G0040=MXE`3IMFH0f75Q0=YjK0<0efQG00<0efaL0=EN
C03EGT`0403EGT`0103FHe80efQG0=MXE`3GJ5L20=M/G0030=MXE`3IMFH0efQG0080efaL00@0fWY/
0=M/G03GJ5L0efaL0P3GJ5L00`3GJUT0f75Q0=QaH@0C0=QaH@<0fG=T0P3IMFH00`3ILf@0fWY/0=Uh
J@020=YjK080fGQY0`3IMFH00`3HLF40fGEV0=QaH@0G0=QaH@80fG=T00P0fGEV0=YjK03JNV`0efaL
0=QaH@3GJ5L0efaL0=QaHAh0efQG00L0f75Q0=MXE`3GK5`0efQG0=M/G03GJ5L0efaL01H0efQG00@0
efaL0=UcI03HLF40fGEV0P3HLF420=UeIP040=QaH@3ILf@0f75Q0=UcI0<0fWY/00<0fGEV0=QaH@3H
LF401P3HLF400`3GK5`0efQG0=MXE`090=MXE`030=M/G03GJ5L0efQG0080efaL00@0fWY/0=UeIP3H
LF40efQG0P3HLF401@3GJ5L0f75Q0=MXE`3EHDl0eVED00@0eEi<00<0fGQY0=MWEP3ILf@00P3KPG@0
0`3JNf`0f6eM0=Q]G@020=MWEP030=Q]G@3HL600f71P00@0f71P00P0fGQY0=Q`H03KO6h0fGEV0=Uh
J@3ILf@0gXMi0=b1L`80fGQY0`3GJ5L00`3GJUT0eEi<0=EQC`050=MXE`040=M/G03GJUT0efQG0=M/
G0D0efQG1P3HLF420=UcI080fGEV00<0fGQY0=UcI03HLF40303HLF420=UcI0050=YjK03IN6T0fG=T
0=QaH@3ILf@00P3HLF400`3IMFH0fWY/0=YjK0020=YjK0060=UhJ@3HLF40f75Q0=QaH@3ILf@0fGEV
0P3IN6T00`3IMFH0f75Q0=UcI0020=QaH@030=Q`H03GJ5L0efQG0080efQG00<0efaL0=QaH@3HLF40
0P3HLF420=UeIP030=UcI03OQ780i9B200<0i9B20P3RS7/80>66LP030>:7LP3QQW80f75Q00h0eEi<
00<0eVED0=ENC03EGT`00`3EGT`00`3CEdD0deE20==E@P0_0==E@P002`3JNV`00`3IMFH0f75Q0=Qa
H@030=QaH@050=UcI03HLF40efaL0=QaH@3FIE@00P3ILf@00`3JNV`0efaL0=M/G0050=ENC0050=IU
E03EGT`0eEi<0=IUE03PZJ400`3Q[:@D0>:aZP070=nLTP3IN6T0f75Q0=UcI03IMFH0f75Q0=UcI005
0=QaH@030=MZF@3GJ5L0eV=B00X0eEi<00D0eVED0=MXE`3GJ5L0efQG0=M/G0060=MXE`030=UeIP3G
K5`0f75Q00/0efQG1@3EGT`00`3DG4X0deE20==E@P0<0==E@P80eEi<00D0efaL0=IUE03FIE@0eEi<
0=IUE0060=ENC180efQG00D0efaL0=MXE`3GK5`0f75Q0=MXE`030=QaH@040=UeIP3GK5`0f75Q0=Qa
H@80efaL3`3GJ5L00`3FIE@0eEi<0=ENC0040=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103E
GT`0fG=T0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3E
GT`0eF5?0=YjK03FIE@0eEi<0=IUE0040=ENC0030=IUE03GJ5L0efQG00@0efQG3@3HLF430=UcI080
fGEV00<0fG=T0=YjK03IN6T00P3JNV`20=UhJ@050=UcI03IMFH0fGEV0=QaH@3ILf@0603HLF430=Uc
I080fWY/00D0eVED0=M/G03EGT`0eVED0=M/G00N0=ENC0070=M/G03EGT`0eVED0=ENC03FHe80deE2
0=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=IUE03GJ5L0deE20=ENC03CED80eEi<603C
ED800`3EGT`0deE20==E@P020=ENC0040=YjK03IMFH0f71P0=ENC080f71P00D0eEi<0=Q`H03EGT`0
eEi<0=MWEP020=ENC0050=EQC`3GJ5L0fGEV0=M/G03HLF400P3JNV`00`3KO6h0f6eM0=Q]G@080=MW
EP0;0=Q`H03JNV`0f71P0=]nK`3IN6T0fW]/0=UcI03LR7`0g8Ag0=]lKP3IMVL00P3GIeH00`3EGT`0
eVED0=ENC0060=ENC0040=MWEP3CEdD0deE20=ENC0<0deE200<0deM50=ENC03EGT`01@3EGT`20=IU
E080efaL00<0fG=T0=M/G03GJ5L0303GJ5L20=M/G0050=YjK03IMFH0efaL0=MXE`3GK5`02P3GJ5L0
203EHDl0eVED0=MZF@3ILf@0f75Q0=MXE`3CED80eEi<103CED800`3DG4X0eEi<0=ENC0050=ENC080
efaL00<0eVED0=]eH03PPfl01@3PPfl00`3POfX0ggaW0=mlI`070=mlI`030=UZE@3CED80deE200`0
deE200<0eEi<0==E@P3CED80=@3CED8000030=MZF@3HLF40f75Q00h0f75Q00D0fG=T0=MXE`3GJ5L0
f75Q0=M/G0020=UeIP040=YjK03HLF40f75Q0=ISDP@0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3P
ZJ4?0>2XW`040>6/Y03PZ9l0h:RO0>2XW`<0hJbT00L0gibB0=Q]G@3EGT`0eVED0=M/G03EGT`0eVED
00`0eEi<00<0eV=B0=MXE`3GJ5L01`3GJ5L00`3GK5`0efQG0=MXE`040=MXE`040=UeIP3GK5`0f75Q
0=MXE`@0eEi<00<0deM50==E@P3CED804`3CED80103CEdD0eEi<0=ENC03EGT`20=IUE0050=M/G03F
IE@0eVED0=ENC03FIE@03P3EGT`:0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40
eEi<0=MXE`3GJ5L20=ENC1@0deE200<0deM50=MXE`3GK5`0103GJ5L20=M/G0040=MXE`3IMFH0f75Q
0=YjK0<0efQG00<0f75Q0=MXE`3GJ5L0203GJ5L01@3FHe80eEi<0=ENC03EGT`0deM500L0deE20P3E
GT`02@3DG4X0fG=T0=ENC03FIE@0efaL0=YjK03FIE@0eEi<0=IUE0060=ENC0030=ALBP3CED80deE2
00l0deE20`3EGT`20=MXE`030=ENC03JNV`0f75Q0080fWY/0P3ILf@01@3FIE@0efaL0=MXE`3EGT`0
eVED01P0eEi<0P3FIE@0203GK5`0fWY/0=YjK03FIE@0efaL0=ENC03FIE@0efaL7P3EGT`01`3GK5`0
eEi<0=EQC`3CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG
0==E@P3EGT`0deE20=ENC0l0deE22@3EGT`00`3FIE@0eF5?0=MXE`020=M/G0040=YjK03IMFH0f75Q
0=MXE`80f75Q00H0efQG0=QaH@3GJ5L0eF5?0=MZF@3HKEd20=Q`H00:0=UfI`3KP780fW]/0=]lKP3K
OVl0fWY/0=UhJ@3ILf@0efaL0=EQC`L0eEi<00@0e5Y60=MWEP3CED80f71P0P3GJ5L00`3EGT`0g85c
0=UfI`020=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103EGT`0deE20==E@P3EGT`;0==E@P80
eEi<00@0eV=B0=MXE`3HLF40eEi<3@3CED820=ENC0050=M/G03HLF40eEi<0==E@P3EGT`02`3CED82
0=ENC080f75Q00<0efQG0==E@P3EGT`0303CED820=MXE`030=ENC03CED80deE20100deE200<0gIJ<
0=nVW@3NX9H0203NX9H0103OYYd0gIJ<0==E@P3EGT`g0==E@P004@3CED801@3EGT`0deE20==E@P3G
J5L0eEi<0080f75Q00<0fWY/0=MXE`3GJ5L01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0
gj>J00h0h:RO0=nSVP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=EN
C1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=EN
C03EGT`0deE20=ENC00D0==E@P090=AJAP3EGT`0eEi<0=ENC03FIE@0eEi<0=IUE03GK5`0eEi<00<0
efaL00@0fG=T0=IUE03GK5`0efaL0P3FIE@30=ENC0030==GA@3CED80deE200H0deE200@0deM50=EN
C03EGT`0eVED1P3GJ5L00`3GK5`0efQG0=MXE`020=MXE`80efaL00@0efQG0=UeIP3HLF40fWY/0P3G
J5L00`3EGT`0efaL0=ENC0060=ENC080deE200<0e5a:0=ENC03EGT`02P3EGT`20=IUE0090=ENC03I
Lf@0eEi<0=IUE03GK5`0fWY/0=IUE03EGT`0eVED01P0eEi<00<0eVED0=M/G03FIE@00P3GK5`00`3F
IE@0fWY/0=UcI0020=YjK080fG=T00D0eEi<0=M/G03FIE@0eEi<0=IUE00B0=ENC0H0efQG0P3GK5`0
1@3HLF40fWY/0=YjK03GK5`0f75Q0080efaL00D0f75Q0=MXE`3GJ5L0efQG0=EQC`0<0=ENC0h0deE2
00L0efQG0==E@P3DG4X0deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3F
IE@0deE20P3GJ5L01@3CED80efQG0==E@P3CED80eEi<00@0deE200<0f75Q0=ENC03EHDl00P3JNV`0
0`3HLF40eEi<0=ENC0090==E@P030=MWEP3CED80f71P0080efQG00<0eEi<0=b1L`3HL6000P3GJ5L3
0==E@P030=ENC03CED80deE200D0deE200@0eEi<0==E@P3CED80deM52`3CED830=ENC0030=MXE`3H
LF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`20=QaH@030=MX
E`3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZJ40gjBK00P0gjJM
00@0h:VQ0=fFS03CED80eEi<=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJUT0f75Q
0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nSVP3OXiX0
gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC0040==E
@Q@0eEi<00D0eVED0=ENC03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED303E
GT`00`3DG4X0deE20==E@P070==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MX
E`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3EGT`0efQG0=Yj
K03EGT`0deE20=ENC0040==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fWY/0=QaH@020=YjK080f75Q00D0deE20=MXE`3EGT`0deE20=ENC00H0==E@P80eEi<00D0
efQG0=YjK03JNV`0eEi<0=MXE`020=ENC0030=MXE`3CED80deE201`0deE200L0efQG0==E@P3CED80
deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`D0==E@P050=AJAP3EGT`0eEi<0=ENC03FIE@00P3EGT`20=IUE0040=YjK03ILf@0eVED
0=ENC080f75Q00L0efQG0=QaH@3GJ5L0efQG0=M/G03FHe80e5a:0080deE200<0f75Q0=ENC03EGT`0
0P3JNV`00`3HLF40eEi<0=ENC0090==E@P030=MZF@3EGT`0fGEV0080f71P00<0efMF0=b4M`3IMFH0
0P3GK5`30=ENC0030=IUE03EGT`0eEi<00D0eEi<00<0efMF0=AJAP3CED80303CED830=ENC0030=IS
DP3HLF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40
efaL0=IUE03CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J
00P0gj>J00@0h:RO0=fFS03CED80e5a:=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03G
J5L0f75Q0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nS
VP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<
0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=EN
C00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0
deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E
@P3CED80503CED820=ENC00;0==E@P3HLF40deE20=ENC03GJ5L0fWY/0=ENC03CED80eVED0==E@P3D
G4X00P3CED800`3EGT`0deM50=ENC00A0=ENC0030=IUE03GK5`0eVED0080efaL00<0eVED0=YjK03I
Lf@00P3JNV`01`3ILf@0efaL0=ENC03GK5`0eVED0=ENC03FIE@06P3EGT`01@3GJ5L0fWY/0=YjK03E
GT`0efQG0080eEi<00<0efQG0==E@P3CED80703CED801`3EHDl0deE20==E@P3CED80e5Y60==E@P3E
GT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E
@P3EGT`0103CED800`3HLF40eEi<0=ENC0020=YjK0030=MXE`3EGT`0eEi<00T0deE200P0eEi<0==E
@P3EHDl0eEi<0=MXE`3EGT`0g85c0=Q`H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=EN
C03CED80deE200`0deE200H0deM50=ENC03CED80eEi<0=QaH@3EGT`=0==E@P80eEi<00D0eVED0=Qa
H@3EGT`0deE20=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0
eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0deE2000A
0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=MXE`D0deE200H0eEi<0==E
@P3CED80deE20=nSVP3PZ9l?0=nVW@0>0>6/Y03OYYd0gjJM0=nVW@3Q[:@0h[6Z0>6/Y03NX9H0efYI
0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L0
7`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`02`3CED800`3DFTH0eEi<0=ENC00:0=ENC005
0=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE0l0eEi<00<0e5Y6
0==E@P3CED80103CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3CED80eEi<0=MXE`3JNV`0eEi<0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fGQY0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE20=ENC03CED80503CED80
1P3DG4X0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0eEi<0=MXE`0N0==E@P03
0=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED820=ENC00:0==E@P3GJ5L0deE20==E
@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q
0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E@P3EGT`0103CED801P3HLF40e5a:0=ENC03JNV`0
fGQY0=MXE`80eEi<2@3CED80203EGT`0deE20=ENC03EGT`0efQG0=ENC03KO6h0efaL0P3GJ5L30==E
@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED801@3EGT`0deE20=ENC03GJUT0
eEi<00d0deE200L0eEi<0==E@P3EGT`0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40efQG
0==GA@3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED801@3EGT`0deE20==E@P3CED80g8Ag0100g8Ql00h0gHf10=b8O03LR7`0
g8Ql0=f=P@3MUX`0gHf10>6?P03GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E
@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0
eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80
503CED820=ENC00;0==E@P3HLF40e5a:0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3C
ED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0eEi<0080efQG00<0eEi<0=QaH@3HLF400P3J
NV`00`3HLF40efQG0==E@P020=MXE`030==E@P3EGT`0deE201@0deE200H0eEi<0==E@P3CED80deE2
0=ENC03GJ5L20=YjK0050=ENC03GJ5L0eEi<0=ENC03GJ5L07P3CED800`3EGT`0deE20==E@P030==E
@P030=ENC03CED80deE201@0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3EGT`0deE20P3GJ5L01@3C
ED80efQG0==E@P3CED80eEi<00@0deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE2
00L0eEi<0==E@P3EGT`0eEi<0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E
@P030=ENC03CED80deE200d0deE200D0eEi<0==E@P3DG4X0eF5?0=ENC00=0==E@P070=ENC03CED80
eEi<0=QaH@3EGT`0e5a:0=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3CED80deE20=ENC00<0==E@P80
efQG00<0eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=UcI03JNV`0f75Q0=MXE`D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3EGT`0fWY/0=MXE`3CED80
eEi<0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MX
E`040=QaH@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE2
0=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<
0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<
0=MXE`3EGT`00P3GJ5L00`3EGT`0f75Q0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE2
0=ENC03CED80503CED801P3EGT`0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0
eEi<0=MXE`0N0==E@P030=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED80103EGT`0
deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0080=YjK03HLF40eEi<0==E@P3GJ5L0eF5?0==E@P3GJ5L20==E@P030=ENC03CED80deE2
0080deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE200L0eEi<0==E@P3EGT`0eEi<
0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0
deE200@0eEi<0==E@P3CED80eEi<3P3CED80103DG4X0deE20=ENC03HLF430=ENC0T0deE200H0e5a:
0==E@P3EGT`0eEi<0=QaH@3GJ5L20==E@P030==GA@3CED80deE200X0deE20P3GJ5L00`3EGT`0deE2
0==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0
eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B
0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3E
GT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3E
GT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03G
J5L0efQG0P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`3
0==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0
deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED800`3EGT`0efQG0=AJAP020=MX
E`030=ENC03HLF40f75Q0080fWY/00<0f75Q0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E
@P0:0=ENC03CED80deE20==E@P3EGT`0efQG0=UcI03JNV`0eEi<0=MXE`80eEi<00<0efQG0==E@P3C
ED80703CED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200d0eEi<0==E@P3CED80eEi<
0=ALBP3JNV`0f75Q0=ENC03CED80efQG0=ENC03CED80efQG0080deE200<0eEi<0==E@P3CED800P3C
ED801P3HLF40deE20==E@P3JNV`0f75Q0=MXE`80eEi<2@3CED801`3EGT`0deE20=ENC03EGT`0efQG
0=ENC03IN6T00`3GJ5L30==E@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED80
103EGT`0deE20==E@P3EGT`@0==E@P030=ENC03HLF40eEi<0080eEi<2@3CED801P3EGT`0deE20=EN
C03EGT`0f75Q0=MXE`l0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0
efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE2
00<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0
deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P030=ENC03CED80
deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3E
GT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<
0==E@P3CED804@3CED800`3EGT`0efQG0==E@P020=MXE`030=ENC03HLF40f75Q0080fWY/00<0f75Q
0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E@P080=ENC03CED80deE20==E@P3EGT`0eF5?
0=QaH@3JNV`40=ENC0030=MXE`3CED80deE201`0deE200<0eEi<0==E@P3CED800`3CED800`3EGT`0
deE20==E@P0D0==E@P040=ENC03CED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3E
GT`H0==E@P090=ENC03CED80deE20=ALBP3CED80fWY/0=QaH@3EGT`0deE20080eEi<00D0deE20=MX
E`3CED80deE20=ENC0040==E@P060=QaH@3CED80deE20=YjK03HLF40efQG0P3EGT`90==E@P070=EN
C03CED80eEi<0=ISDP3GJ5L0eEi<0=UhJ@030=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3E
GT`0deE20==E@P0=0==E@P040=ENC03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3E
GT`90==E@P060=ENC03CED80eEi<0=ENC03HLF40efQG3`3CED820=MXE`030=ENC03CED80deE20100
deE200<0gIJ<0>2XW`3OXiX0203OXiX00`3PZ9l0gIJ<0==E@P0h0==E@P004@3CED802P3EGT`0deE2
0==E@P3GJ5L0eEi<0=MXE`3HLF40fWY/0=QaH@3GJ5L50==E@P030=ENC03CED80deE20180deE200h0
eEi<0==E@P3CED80deE20=ENC03GJ5L0eEi<0=YjK03GJ5L0deE20=ENC03GJ5L0deE20=ENC1H0deE2
00<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0
deE20=ENC00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800P3GJ5L00`3EGT`0f75Q0=ENC0020=MX
E`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED80
0`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3G
J5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3GJ5L00`3E
GT`0efQG0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=ENC03CED80503CED80103E
GT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P80eEi<00<0eF5?0==E@P3CED80703C
ED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3CED80efQG
0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED80203J
NV`0f75Q0=ENC03CED80e5a:0=ENC03CED80eEi<0P3CED800`3EGT`0deE20==E@P020==E@P060=Qa
H@3CED80deE20=YjK03HLF40eV=B0P3EGT`90==E@P080=ENC03CED80eEi<0=MXE`3GK5`0eEi<0=Uh
J@3GK5`20=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3EGT`0deE20==E@P0=0==E@P040=EN
C03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3EGT`90==E@P060=ENC03CED80eEi<
0=ENC03IN6T0efQG3`3CED800`3EHDl0efQG0=ENC00B0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0
h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03H
LF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0==G
A@3JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q
0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=EN
C03EGT`0deE20080efQG00<0eEi<0=QaH@3EGT`00P3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED80
0P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;
0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE2
0==E@P0A0==E@P080=ENC03GJ5L0deE20=MXE`3FHe80eEi<0=ISDP3HLF420=YjK0030=QaH@3GJ5L0
eEi<0080efQG00<0deE20=ENC03CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3J
NV`0eEi<0==E@P<0eEi<7P3CED800`3CEdD0deE20==E@P030==E@P030=ENC03CED80deE201@0deE2
00@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<
0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03CED80eEi<00L0deE200D0f75Q
0==E@P3CED80fWY/0=QaH@030=ENC0T0deE200P0eEi<0==E@P3EGT`0efQG0=QaH@3EGT`0fGQY0=Q`
H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0deE200@0eEi<0==E
@P3CED80eEi<3P3CED80103EGT`0deE20=ENC03HLF430=ENC0T0deE200H0eEi<0==E@P3EGT`0eEi<
0=YjK03GJ5L?0==E@P<0eEi<4P3CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=Q`H0D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3CED80fWY/0=MXE`3CED80
e5a:0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=MX
E`050=ENC03HLF40eEi<0=ISDP3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0
103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=EN
C03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED80
203EGT`0efQG0==E@P3EHDl0eEi<0==GA@3EGT`0f75Q0P3JNV`00`3HLF40efQG0=ENC0020=MXE`03
0==E@P3EGT`0deE201@0deE200@0eEi<0==E@P3CED80deE20P3EGT`0103GJ5L0fWY/0=ENC03CED83
0=ENC2@0deE200<0deM50==E@P3CED80503CED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03G
J5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080
deE200<0eEi<0==E@P3EGT`01`3CED801@3HLF40deE20==E@P3JNV`0f75Q00<0eEi<2@3CED80203E
GT`0deE20=ENC03GJ5L0f75Q0=ENC03IN6T0f71P0P3GJ5L30==E@P030=ENC03CED80deE200D0deE2
00<0deM50==E@P3CED802P3CED830=ENC0040=IUE03EGT`0eEi<0=IUE0h0eEi<00@0eVED0=ENC03F
IE@0fG=T0`3FIE@90=ENC0060=IUE03EGT`0eVED0=IUE03JNV`0efaL103EGT`00`3CEdD0deE20==E
@P080==E@P<0eEi<4P3CED800`3NX9H0hJbT0>2YX@080>2YX@030>6/Y03MUX`0deE203P0deE2000A
0==E@P080=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`20=QaH@D0deE200<0eEi<0==E@P3C
ED804P3CED802@3EGT`0deE20==E@P3CED80eEi<0=IUE03CED80fWY/0=MXE`020==E@P030=MXE`3C
ED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0
efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0
f75Q0=ENC03EGT`0efQG0080eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Qa
H@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MX
E`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MX
E`3CED800P3EGT`00`3CED80eEi<0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=AJ
AP3CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P<0eEi<>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080deE200<0eEi<0==E@P3EGT`00`3CED801@3D
FTH0eEi<0=MXE`3GJ5L0fGEV0080efQG00<0fWY/0=UeIP3GK5`00P3GK5`30=ENC0030==GA@3CED80
deE200<0deE200X0eEi<0==E@P3EGT`0eF5?0=QaH@3EGT`0fGQY0=Q`H03EGT`0efQG0`3CED800`3E
GT`0deE20==E@P0E0==E@P040==GA@3CED80deE20=ENC0h0deE200@0eEi<0==E@P3GJ5L0f75Q0`3E
GT`90==E@P060=ENC03CED80deE20=ENC03JNV`0eF5?3`3CED830=ENC180deE200<0gIJ<0=nSVP3N
X9H0203NX9H00`3OXiX0gHf10==E@P0h0==E@P004@3CED80203EGT`0deE20==E@P3GJ5L0eEi<0=MX
E`3HLF40fWY/0P3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3E
GT`00`3CED80fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103C
ED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=EN
C03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0f75Q0=EQC`3EGT`0efQG0080eEi<5P3CED800`3E
GT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D
0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E
@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3EGT`00`3CED80eEi<0=QaH@020=Yj
K080f75Q00<0eEi<0=MXE`3GJ5L05`3CED802P3EGT`0deE20==E@P3CED80eVED0=ENC03GJ5L0fWY/
0=ENC03CED830=ENC3/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0
deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03C
ED80eF5?00L0eEi<00D0eVED0=ENC03EGT`0fGEV0=M/G0030=IUE0030=ALBP3CED80deE200D0deE2
00/0eEi<0=MWEP3EGT`0efMF0=IUE03ILf@0eVED0=UfI`3HLF40eEi<0=MXE`030==E@P030=ENC03C
ED80deE201P0deE200<0eEi<0==E@P3CED80303CED80103EGT`0deE20=MXE`3GJ5L30=ENC0T0deE2
00H0eEi<0==E@P3CED80eEi<0=UeIP3EGT`?0==E@P<0eEi<F03CED800140deE200P0eEi<0==E@P3C
ED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03C
ED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=EN
C03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3E
GT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0eEi<0=QaH@3GJ5L0eEi<0=MXE`02
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0deE20080eEi<00D0deE2
0=ENC03HLF40f75Q0=YjK0020=QaH@030=ENC03GJ5L0efQG01L0deE200X0eEi<0==E@P3CED80deE2
0=MXE`3EGT`0efQG0=YjK03EGT`0deE20`3EGT`k0==E@P040=ENC03CED80deE20=MXE`80deE200H0
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080deE20P3HLF401P3EGT`0
deE20==E@P3EGT`0deE20=ENC0<0deE2103EGT`0203FIE@0eEi<0=ENC03ILf@0efaL0=EQC`3FIE@0
eV=B1P3EGT`30==E@P060=ENC03CED80eEi<0=ENC03HLF40eEi<0P3HL6000`3EGT`0efQG0==E@P02
0==E@P030=ENC03CED80deE200/0deE23@3EGT`00`3FIE@0eEi<0=ENC00<0=ENC0040=IUE03EGT`0
efaL0=M/G0<0eVED103EGT`40=MXE`070=QaH@3ILf@0f75Q0=QaH@3ILf@0fGQY0=UcI0040=QaH@05
0=M/G03GJ5L0efQG0=MXE`3FHe800P3EGT`01`3DFTH0deE20==E@P3CED80eEi<0==GA@3EGT`0F03C
ED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0
deE20==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3G
J5L0deE20=ENC00F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=EN
C0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0
eEi<0=QaH@3GJ5L0e5Y60=MXE`020=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E
@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=EN
C03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=EN
C03GJ5L0deE20=MXE`3EGT`0deE20=ENC03GJUT0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3C
ED803@3EGT`0deE20==E@P3CED80efQG0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0=AJAP3EGT`0>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P80f75Q00H0eEi<0==E@P3CED80eEi<0==E@P3EGT`20==E@P040==GA@3E
GT`0eEi<0=EQC`@0efQG00@0fGEV0=QaH@3GJ5L0efaL0P3GJ5L00`3EHDl0deE20==E@P020==E@P06
0=ENC03GJ5L0efQG0=UhJ@3HLF40fGEV0`3JNV`0103LR7`0g8Ag0=MZF@3GJUT30==E@P030=ENC03C
ED80deE20180deE200<0deM50=ENC03EGT`00`3EGT`00`3GK5`0efQG0=MXE`0;0=MXE`030=QaH@3I
Lf@0f75Q0080fGEV0`3ILf@80=QaH@070=MZF@3GK5`0efQG0=MXE`3GK5`0fGEV0=M/G0020=MXE`03
0=ENC03DG4X0deE200X0deE200<0e5a:0==E@P3EGT`0F03CED800140deE200P0eEi<0==E@P3CED80
efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03CED80
deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03FHe807`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0
603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0deE20=QaH@3GJ5L0deE20=MXE`020=EN
C1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG
0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E
@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=ENC03GJ5L0deE20=MXE`3EGT`0e5a:0=IU
E03GJ5L0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3CED803@3EGT`0deE20=ALBP3CED80efQG
0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0==E@P3EGT`0>`3CED80103EGT`0deE20==E@P3GJ5L20==E
@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P80f75Q00H0
eEi<0==E@P3CED80eEi<0==E@P3EGT`:0==E@P040=Q`H03GJ5L0deE20=AJAPX0deE200X0eEi<0==E
@P3CED80eEi<0=QaH@3DFTH0efQG0=Q`H03EGT`0efQG0`3CED800`3EGT`0deE20==E@P0H0==E@P03
0=ENC03CED80deE200`0deE200@0eEi<0==E@P3GJ5L0efQG0`3EGT`60==E@P040=AJAP3EGT`0eEi<
0=IUE080eEi<00<0eVED0=UcI03FIE@00`3EGT`00`3CEdD0deE20==E@P0;0==E@P030=ENC03CED80
deE205H0deE2000A0==E@P080=ENC03CED80deE20=MXE`3EGT`0eF5?0=QaH@3JNV`20=QaH@D0deE2
00<0eEi<0==E@P3CED804P3CED80103EGT`0deE20==E@P3CED820=ENC0030==E@P3JNV`0efQG0080
deE200<0efQG0==E@P3EGT`05P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<01l0
deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P02
0=MXE`050==E@P3HLF40efQG0==E@P3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3E
GT`0103CED80efYI0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q
0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3C
ED80103EGT`0efQG0==E@P3GJ5L20=ENC080efQG00L0f75Q0=YjK03HLF40fWY/0=ISDP3GJUT0efQG
01L0deE200d0eEi<0==E@P3EGT`0deE20=ISDP3EGT`0efQG0=YjK03EGT`0deE20=ENC03CED80eEi<
03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<1P3CED801P3D
G4X0eEi<0=ENC03EGT`0efQG0=M/G0@0eEi<00<0deM50==E@P3CED801@3CED801P3EGT`0deE20==E
@P3EGT`0f75Q0==E@P80efQG00<0eEi<0=MXE`3CED800P3CED800`3EGT`0deE20==E@P0@0==E@PP0
eEi<00<0eVED0=ENC03EGT`0303EGT`0103FIE@0eEi<0=M/G03GK5`20=IUE0030=EQC`3EGT`0eEi<
00L0eEi<00H0eVED0=ENC03EGT`0eVED0=UcI03FIE@60=ENC0030=AJAP3CED80deE200P0deE200<0
deM50==E@P3CED80EP3CED800140deE200@0eEi<0==E@P3CED80efQG0P3EGT`0103HLF40fWY/0=Qa
H@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3EGT`00`3CED80
fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40
eEi<0=ENC00O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED80303EGT`0
deE20=ENC03EGT`0deE20=MXE`3GK5`0deE20=QaH@3GK5`0deE20=MXE`80eEi<5P3CED800`3EGT`0
deE20==E@P020==E@P80eEi<00@0deE20=MXE`3GJ5L0fGQY0`3CED800`3GJ5L0deE20==E@P0D0==E
@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P03
0=ENC03CED80deE20140deE200@0eEi<0=MXE`3CED80efQG0P3EGT`02@3GJ5L0eV=B0=QaH@3JNV`0
f75Q0=YjK03GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E@P80eEi<00L0efQG0=YjK03E
GT`0deE20=ENC03CED80eEi<03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E
@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=EN
C03CED80eEi<2P3CED800`3DG4X0eVED0==E@P080==E@P040=AJAP3EGT`0eEi<0=MWEP80eEi<00<0
eVED0=QaH@3EGT`00P3HL6000`3GIeH0f71P0=ENC0020==E@P030=ENC03CED80deE20140deE200<0
deM50=ENC03EGT`0103EGT`?0=MXE`040=M/G03GJ5L0f75Q0=QaH@80efaL2P3GJ5L01P3GK5`0efQG
0=MXE`3GK5`0fGEV0=M/G0D0efQG00<0eF5?0=ALBP3CED80HP3CED800140deE200@0eEi<0==E@P3C
ED80efQG0P3EGT`0103HLF40fWY/0=QaH@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<
0==E@P3CED80deE20P3EGT`0203CED80fWY/0=MXE`3CED80e5Y60=MXE`3CED80eEi<5P3CED800`3E
GT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<0200deE200H0eEi<0=MXE`3CED80e5a:0==E@P3C
EdDH0==E@P080=ENC03CED80eEi<0=ENC03CED80efQG0=QaH@3CED820=QaH@040==E@P3GJ5L0eEi<
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3GJ5L0efQG0=QaH@<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P040=ENC03GJ5L0deE20=MXE`80eEi<00T0
f75Q0=ENC03HLF40fWY/0=QaH@3IN6T0efQG0=QaH@3GJ5L05`3CED80103EGT`0deE20=ENC03CED82
0=ENC0090=MXE`3IN6T0eEi<0==E@P3EGT`0deE20=ENC03CED80e5Y603T0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3C
ED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==GA@05
0==E@P3GJ5L0efQG0=ENC03GJ5L00`3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80deE2
00h0deE200<0eEi<0=MXE`3EGT`02`3CED801P3EGT`0deE20==E@P3EGT`0f75Q0=ENC6X0deE2000A
0==E@P040=ENC03CED80deE20=MXE`80eEi<00@0f75Q0=YjK03HLF40f75Q1@3CED800`3EGT`0deE2
0==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00P0deE20=YjK03GJ5L0deE20=ENC03GJ5L0
deE20=ENC1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=ENC00P0==E@P030=ENC03G
J5L0deE201/0deE200P0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0==E@P80f75Q00@0deE20=MX
E`3EGT`0eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Q`H03GJ5L0f75Q0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200@0e5a:0=MXE`3DFTH0efQG0P3E
GT`0103HLF40eEi<0=QaH@3JNV`20=QaH@030=MXE`3HLF40efQG01L0deE200@0eEi<0==E@P3EGT`0
deE20P3EGT`02@3GJ5L0f75Q0=ENC03CED80eEi<0==E@P3EGT`0deE20=ENC00i0==E@P040=ENC03C
ED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE2
0080deE20P3HLF401P3EGT`0deE20==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800`3C
ED820=MXE`030=ENC03GJ5L0deE20080deE200<0eEi<0==E@P3CED80603CED800`3EGT`0deE20==E
@P0>0==E@P030=ENC03EHDl0eEi<00/0deE200H0eEi<0==E@P3CED80eEi<0=QaH@3EGTaZ0==E@P00
4@3CED80103EGT`0deE20==E@P3GJ5L20=ENC0040=QaH@3JNV`0f75Q0=QaH@D0deE200<0eEi<0==E
@P3CED804P3CED80103EGT`0deE20==E@P3DG4X20=ENC0080==E@P3JNV`0efQG0==E@P3EGT`0eV=B
0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03EGT`0803CED800`3CEdD0
efQG0==E@P0K0==E@P080=ENC03CED80eEi<0=ALBP3CED80efQG0=QaH@3CED820=QaH@040==E@P3G
J5L0eEi<0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=M/G0<0
deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3C
ED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0B0==E@P030=MXE`3EGT`0efQG0080eEi<
00@0f75Q0=ENC03HLF40fWY/0P3HLF400`3GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E
@P80eEi<00T0efQG0=QaH@3EGT`0e5a:0=ENC03CED80eEi<0==E@P3EGT`0>@3CED80103EGT`0deE2
0==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P02
0==E@P030=MXE`3HLF40eEi<0080deE200<0eEi<0==E@P3EGT`0603CED800`3EGT`0deE20==E@P03
0==E@P80efQG00<0deM50=MXE`3CED800P3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80
deE200h0deE20`3EGT`;0==E@P060=ENC03CED80deE20=ENC03HLF40eEi<JP3CED800001\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{635, 86},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[TextData[{
  "Working with ",
  StyleBox["ImageData", "MR"]
}], "Section",
  CellTags->{"M310.1.2", "M310:1.3.8-1"}],

Cell[TextData[{
  "Two functions are available for requesting information about an ",
  StyleBox["ImageData", "MR"],
  " object."
}], "Text",
  CellTags->{"M310.1.2", "M310:1.3.8-1"}],

Cell["This gives the dimensions of an image.", "Text",
  CellTags->{"M310.1.2", "M310:1.3.8-1"}],

Cell[CellGroupData[{

Cell[BoxData[
    \(ImageDimensions[rgb]\)], "Input",
  CellLabel->"In[5]:=",
  CellTags->{"M310.1.2", "M310:1.3.8-1"}],

Cell[BoxData[
    \({5, 5}\)], "Output",
  CellLabel->"Out[5]=",
  CellTags->{"M310.1.2", "M310:1.3.8-1"}]
}, Open  ]],

Cell["\<\
This returns information about the interleaving scheme and image \
colorspace.\
\>", "Text",
  CellTags->{"M310.1.2", "M310:1.3.8-2"}],

Cell[CellGroupData[{

Cell[BoxData[
    \(ImageOptions[rgb]\)], "Input",
  CellLabel->"In[6]:=",
  CellTags->{"M310.1.2", "M310:1.3.8-2"}],

Cell[BoxData[
    \({PixelInterleave \[Rule] True, 
      ColorFunction \[Rule] RGBColor}\)], "Output",
  CellLabel->"Out[6]=",
  CellTags->{"M310.1.2", "M310:1.3.8-2"}]
}, Open  ]],

Cell[TextData[{
  ButtonBox["\[FilledLeftTriangle]\[ThickSpace]\[ThickSpace]\[ThickSpace]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Previous Slide"],
  "\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]",
  ButtonBox["\[ThickSpace]\[ThickSpace]\[ThickSpace]\[FilledRightTriangle]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Next Slide"]
}], "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009k0000ER000`400?l00000o`00003o5P3CED80
0`3GJ5L0eEi<0=MZF@020==E@P030=ENC03CED80deE201L0deE200P0eEi<0==E@P3CED80eEi<0==E
@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P2?0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P0=0==GA@3CED80
eEi<0=ENC03CED80efQG0=QaH@3FHe80f75Q0==E@P3JNV`0eEi<0=MXE`0K0==E@P050=ENC03HLF40
efaL0=ENC03JNV`00`3EGT`30==E@P030=ENC03CED80deE201<0deE200<0e5a:0==E@P3GJ5L00P3C
ED800`3HLF40fGQY0=YjK0020=MXE`040==E@P3GJ5L0eEi<0=ENC1L0deE200T0eEi<0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0=ENC03JNV`00`3EGT`L0==E@P80eEi<00H0efQG0=ENC03CED80eEi<0==E
@P3EGT`[0==E@P040=MXE`3EGT`0efQG0=IUE0h0deE200@0efQG0=ENC03EGT`0efQG0P3EGT`;0==E
@P030=ENC03CED80deE203D0deE2103GJ5L=0==E@P050=MXE`3JNV`0f75Q0=MXE`3EGT`03@3CED80
0`3GJ5L0fG=T0==E@P0S0==E@P005P3CED801P3GJ5L0eEi<0=MXE`3DFTH0deE20=ENC1T0deE200P0
eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P1=0==E
@P030=ALBP3CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0103JNV`0deE20==E@P3E
GT`20==E@P030=ENC03CED80deE201@0deE200d0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0=EN
C03GJ5L0deE20=YjK03EGT`0efQG01/0deE200D0eEi<0=QaH@3HLF40eEi<0=YjK0030=ENC0040==E
@P3EGT`0deE20=ENC1L0deE200<0efQG0==E@P3CED800P3HLF401@3JNV`0efQG0=MXE`3CED80efQG
0080eEi<5`3CED802P3EGT`0deE20=ENC03EGT`0eV=B0=YjK03HLF40eEi<0=YjK03DFTH20=ENC1`0
deE200P0eEi<0=ISDP3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG
3P3CED80103GJ5L0eEi<0=ENC03GJ5L20=ENC0/0deE200<0eEi<0==E@P3CED80=@3CED840=MXE`d0
deE200D0efQG0=YjK03HLF40efQG0=ENC00=0==E@P040=MXE`3JNV`0deE20==GAB80deE2000F0==E
@P060=MXE`3EGT`0eF5?0=ENC03CED80eEi<6@3CED80203EGT`0deE20==E@P3EGT`0deE20=ENC03C
ED80f75Q0`3EGT`I0==E@P030=ENC03CED80deE204P0deE200<0e5Y60==E@P3CED800P3CED800`3E
GT`0deE20==E@P0o0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3C
ED800`3EGT`0deE20==E@P0D0==E@P0=0=ENC03CED80eEi<0==GA@3CED80efQG0=QaH@3EGT`0efQG
0==E@P3IN6T0eEi<0=MXE`0K0==E@P050=ENC03HLF40f75Q0=ENC03JNV`00`3EGT`0103DFTH0eEi<
0==E@P3EGT`G0==E@P030=MXE`3CED80deE20080f75Q00L0fWY/0=MXE`3GJ5L0deE20=MXE`3DG4X0
eEi<01L0deE200<0eEi<0==E@P3EGT`00P3EGT`01@3JNV`0f75Q0=ENC03IMFH0deE20080eEi<703C
ED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L>
0==E@P040=MXE`3EGT`0eEi<0=MXE`80eEi<2`3CED80103EGT`0deE20==E@P3CEdDd0==E@P040=M/
G03GJ5L0efQG0=MXE`d0deE200D0efQG0=YjK03JNV`0efQG0=ENC00=0==E@P040=MXE`3JNV`0deE2
0=ENC280deE2000F0==E@P060=MXE`3EGT`0eEi<0=ENC03CED80e5a:6@3CED802@3EGT`0deE20==E
@P3EGT`0deE20=ENC03CED80fGQY0=ISDP020=ENC1T0deE200<0eEi<0==E@P3CED80B03CED800`3E
GT`0deE20==E@P020==E@P030=ENC03CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0
103JNV`0deE20==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE200<0eEi<0==E@P3EGT`00P3C
ED80203GJ5L0f75Q0=ENC03GJ5L0deE20=QaH@3EGT`0efQG6`3CED801@3EGT`0f75Q0=QaH@3EGT`0
fWY/00D0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20==E@P020=QaH@070=YjK03GJ5L0
efQG0==E@P3GJ5L0deE20=ENC00G0==E@P030=ENC03CED80eEi<0080eEi<00D0fWY/0=QaH@3EGT`0
efaL0==E@P020=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED80103GJ5L0eF5?0=ENC03GJ5L20=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3CEdD0f75Q0=MXE`020=MXE`/0deE200L0eF5?0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200@0eVED0=YjK03CED80eEi<8P3CED8001H0deE200@0efQG0=ENC03EGT`0eEi<
6`3CED802`3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80fWY/0=MXE`3EGT`0e5Y601T0deE200<0
eEi<0==E@P3CED80B03CED800`3EGT`0deE20==E@P020==E@P030=ISDP3DFTH0deE20080deE200<0
eEi<0==E@P3CED806P3CED800`3CEdD0deE20==GA@0M0==E@P040=ENC03CED80efQG0==E@P80eEi<
00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080
deE200P0efQG0=QaH@3EGT`0efQG0==E@P3HLF40eF5?0=MXEa/0deE200D0eEi<0=QaH@3HLF40eEi<
0=YjK0050=ENC0030==E@P3EGT`0deE201H0deE200<0efQG0==E@P3CED800P3HLF401`3JNV`0efQG
0=MXE`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE20=ENC03EGT`0efQG0=YjK03HLF40eEi<
0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED820=MXE`040=EQC`3GJ5L0eEi<0=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3EGT`0f75Q0=MXE`020=MXE`/0deE200L0efQG0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200<0eEi<0=YjK03CED800P3EGT`Q0==E@P00503CED800`3DG4X0deE20=MXE`03
0=ENC080deE200<0deM50==E@P3CED805P3CED802P3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80
fWY/0=MXE`3EGT`J0==E@P030=ENC03CED80deE204P0deE200<0eEi<0==E@P3CED800P3CED800`3G
J5L0eEi<0==E@P020==E@P030=ENC03CED80deE201X0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deE20=MXE`3CED820=ENC0040=YjK03CED80deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED800`3EGT`0deE20=ENC0020==E@P060=MXE`3HLF40f71P0=MXE`3CED80f75Q0P3GJ5LK0==E@P07
0=ENC03HLF40f75Q0=ENC03JNV`0eEi<0=ISDP030=ENC0030==E@P3EGT`0deE201H0deE200<0efQG
0==E@P3CED800P3HLF401`3JNV`0efQG0=EQC`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE2
0=ENC03EGT`0efQG0=UeIP3HLF40eEi<0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<
0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG3P3CED801P3GJUT0efQG0=MXE`3G
J5L0eVED0=ENC0/0deE200@0eEi<0==E@P3CED80eEi<8P3CED800`3DG4X0eEi<0=ENC00<0=ENC004
0=EQC`3EGT`0eVED0=UcI0<0efaL1@3EGT`60=MXE`070=QaH@3GJ5L0f75Q0=YjK03IMFH0f71P0=IU
E0020=ENC0030=EQC`3GJ5L0efQG00P0efQG00<0efaL0=YjK03EGT`00P3FIE@<0=ENC0030=ALBP3C
ED80deE20180deE2000D0==E@P030=ENC03CED80efQG00<0eEi<0P3CED800`3EGT`0deE20==E@P0F
0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3JNV`0efQG0=ENC1X0deE200<0eEi<0==E
@P3CED80AP3CED800`3DG4X0deE20=ENC0040==E@P030=MXE`3EGT`0deE20080deE200<0eEi<0==E
@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/
0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080deE20`3H
LF400`3GJ5L0deE20=QaH@020=MXEa/0deE200L0eEi<0=QaH@3HLF40eVED0=YjK03FHe80efQG00<0
eEi<00<0deE20=ENC03CED805P3CED80303GJ5L0deE20==E@P3GJUT0f75Q0=YjK03GJ5L0eEi<0==E
@P3GJ5L0deE20=ENC1L0deE200D0eEi<0==E@P3EGT`0eEi<0=MXE`020=QaH@030=ENC03GJ5L0deE2
0080eEi<703CED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<
0=MXE`3GJ5L=0==E@P030==GA@3HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0
deE20==E@P3EGT``0==E@P060=ENC03FIE@0eEi<0=IUE03ILf@0f71P0P3GK5`20=ENC0030=IUE03G
J5L0efQG00H0efQG00L0f75Q0=MZF@3HLF40fWY/0=UeIP3ILf@0efaL00P0efQG00<0eV=B0=ENC03E
GT`00P3EGT`00`3FIE@0fWY/0=ENC0020=ENC240deE2000D0==E@P030=ENC03CED80efQG00<0eEi<
0P3CED80103EGT`0deE20==E@P3CEdDE0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3J
NV`0efQG0=ENC1X0deE200<0eEi<0==E@P3CED80A@3CED80103DFTH0eEi<0==E@P3EGT`40==E@P03
0=MXE`3EGT`0deE20080deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P04
0=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D
0==E@P030=ENC03DG4X0eV=B0080deE20`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<
0=QaH@3HLF40efQG0=YjK0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=EN
C0020=MXE`070=YjK03GJ5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=EN
C03GJ5L00P3HLF420=MXE`030==E@P3DFTH0e5Y601`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC2P0deE200D0e5a:0=ENC03EGT`0efaL0=IUE0020=M/G0D0eEi<0`3CED820=ENC005
0=ISDP3GJ5L0f75Q0=UcI03IN6T0103IMFH00`3ILf@0efaL0=IUE0040=ENC0D0deE200@0eEi<0==G
A@3CED80eEi<8@3CED801@3DFTH0eEi<0=ENC03EGT`0eV=B00H0efQG0P3HLF4F0=YjK0080=UhJ@3I
MFH0fGQY0=UhJ@3IMFH0efaL0=MXE`3HLF4C0=YjK0L0f75Q00<0f71P0==E@P3CED80503CED8001@0
deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03CED80deE20=ENC1D0deE200X0eEi<0==E
@P3CED80eEi<0==E@P3EGT`0deM50=YjK03GJ5L0eEi<6P3CED800`3EGT`0deE20==E@P040==E@P03
0=AJAP3CED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P030=MXE`3EGT`0eEi<0080
deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00<0efQG
0==E@P3CED800`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<0=QaH@3HLF40efQG0=Yj
K0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=ENC0020=MXE`070=YjK03G
J5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MX
Eal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2L0deE200H0e5a:0=ENC03EGT`0
eEi<0=M/G03FIE@20=M/G0H0eEi<1P3CED800`3EGT`0eVED0=UcI0040=M/G0050=IUE03EGT`0eEi<
0=ENC03DFTH01`3CED820=ENC0030==E@P3EGT`0deE201d0deE200<0e5a:0=ENC03EGT`01@3EGT`0
0`3FIE@0efQG0=MXE`080=MXE`070=M/G03HLF40fG=T0=YjK03IN6T0fGEV0=UcI00;0=QaH@040=Ue
IP3ILf@0fGEV0=YjK080fGEV00<0efYI0=MXE`3GJ5L0103GJ5L00`3HL600f75Q0=QaH@050=QaH@04
0=YjK03ILf@0fGEV0=UcI0P0f75Q00@0f71P0=MXE`3GJ5L0eF5?3@3EGT`80==E@P00503CED800`3E
GT`0deE20=MXE`030=ENC080deE200@0eEi<0==E@P3CED80eEi<5@3CED801@3EGT`0deE20==E@P3E
GT`0deE20080eEi<00<0fWY/0=MXE`3EGT`06P3CED800`3EGT`0deE20==E@P040==E@P030=ENC03C
ED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P060=MXE`3EGT`0eEi<0==E@P3DFTH0
eEi<703CED800`3EGT`0deE20=ENC00M0==E@P0:0=ENC03CED80efQG0==E@P3GJ5L0eEi<0=YjK03D
G4X0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0030=MXE`3CED80deE200<0f75Q
00<0efQG0==E@P3HLF400P3GJ5LK0==E@P0<0=ENC03HLF40f75Q0=QaH@3JNV`0efaL0=MXE`3EGT`0
efQG0=ENC03CED80eEi<5`3CED800`3GJ5L0deE20=MXE`020=MXE`070=YjK03GJ5L0eEi<0==E@P3G
J5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MXEal0deE200P0eEi<
0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2P0deE200D0e5Y60=ENC03EGT`0efaL0=IUE0020=M/
G0L0eEi<00P0deM50==E@P3CED80deE20=ALBP3EGT`0eVED0=UcI0@0efaL00<0eVED0=ENC03EGT`0
103EGT`00`3DFTH0deE20==E@P020==E@P80eEi<00@0deE20=ENC03CED80e5a:803CED840=ENC080
efQG00<0efYI0=QaH@3HLF401P3HLF401`3ILf@0fGEV0=UcI03JNV`0fGQY0=UeIP3ILf@02P3HLF40
1@3GJUT0f75Q0=M/G03HLF40fWY/0080fGEV0P3GJ5L80=ENC0030==GA@3CED80deE20080deE200@0
fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03C
ED80deE20=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P020=ENC0030=YjK03GJ5L0eEi<01X0
deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n0==E@P80eEi<00<0deE20=ENC03C
ED800`3CED80103GJ5L0eEi<0=ENC03CED820=ENC1`0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deM50=MXE`3CED820=MXE`040=YjK03EGT`0deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED820=ENC0090=MXE`3CEdD0deE20=QaH@3IMFH0f75Q0=MXE`3CED80f75Q0080efQG6`3CED80303E
GT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1L0deE200<0efQG0==E
@P3GJ5L00P3GJ5L01`3JNV`0efQG0=ENC03CED80efQG0==E@P3EGT`05`3CED801`3EGT`0deE20=EN
C03EGT`0efQG0=UcI03HLF400P3GJ5LO0==E@P080=ENC03GJ5L0efQG0=ENC03CED80eEi<0==E@P3E
GT`[0==E@P040=MXE`3EGT`0efQG0=MXE`d0deE200<0eEi<0=QaH@3GJ5L00`3GJ5L00`3EGT`0deE2
0==E@P090==E@P80eEi<00@0deM50=ISDP3CED80eEi<;`3CED801`3EGT`0efQG0=ENC03JNV`0f75Q
0=MXE`3EGT`01@3CED800`3DG4X0eVED0=MXE`030=MXE`040=QaH@3GK5`0f75Q0=YjK080fGEV1`3G
J5L70=ENC0050=AJAP3JNV`0eEi<0=MXE`3EGT`08@3CED8001@0deE200H0eEi<0==E@P3GJ5L0eEi<
0=EQC`3EGT`20==E@P040=ENC03CED80e5Y60=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P02
0=ENC0030=YjK03GJ5L0eEi<01X0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n
0==E@P80eEi<00<0deE20=ENC03CED800`3CED80103GJ5L0eEi<0=ENC03CED830=ENC1/0deE200<0
eEi<0==E@P3EGT`07@3CED820=ENC0080=MXE`3DG4X0efQG0=MXE`3JNV`0eEi<0==E@P3EGT`20==E
@P030=ENC03CED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0==E@P3HLF40fWY/0=QaH@3GJ5L0deE2
0=QaH@020=MXEa/0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0eEi<0==E
@P3EGT`G0==E@P030=MXE`3CED80efQG0080efQG00L0fWY/0=EQC`3EGT`0deE20=MXE`3CED80eEi<
01L0deE200L0eVED0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MX
E`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L:0==E@P050=AJAP3EGT`0
eEi<0=IUE03ILf@0103GK5`00`3FIE@0eEi<0=ENC0090==E@P<0eEi<00<0efQG0==E@P3EGT`0;`3C
ED801`3EGT`0efQG0=IUE03JNV`0f75Q0=MXE`3FIE@02`3CED80103GJ5L0eVED0=MXE`3JNV`20=Qa
H@l0deE200@0fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200D0eEi<0==E@P3GJ5L0eV=B0=M/G002
0=ENC0030==E@P3EGT`0deE20080eEi<5@3CED801@3EGT`0deE20==E@P3EGT`0deE20080eEi<00@0
fWY/0=MXE`3EGT`0deM56@3CED800`3EGT`0deE20==E@P040==E@P030=ENC03CED80deE203h0deE2
0P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0eEi<0==E@P<0eEi<6`3CED800`3EGT`0
deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG0=YjK03FIE@0deE20=ENC080deE200<0
eEi<0==E@P3CED80503CED820=ENC0090=MXE`3EGT`0deE20=MZF@3JNV`0f75Q0=Q`H03CED80f75Q
0080efQG00<0e5Y60==E@P3CED80603CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<
0=MXE`3EGT`0deE20=ENC1L0deE200H0efQG0==E@P3GJ5L0efQG0=QaH@3JNV`20=ENC0040==E@P3G
J5L0deE20=ENC1L0deE200L0efQG0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203E
GT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0
deE200P0eEi<0=MXE`3GJ5L0fWY/0=QaH@3FIE@0efQG0=ENC0X0deE20P3GJ5L0103EGT`0fWY/0=Qa
H@3GJUT?0==E@P040=YjK03DG4X0efQG0=ENC240deE2000D0==E@P050=ENC03CED80efQG0=MXE`3H
LF400P3EGT`00`3CED80eEi<0==E@P020=ENC1D0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=EN
C0040=YjK03GJ5L0eEi<0=ENC1T0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0Q
0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0
eEi<0==E@P<0eEi<6`3CED800`3EGT`0deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG
0=UhJ@3GJ5L0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0050=MXE`3EGT`0deM5
0=MXE`3JNV`00P3HLF400`3CED80f75Q0=MXE`020=MXEaX0deE200`0eEi<0=QaH@3HLF40f75Q0=Yj
K03HLF40efQG0=ENC03GJ5L0eEi<0==E@P3EGT`G0==E@P060=MXE`3CED80efQG0=MXE`3HLF40fWY/
0P3EGT`0103CED80eV=B0==E@P3EGT`G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=QaH@02
0=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0eEi<0==E@P3C
ED801`3CED80103GJ5L0eEi<0=M/G03GJ5L=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<0==E
@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0deE200P0eEi<0=MXE`3FIE@0fWY/0=QaH@3E
GT`0efQG0=ENC0X0deE20P3GJ5L01@3EGT`0fWY/0=QaH@3GJ5L0deM500h0deE200@0fWY/0=ENC03G
J5L0eEi<8@3CED800140deE200D0eEi<0==E@P3CED80efaL0==E@P020=MXE`060=QaH@3EGT`0eEi<
0==E@P3EGT`0deE20P3EGT`E0==E@P050=ENC03CED80eEi<0=ENC03CED800P3EGT`0103JNV`0efQG
0=EQC`3EGT`30==E@P030=AJAP3CED80deE201<0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0
deE20==E@P0Q0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P05
0=MXE`3EGT`0eEi<0==E@P3FHe800P3EGT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203G
J5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<
00D0efQG0=ENC03EGT`0efQG0=YjK0020=QaH@030==E@P3JNV`0efQG0080efQG6P3CED80303EGT`0
f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3C
ED80efQG0==E@P020=MXE`080=MZF@3JNV`0eEi<0=ENC03CED80eEi<0==E@P3EGT`G0==E@P070=MX
E`3CED80eEi<0=ENC03GJUT0fWY/0=QaH@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC240deE200<0eF5?0==E@P3CED801`3CED80103GJ5L0eEi<0=QaH@3FIE@=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED820=ENC0040=ISDP3GJ5L0deE20=EN
C2l0deE200P0eEi<0=MXE`3EGT`0fWY/0=QaH@3EGT`0efQG0=ENC0X0deE200L0eF5?0=MXE`3EGT`0
fWY/0=QaH@3GJ5L0eEi<00h0deE200@0fWY/0=ENC03EGT`0eEi<8@3CED800140eEi<00D0eVED0=EN
C03EGT`0fG=T0=ENC0020=M/G0060=UcI03FIE@0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0050=IU
E03EGT`0eVED0=IUE03EGT`00P3FIE@0103JNV`0efaL0=M/G03FIE@30=ENC0030=IUE03CEdD0deE2
01<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE2
01X0deE20P3EGT`00`3CED80eEi<0==E@P020==E@P060=ALBP3GJ5L0eEi<0=ENC03CED80efQG0P3E
GT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203GJ5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3C
ED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00D0efQG0=ENC03EGT`0efQG0=YjK002
0=QaH@050==E@P3JNV`0efQG0=MXE`3GJUT06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3G
J5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3CED80efQG0==E@P030=MXE`070=Yj
K03GJ5L0eEi<0==E@P3EGT`0deE20=ENC00G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=Qa
H@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0efQG0==E
@P3CED801`3CED80103GJ5L0eEi<0=QaH@3DFTH=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<
0==E@P3CED802@3CED820=ENC080efQG00<0deE20=ENC03CED80;P3CED800`3EGT`0efQG0=ENC002
0=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJUT0eEi<00h0deE2
00@0efaL0=ENC03EGT`0eEi<8@3CED8000l0deE200<0e5a:0=ENC03FIE@00P3EGT`01@3ILf@0eEi<
0=M/G03GK5`0fG=T0080eVED00<0eEi<0=IUE03EGT`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=EN
C080eVED00@0eEi<0=IUE03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0
eVED0=ENC03EGT`0103EGT`00`3GK5`0eEi<0=ENC00=0=ENC0030=ALBP3CED80deE20140deE200<0
eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080deE200H0eEi<0=MXE`3EGT`0eEi<
0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED800`3DFTH0deE20==E@P0E0==E@P@0
eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE20P3EGT`01@3G
J5L0eEi<0=ENC03GJ5L0fWY/0080f75Q00D0eEi<0=YjK03GJ5L0efQG0=QaH@0J0==E@P0<0=ENC03H
LF40f75Q0=QaH@3JNV`0f75Q0=MXE`3EGT`0efQG0=ENC03CED80eEi<503CED801@3EGT`0deE20==E
@P3GJ5L0deE200<0efQG00P0fWY/0=MXE`3EGT`0deE20=ENC03CED80eEi<0=ALBQH0deE200L0efQG
0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MXE`3EGT`0deE20=EN
C03CED80eEi<8@3CED801@3GJ5L0deE20==E@P3CED80deM500D0deE200<0efQG0=ENC03HLF403P3C
ED800`3EGT`0f75Q0=MXE`030=MXE`030=ENC03CED80deE200T0deE20P3EGT`20=MXE`030==E@P3E
GT`0deE202h0deE200<0eEi<0=MXE`3EGT`00P3HLF400`3CED80efQG0=ENC00:0==E@P070=ENC03G
J5L0eEi<0=YjK03HLF40efaL0=ENC00>0==E@P<0eEi<00<0e5Y60==E@P3CED807`3CED8000<0eEi<
00<0e5a:0==E@P3CED802`3CED80203EGT`0deE20==E@P3HLF40deE20=Q`H03GJ5L0f75Q0P3EGT`0
0`3CED80eEi<0=AJAP020=ENC1<0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=EN
C03JNV`20=MXE`050=ENC03CED80deE20==E@P3EGT`05@3CED800`3EGT`0deE20==E@P040==E@P03
0=MXE`3CED80deE20240deE200<0eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080
deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED80
0`3EGT`0deE20==E@P0E0==E@P@0eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03C
ED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0=ENC03GJ5L0fWY/0=QaH@3JNV`0eEi<0=YjK0020=MX
E`030=YjK03CED80deE201P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0
eEi<0==E@P3EGT`;0==E@P030=ALBP3EGT`0eEi<00H0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC003
0=M/G0060=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@;0=ENC0/0deE200L0efQG0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EHDl0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<
2P3CED800`3CEdD0deE20==E@P0D0==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0
eEi<0=QaH@0>0==E@P070=ENC03HLF40efQG0=MXE`3GJUT0efQG0=ENC00;0==E@P80eEi<0P3GJ5L0
0`3CED80eEi<0==E@P0O0==E@P030=ALBP3CEdD0deE200`0deE200<0eEi<0=MXE`3EGT`00P3HLF40
0`3CED80efQG0=ENC00:0==E@P070=ENC03GJ5L0eEi<0=YjK03HLF40efQG0=ENC00=0==E@P040=AJ
AP3EGT`0eEi<0=ENC280deE2000A0=ENC0080=IUE03EGT`0eEi<0=UcI03EGT`0fG=T0=M/G03ILf@2
0=IUE0030=ENC03FIE@0eVED0080eVED2P3EGT`00`3FIE@0efQG0=MXE`060=MXE`070=M/G03GJ5L0
efaL0=MXE`3GJUT0eVED0=ENC0020=IUE0040=YjK03GK5`0efaL0=IUE0<0eEi<00<0eVED0=ENC03E
GT`02P3EGT`00`3DFTH0deE20==E@P060==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00<0deE20=ENC03CED800P3CED801P3EGT`0
efQG0=ENC03EGT`0deE20=MXE`80eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=ENC03CED80
deE201D0deE2103EGT`20=MXE`040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03EGT`03`3E
GT`00`3FIE@0efQG0=MXE`020=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q0=YjK03IMFH0fWY/0=M/
G03JNV`00P3HLF400`3JNV`0efQG0=EQC`060=ENC0X0efQG00<0f71P0=QaH@3HLF401@3HLF40303I
Lf@0fGQY0=UhJ@3IN6T0fWY/0=UhJ@3IMFH0fG=T0=UeIP3ILf@0f75Q0=UcI0P0f75Q00<0efaL0=MX
E`3GJ5L02@3GJ5L01@3GK5`0efQG0=MXE`3HLF40efQG00<0f75Q00H0fWY/0=QaH@3GK5`0efQG0=M/
G03GJ5L20=M/G140efQG0P3FHe820=MXE`030=MZF@3HLF40efQG0080efaL00D0f75Q0=YjK03IMFH0
f75Q0=Q`H0070=MXE`80eEi<00<0e5Y60==E@P3CED804`3CED80203GIeH0efQG0=MXE`3EGT`0deE2
0=IUE03CED80eEi<2P3CED800`3FIE@0deE20==E@P0>0==E@P030=AJAP3CED80deE200<0deE200D0
efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q00h0deE200L0eEi<0=QaH@3GJ5L0
efQG0=QaH@3GJ5L0eEi<00/0deE20P3EGT`20=MXE`030==E@P3EGT`0deE201l0deE200@0eVED0=IS
DP3CED80eEi<2`3CED800`3EGT`0efQG0=ENC0020=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<
0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<0=EQC`3EGT`0eEi<8P3CED800140deE2
00P0eEi<0==E@P3DFTH0f75Q0==E@P3HLF40efQG0=QaH@80eEi<00<0deE20=ENC03EHDl00P3EGT`C
0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03EGT`0fWY/0P3GJ5L01@3EGT`0deE2
0==E@P3CED80eEi<01D0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P03
0=ENC03CED80deE200H0deE200<0deM50=ENC03EGT`0203EGT`90=MXE`80efaL00L0efQG0=M/G03G
J5L0efaL0=MXE`3GK5`0f75Q0080efaL00@0efQG0=QaH@3GK5`0efaL4`3GJ5L00`3FIE@0eEi<0==G
A@050==E@P030=ENC03CED80eEi<00D0deE200<0eEi<0==E@P3CED80303CED890=ENC0@0eVED0P3G
K5`0103ILf@0efaL0=ENC03FIE@20=ENC0030=IUE03EGT`0eEi<0180eEi<00D0eVED0=MXE`3GK5`0
efaL0=QaH@020=M/G0060=QaH@3JNV`0fGEV0=YjK03HL600fWY/0P3HLF400`3JNV`0efQG0=MXE`0;
0=MXE`/0eEi<00<0eVED0=MXE`3GK5`00P3IMFH20=YjK0070=UeIP3HLF40efaL0=QaH@3GK5`0efQG
0=M/G0080=MXE`030=ISDP3EGT`0eEi<00T0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC0030=M/G006
0=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0030=IUE03GK5`0eEi<0080eVED00L0efaL
0=YjK03ILf@0efaL0=IUE03EGT`0eVED00H0eEi<203CED8?0=ENC0080=Q]G@3GK5`0efaL0=IUE03E
GT`0efaL0=ENC03FIE@40=ENC0030=AJAP3CED80deE20080deE200<0e5Y60=MXE`3CED803`3CED80
0`3FHe80deE20==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0eEi<0=Qa
H@0>0==E@P070=ENC03HLF40efQG0=MXE`3HLF40efQG0=ENC00;0==E@P80eEi<0P3GJ5L00`3CED80
eEi<0==GA@0O0==E@P80efQG00<0deE20=ENC03CED802P3CED800`3EGT`0efQG0=ENC0020=QaH@03
0==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<
0=MXE`3EGT`0eEi<8P3CED800140deE200P0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=UcI080
eVED00<0eEi<0=IUE03GK5`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=ENC080eVED00@0eEi<0=IU
E03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0eVED0=ENC03EGT`00`3E
GT`00`3DG4X0efQG0==E@P0R0==E@P030=ENC03CED80deE201X0deE20P3EGT`01`3CED80eEi<0==E
@P3EGT`0deE20=ENC03GJ5L00P3EGT`0103CED80efQG0=ENC03EGT`K0==E@P030=ENC03CED80eF5?
00D0eEi<00<0eVED0=ENC03EGT`05@3EGT`40=IUE080efaL00@0fG=T0=M/G03EGT`0eVED0P3EGT`0
0`3FIE@0eEi<0=ENC00D0=ENC080eVED00T0efaL0=IUE03FIE@0efaL0=YjK03ILf@0fWY/0=M/G03J
NV`00P3GK5`00`3JNV`0eEi<0=ENC00;0=ENC0d0efQG00<0efaL0=UeIP3IMFH00P3JNV`01`3ILf@0
efaL0=IUE03GK5`0eVED0=ENC03FIE@0503EGT`01@3FIE@0eF5?0=MXE`3IMFH0efQG00<0f75Q00P0
fWY/0=QaH@3GK5`0efQG0=M/G03GJ5L0efaL0=MXE`<0eEi<4P3CED800`3EGT`0efQG0==E@P020=EN
C0070=MXE`3JNV`0f75Q0=MXE`3EGT`0deE20=ENC00E0==E@PP0eEi<00P0f6eM0=M/G03GK5`0eVED
0=ENC03GK5`0eEi<0=IUE0D0eEi<00H0e5a:0==E@P3CED80deE20=ENC03GJ5L@0==E@P030=MXE`3C
ED80deE200<0deE200D0efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q0080deE2
00<0deM50==E@P3CED802@3CED800`3EGT`0f75Q0=MXE`020=QaH@040=MXE`3EGT`0deE20=ENC0T0
deE20P3EGT`20=MXE`030==E@P3EGT`0eEi<01l0deE200@0efQG0=MZF@3CED80eEi<2`3CED80203E
GT`0efQG0=ENC03HLF40fGEV0==E@P3GJ5L0eEi<2P3CED801`3EGT`0efQG0=ISDP3JNV`0efYI0=MX
E`3EGT`02`3CED80103DFTH0deE20=ENC03FIE@20=ENC280deE200070==E@PX0eEi<00P0eVED0=EN
C03FIE@0fG=T0=ENC03ILf@0efaL0=UcI080eVED00<0eEi<0=IUE03GK5`00P3FIE@>0=ENC0030==G
A@3CED80deE20080deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=ENC03JNV`20=MX
E`80eEi<0P3CED800`3EGT`0deE20==E@P0C0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00L0deE20=ENC03CED80eEi<0==E@P3E
GT`0efQG0080eEi<00@0deE20=MXE`3EGT`0eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=EN
C03CED80deE201D0deE2103EGT`20=M/G0040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03E
GT`03`3EGT`01@3FHe80efQG0=MXE`3GK5`0f75Q0080fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03I
N6T0fWY/0=UeIP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@060=QaH@030=M/G03GJUT0f75Q00l0f75Q
00<0fG=T0=UhJ@3IN6T00P3JNV`02@3IN6T0fGEV0=UcI03IMFH0fG=T0=QaH@3ILf@0f75Q0=Q`H00=
0=MXE`D0eEi<00D0eF5?0==E@P3CED80f75Q0==E@P020=MXE`070=ISDP3JNV`0efQG0=ENC03CED80
eEi<0==E@P020=ENC1D0deE200<0eEi<0=MXE`3CED800P3EGT`01`3GJ5L0fWY/0=QaH@3GJ5L0eEi<
0==E@P3EGT`07@3CED80203GIeH0efQG0=MXE`3EGT`0deE20=MXE`3CED80eEi<2@3CED801@3EGT`0
efQG0==E@P3CED80e5Y600d0deE200<0efQG0==E@P3CED800`3CED801@3GJ5L0deE20==E@P3CED80
eEi<00D0deE200<0efQG0=ENC03HLF400P3CED800`3EGT`0deE20==E@P090==E@P030=ENC03HLF40
efQG0080f75Q00@0efYI0=ENC03CED80eEi<2@3CED820=ENC080efQG00<0deE20=ENC03EGT`07`3C
ED80103HL600f75Q0==E@P3EGT`;0==E@P080=ENC03GJ5L0eEi<0=QaH@3JNV`0deE20=MXE`3EGT`:
0==E@P040=ENC03GJ5L0efQG0=YjK080efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0deE20=EN
C03GJ5L20=ENC280deE200000`3GJUT0efQG0=MXE`0>0=MXE`080=M/G03GJ5L0efaL0=UeIP3GJ5L0
fGEV0=QaH@3IMFH20=M/G0030=MXE`3GK5`0f75Q0080efaL4`3GJ5L0103ILf@0f75Q0=UcI03GJ5L2
0=IUE0040=ENC03FIE@0eVED0=YjK080efQG0P3EGT`20==E@P030=ENC03CED80deE201<0deE200<0
eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE20080deE200<0
e5a:0=ENC03EGT`05@3EGT`20=IUE0070=ENC03FIE@0eEi<0=IUE03EGT`0eVED0=QaH@030=IUE003
0=M/G03FIE@0eVED01/0eEi<00D0eVED0=ENC03GJ5L0deM50==E@P030=ENC0030=IUE03EGT`0eEi<
01D0eEi<103FIE@01P3GJUT0f75Q0=UeIP3HLF40efQG0=M/G080efQG00<0efaL0=MXE`3GJ5L01P3G
J5L00`3HL600f75Q0=QaH@0;0=QaH@80fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03IN6T0fWY/0=Ue
IP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@050=QaHA<0efQG00<0efaL0=UeIP3ILf@00P3JNV`01`3I
Lf@0efaL0=IUE03GK5`0eVED0=ENC03FIE@0303EGT`0103EHDl0efQG0=MXE`3EHDl20=ENC0030=IS
DP3GJ5L0efaL0080efQG00/0fGEV0=MXE`3HLF40f75Q0=Q`H03JNV`0fGEV0=UcI03HLF40fG=T0=Qa
H@020=UcI0D0f75Q403GJ5L00`3GK5`0f75Q0=MXE`020=M/G0070=QaH@3JNV`0fGEV0=QaH@3GK5`0
efQG0=M/G00D0=MXE`<0f71P00<0fGQY0=UeIP3HL6000`3HL600203JNV`0fGQY0=UhJ@3HKEd0efMF
0=UeIP3GIeH0f6eM0`3GIeH00`3CEdD0deE20==E@P030==E@P050=ENC03GJ5L0deM50==E@P3EGT`0
3@3CED800`3GJ5L0e5Y60==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3EHDl0
eEi<0=QaH@020==E@P030=ENC03CED80deE200H0deE200L0deM50=ENC03EGT`0eVED0=UcI03GK5`0
fWY/0080fG=T00<0eVED0=ENC03FIE@01@3EGT`0103DG4X0deE20==E@P3CED820=ENC080efQG00<0
deE20=ENC03EGT`04P3CED800`3DFTH0eEi<0=ENC00:0=ENC080fG=T00<0eEi<0=IUE03EGT`01P3E
GT`0303DFTH0deE20==E@P3CED80eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG0=ISDPX0eEi<00@0
eVED0=M/G03GK5`0fWY/0P3GK5`00`3FIE@0eEi<0=ENC0090=ENC0040=IUE03EGT`0eVED0=M/G080
eVED8P3CED8000H0efQG00<0efYI0=QaH@3HLF40203HLF40203ILf@0f75Q0=UcI03IN6T0f75Q0=Uh
J@3IMFH0fGQY0P3ILf@00`3HLF40fG=T0=UeIP020=UcI0<0f75Q403GJ5L0103GK5`0efQG0=M/G03G
J5L20=M/G0040=MXE`3GK5`0efaL0=YjK080f75Q0P3GK5`20=MXE`030=M/G03GJ5L0efQG0080efQG
00D0eVED0=ENC03EGT`0eEi<0=AJAP0<0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3GJ5L0deE20==E@P090==E@P030=ALBP3EGT`0eEi<0080eEi<00<0eF5?0=MXE`3G
J5L02@3GJ5L20=M/G0070=MXE`3GK5`0efQG0=M/G03GJ5L0efaL0=UeIP030=M/G0030=QaH@3GK5`0
efaL00L0efQG2`3EGT`00`3DG4X0deE20==E@P060==E@P040=ENC03CED80efQG0=ENC0@0deE200<0
eEi<0==E@P3CED802@3CED800`3CEdD0eEi<0=ENC0020=ENC0L0efQG1@3GK5`01@3HLF40fGEV0=Qa
H@3HLF40fG=T0080f75Q00<0fG=T0=QaH@3HLF40503HLF420=UcI0090=UeIP3ILf@0fG=T0=UeIP3J
NV`0fGQY0=YjK03IMFH0fWY/0080fGEV00<0fWY/0=QaH@3HLF402@3HLF400`3IN6T0fWY/0=YjK00<
0=YjK0030=UcI03IN6T0fGQY0080fWY/00L0fGQY0=UeIP3ILf@0fGEV0=UcI03HLF40fG=T00`0f75Q
00<0f71P0=MXE`3GJ5L01@3GJ5L00`3HLF40fG=T0=YjK00A0=YjK100f75Q00@0efYI0=M/G03HLF40
efQG0P3GK5`00`3HLF40fWY/0=UeIP020=M/G0030=MXE`3GK5`0efQG00X0efQG00@0eV=B0=ENC03E
GT`0eV=B2`3GJ5L0103HKEd0f71P0=Q`H03JNV`20=UhJ@070=UeIP3HL600fGQY0=Q`H03IMFH0f71P
0=M/G0060=MWEP060=EQC`3FIE@0efaL0=IUE03EGT`0eVED3@3EGT`00`3GK5`0eVED0=ALBP030==E
@P050=MXE`3CED80deE20==E@P3EGT`01@3CED820=ENC0040=MXE`3CED80deE20=ENC0T0deE200H0
deM50=ENC03FIE@0fG=T0=M/G03JNV`20=UcI0030=IUE03EGT`0eVED0080eEi<00<0e5a:0==E@P3C
EdD00P3EGT`0103FHe80efQG0=M/G03GK5`20=QaH@030=MXE`3GK5`0efaL0080efQG1`3EGT`40==E
@P030=AJAP3EGT`0eEi<00l0eEi<0P3ILf@00`3EGT`0eVED0=ENC00:0=ENC0080=IUE03GK5`0eVED
0=UcI03JNV`0eEi<0=MZF@3EGT`:0==E@P040=ISDP3GK5`0efaL0=YjK080efaL00<0eVED0=ISDP3E
GT`02@3EGT`0103FIE@0eEi<0=IUE03GK5`20=IUE0`0eEi<00<0e5a:0==E@P3CED804`3CED8000P0
efQG00<0efaL0=QaH@3HLF400`3HLF4D0=YjK0030=UhJ@3HLF40f75Q0080f75Q00<0efaL0=MXE`3G
J5L0203GJ5L01@3HL600fG=T0=QaH@3ILf@0f75Q0080fG=T00<0f75Q0=UcI03ILf@00`3QSh0=0>:<
N`030>66LP3OQ780ghAb00D0ghAb00<0f6eM0=ENC03EGT`00P3EGT`01@3FIE@0eEi<0=ENC03EGT`0
e5Y60080deE200<0efQG0==E@P3CED808@3CED80103GJ5L0deE20==E@P3DFTHI0=ENC080eVED00<0
eEi<0=IUE03EGT`00`3FIE@01@3ILf@0eVED0=IUE03FIE@0efaL0080eVED6P3EGT`01`3FHe80eVED
0=ENC03HLF40efaL0=MXE`3EHDl00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0030=EQC`3GJ5L0efQG
00D0efQG203HLF430=UcI0030=QaH@3ILf@0fGEV0080fGQYB`3JNV`0103IN6T0fG=T0=QaH@3ILf@>
0=QaH@030=Q`H03GJ5L0efQG00<0efQG00D0efaL0=MZF@3HLF40fGQY0=QaH@020=UeIP060=UcI03J
NV`0fGEV0=UcI03HLF40fG=T1@3JNV`C0=QaH@030=UcI03IMFH0f75Q0080fG=T00L0fGEV0=YjK03I
N6T0fG=T0=UeIP3HLF40fG=T00h0f75Q00<0fGIW0=UhJ@3IN6T01P3IN6T0103KO6h0fh5d0=^1M03K
PG@20=^0LP090=j7N@3LQ7L0g8Ag0=^1M03KP780fh5d0=UhJ@3JNV`0f75Q00@0f71P00<0efaL0=MW
EP3GIeH00P3FIE@0103GK5`0eVED0=ENC03FIE@:0=ENC0040=AJAP3CED80deE20=MXE`80eEi<0`3C
ED801`3GJ5L0deE20==E@P3CED80eEi<0==E@P3CEdD00`3EGT`00`3GJ5L0efaL0=QaH@020=MXE`03
0=M/G03GJ5L0efQG00T0efQG00@0efaL0=UeIP3IN6T0fWY/0P3IMFH00`3GK5`0efQG0=M/G0090=MX
E`80fG=T0P3IMFH0103HLF40fG=T0=UcI03HLF430=MXE`030=IUE03EGT`0e5Y601P0deE20P3HLF40
0`3CED80eEi<0==E@P060==E@P0>0==GA@3EGT`0efQG0=MXE`3GK5`0f75Q0=M/G03IMFH0fWY/0=Qa
H@3IMFH0fG=T0=QaH@3GK5`30=MXE`030=Q`H03HLF40f75Q0080f75Q00L0fG=T0=UeIP3IMFH0fWY/
0=UhJ@3IMFH0fG=T00H0f75Q1@3GJ5L01P3GK5`0efQG0=M/G03IMFH0efQG0=IUE1T0eEi<2@3CED80
00H0deE20`3EGT`00`3FHe80efQG0=Q`H0050=QaH@030=UhJ@3JNV`0fWY/00`0fWY/00<0fG=T0=Qa
H@3HLF400`3GJ5L00`3FHe80eEi<0=ENC0020=ENC0030==GA@3CED80deE200D0deE200@0eEi<0==E
@P3FHe80eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080hXak0P3QQW800`3RS7/0hHIb0>23
K`0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E
@P0Q0==E@P030=MXE`3CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030=ENC0050=QaH@3E
GT`0eEi<0=ENC03GJ5L00P3EGT`F0==E@P040=ALBP3EGT`0eEi<0=ENC080eVED00D0eEi<0=M/G03F
IE@0eEi<0=EQC`020=MXE`030=M/G03GJ5L0efQG01D0efQG0`3GK5`01`3GJ5L0efaL0=QaH@3IMFH0
f75Q0=MXE`3GK5`00P3GJ5L00`3GK5`0efQG0=MXE`0D0=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q
0=YjK03IMFH0fWY/0=QaH@3JNV`00P3HLF400`3JNV`0efQG0=MXE`0<0=MXE`050=Q`H03HLF40f75Q
0=QaH@3IMFH04P3JNV`00`3IN6T0f75Q0=QaH@0=0=QaH@030=MXE`3EGT`0eEi<0080eEi<00D0eVED
0=ENC03EGT`0fG=T0=ENC0020=M/G0070=IUE03JNV`0efaL0=IUE03EGT`0efaL0=ENC0020=IUE100
eEi<00<0eVED0=MXE`3GJ5L00P3GJ5L0303GK5`0f75Q0=MXE`3GK5`0efQG0=QaH@3JNV`0fGEV0=M/
G03HLF40efQG0=M/G0T0efQG3@3EGT`20=MWEP030=Q]G@3HL600f71P0080f71P00P0fWY/0=]lKP3K
O6h0fGIW0=Q`H03LQ7L0f75Q0=UfI`T0f71P00D0fG=T0=UhJ@3ILf@0f71P0=UcI0080=Q`H0030=Q]
G@3EGT`0eEi<0080eEi<00<0efYI0=ENC03EGT`00`3CED801P3GJ5L0deE20==E@P3CED80eEi<0==E
@P80eEi<00P0eV=B0=MXE`3GK5`0efaL0=QaH@3GK5`0efYI0=M/G0L0efQG00H0efaL0=QaH@3HLF40
f75Q0=UcI03IN6T20=YjK080fGQY00<0fG=T0=QaH@3ILf@01@3HLF400`3ILf@0fWY/0=YjK00;0=Yj
K0030=Q`H03GJ5L0efQG0080efQG1@3EGT`0103FHe80efQG0=MXE`3GJUT>0=QaH@040=YjK03IN6T0
f75Q0=UcI0P0f75Q00<0fGQY0=YjK03JNV`09P3JNV`0103HLF40fGEV0=M/G03GK5`E0=MXE`030=IU
E03EGT`0eEi<00<0eEi<00<0e5a:0==E@P3CED80103CED8000D0eEi<303GJ5L03@3GK5`0efQG0=M/
G03IMFH0efQG0=UeIP3HLF40fGEV0=Q`H03GK5`0efQG0=M/G03HLF400`3GK5`;0=MXE`030=ISDP3E
GT`0eEi<00@0eEi<00@0eVED0=ENC03FIE@0eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080
hXak0P3QQW800`3RS7/0hHIb0>66LP0=0>66LP030>:7LP3JKEX0eEi<00<0eEi<00<0eVED0=ENC03E
GT`0103EGT`00`3GK5`0eEi<0=ENC00Q0=ENC0030=M/G03EGT`0eEi<0080eEi<00<0e5Y60==E@P3C
ED805@3CED820=ENC0030==E@P3EGT`0deE200<0eEi<00D0f75Q0=ENC03EGT`0eEi<0=MXE`020=EN
C1X0deE20`3EGT`00`3GK5`0eVED0=ENC0030=ENC0030=IUE03EGT`0eEi<00X0eEi<00<0eF5?0=MX
E`3GJ5L01`3GJ5L02P3HL600fG=T0=UcI03ILf@0f75Q0=UcI03IMFH0fGQY0=UeIP3IN6TA0=YjK003
0=UeIP3HLF40f75Q00H0f75Q0P3ILf@02@3IMFH0fG=T0=UcI03IMFH0fWY/0=UhJ@3JNV`0fGEV0=Yj
K0020=UeIP030=YjK03HLF40f75Q00X0f75Q00<0fG=T0=YjK03JNV`04`3JNV`01P3IN6T0fG=T0=Qa
H@3ILf@0f75Q0=M/G180efQG00D0efaL0=MXE`3GJ5L0fGEV0=MXE`020=QaH@080=M/G03JNV`0f75Q
0=M/G03GJ5L0f75Q0=MXE`3GK5`90=MXE`030=M/G03HLF40f75Q00D0f75Q1@3GJ5L0303GK5`0f75Q
0=MXE`3ILf@0f75Q0=UeIP3JNV`0fGQY0=UcI03IMFH0f75Q0=UcI0@0f75Q00<0efaL0=MXE`3GJ5L0
103GJ5L00`3FHe80eEi<0=ENC0080=ENC0030=EQC`3HKEd0fGQY00@0fGQY00P0fh1b0=b4M`3LQ7L0
fgi_0=UhJ@3LQ7L0f75Q0=UfI`80f71P00<0efaL0=MWEP3GIeH0103GIeH01@3HKEd0fG=T0=Q]G@3G
IeH0f6eM00P0efMF00<0eF5?0=ENC03EGT`00P3EGT`00`3GK5`0eVED0=IUE0030=ENC0050=Q`H03E
GT`0eEi<0==E@P3EGT`01@3CED820=ENC0060=M/G03HL600efaL0=M/G03GJ5L0efaL2@3HLF40103I
Lf@0fGEV0=YjK03JNV`20=UhJ@030=UcI03HLF40fG=T00T0f75Q0P3ILf@0203IMFH0fGQY0=QaH@3I
MFH0f71P0=ISDP3EGT`0e5a:703CED80103JNV`0f75Q0==E@P3EGT`50==E@P030=ALBP3EGT`0eEi<
00<0eEi<00L0eVED0=M/G03FIE@0fG=T0=YjK03EGT`0efaL00@0efQG00<0eV=B0=MZF@3HLF40103H
LF401`3ILf@0fGEV0=UeIP3JNV`0fGQY0=UeIP3ILf@01`3HLF40103FHe80eEi<0=ENC03EGT`30=IU
E0030=UcI03FIE@0eVED01d0eEi<00<0deM50==E@P3CED800P3CED8000P0deE200<0e5a:0=ENC03E
GT`01P3EGT`03P3FIE@0eEi<0=IUE03ILf@0eEi<0=UcI03GK5`0fG=T0=M/G03FIE@0eEi<0=IUE03G
K5`0e5Y60P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3R
S7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0efQG0==E@P3CED803P3CED8C0=ENC0030=M/G03EGT`0eEi<01X0eEi<103F
IE@01@3EGT`0efQG0=IUE03FIE@0fGEV00<0efaL00<0f75Q0=M/G03GK5`06P3GJ5L20=M/G0030=MX
E`3HLF40efaL00@0efQG00<0efaL0=MXE`3GJ5L01`3GJ5L00`3FHe80eEi<0=ENC00;0=ENC0<0eVED
00L0eEi<0=IUE03GK5`0fG=T0=M/G03EGT`0efaL0080efQG00<0efaL0=MXE`3GJ5L0503GJ5L20=M/
G00<0=QaH@3GK5`0efaL0=QaH@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3ILf@0fWY/6P3GJ5L00`3G
K5`0fGEV0=UeIP020=YjK0030=UeIP3HLF40efaL0080f75Q00<0efQG0=M/G03GJ5L04`3GJ5L01@3G
K5`0efQG0=MXE`3IMFH0efQG0080f75Q00X0efaL0=YjK03HLF40efaL0=MXE`3HLF40efQG0=M/G03G
J5L0eF5?503EGT`0303FIE@0efaL0=AJAP3EGT`0deE20=MXE`3JNV`0f75Q0=ENC03GJ5L0deE20=EN
C1`0deE200T0e5a:0=UeIP3IN6T0f71P0=MWEP3EGT`0f71P0=ENC03GIeH02@3EGT`01@3FIE@0efaL
0=IUE03EGT`0eVED00/0eEi<0P3CED80103HLF40eEi<0=MXE`3DG4X20==E@P050=MXE`3CED80deE2
0==E@P3EGT`01@3CED80103EGT`0deE20=MXE`3GJ5L20=ENC0L0deE2103EGT`02@3FIE@0efaL0=Yj
K03JNV`0f71P0=QaH@3EGT`0deE20=ENC0090==E@P070=MXE`3EGT`0efQG0=QaH@3CED80efQG0=EN
C00O0==E@P040=YjK03HLF40deE20=ENC0/0deE200P0eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG
0=ENC080deE200<0deM50=ENC03EGT`01@3EGT`01`3FIE@0efaL0=QaH@3JNV`0fGEV0=QaH@3GK5`0
1`3GJ5L40=ENC0<0eVED00<0fG=T0=IUE03FIE@05P3EGT`<0==E@P004@3CED803P3EGT`0deE20=EN
C03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=EN
C03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3GJ5L0deE20==E@P0J0==E@P@0eEi<00D0deE20=MXE`3EGT`0eEi<0=QaH@03
0=ENC0030=MXE`3EGT`0eEi<00l0deE200<0deM50=ENC03EGT`0203EGT`20=IUE0030=ENC03GK5`0
eVED00@0eEi<00<0eVED0=ENC03EGT`05@3EGT`30=IUE0070=ENC03FIE@0efaL0=UcI03GK5`0eEi<
0=IUE0020=ENC0030=IUE03EGT`0eEi<00d0eEi<1`3GJ5L03P3GK5`0h85O0>6:J@3QQV<0gWYO0=Qa
H@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3IMFH0fWY/2@3GJ5L00`3EHDl0e5Y60==E@P020==E@P03
0=ALBP3EGT`0eF5?00T0efQG00<0efaL0=UeIP3IMFH00P3JNV`0203IMFH0f75Q0=M/G03GK5`0h85O
0=icB`3ONUD0fFA74`3CED801@3EGT`0deE20==E@P3GJUT0deE20080efQG00P0f6E>0>>BLP3PPEl0
ggYE0==E@P3GJ5L0deE20=ENC0/0deE200D0e5Y60=icB`3NLd/0gW=;0=AJAP060==E@P0<0=ENC03G
J5L0deE20=ENC03CED80efQG0=YjK03HLF40eEi<0=MXE`3CED80eEi<3@3CED80103DFTH0gW=;0=ic
B`3NLd/50==E@P030=ALBP3EGT`0eF5?00<0eEi<00T0ggYE0>>BLP3STW80g7UW0=Q`H03GJ5L0fGQY
0=ISDP3GJUT02@3EGT`01@3FIE@0efaL0=IUE03EGT`0eVED00d0eEi<00L0fG=T0=MXE`3HL600eV=B
0=AJAP3CED80efQG00<0deE200<0eEi<0==E@P3CED800`3CED80103EGT`0deE20=MXE`3GJ5L20=EN
C0/0deE200T0eEi<0=IUE03JNV`0fWY/0=MXE`3HLF40e5Y60==E@P3EGT`01@3CED803@3DG4X0eEi<
0=ENC03FIE@0f75Q0=M/G03HLF40fGQY0=MXE`3HLF40efaL0=ISDP3DFTH03P3CED830=icB`030=AJ
AP3CED80deE200T0deE200@0fWY/0=QaH@3CED80eEi<2`3CED80203EGT`0efQG0=ISDP3ILf@0fGEV
0=ENC03GK5`0eVED0P3EGT`00`3DG4X0deE20==E@P020==E@P030=ALBP3ILf@0gXMi0080f71P00D0
f75Q0=YjK03IMFH0f75Q0=M/G0040=MXE`030=UfI`3LPG<0eF5?00@0deE20`3EGT`00`3GJUT0eEi<
0=ENC00R0==E@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03G
J5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200D0f75Q0==E@P3CED80deE20=UZFP050=j0L@H0deE200<0fFYJ
0=j0L@3NP7400`3NP74:0==E@P070=UeIP3SUXP0jJ^R0>V[XP3[]:`0gX1a0=EQC`070==E@P030=EQ
C`3NP740gX1a00X0gX1a00<0deE20=EQC`3NP7400`3NP7401P3LO6d0eEi<0=ENC03EGT`0deE20=MX
E`80eEi<00D0f75Q0=ENC03LO6d0gXMi0>6?P0020=j7N@030=EQC`3CED80deE20080deE200<0fGEV
0=j0L@3NP7401`3NP7400`3IMFH0deE20==E@P060==E@P070=EQC`3NP740gXMi0=j7N@3NP740hHn0
0=UcI0040=j0L@030=UcI03CED80deE200<0deE200D0fGEV0=j0L@3NP740gX1a0=UZFP040==E@P03
0=EQC`3NP740gX1a0080gX1a00@0fFYJ0==E@P3CED80deE20`3EGT`01`3CED80eEi<0=MXE`3[YWH0
oM1g0?o<IP3YUeh00P3CED801@3EGT`0deE20==E@P3FHe80h85O00P0oM1g00<0m;I_0=MXE`3GJ5L0
1@3GJ5L00`3QQV<0m;9W0?cBOP020?cBOP0;0?g@M`3ldWh0o=9n0>VKJ`3IMFH0fWY/0>6:J@3keHL0
o=9n0?>nOP3JNV`01@3GJ5L30?g@M`@0efQG00@0h85O0?g@M`3md7L0m;I_0P3GJ5L30=ENC0060>VG
GP3ncVh0o/i^0?k>KP3YUeh0eVED0P3ILf@20=YjK00:0=UcI03HLF40kZIV0?W7M@3md7L0olaV0?k>
KP3oc6H0mkIO0>B2D@L0deE200<0m:iM0?o<IP3oc6H01P3oc6H04P3NLd/0eEi<0==E@P3CED80eVED
0==E@P3PPEl0m;I_0?k>KP3keHL0oM1g0?k>KP3laF@0kZIV0=UTA`3EGT`0deE20=AJAPH0eEi<00<0
fFYE0>VGGP3h`6T01@3md7L00`3iagD0m;9W0>21G`030=MXE`0<0=M/G03HLF40efQG0=M/G03GJ5L0
o=9n0?_EQ`3ldWh0efaL0=QaH@3GJ5L0efaL2P3GJ5L00`3KMF00jI][0?W7M@030?k>KP030?o=J@3o
c6H0nKeQ00D0deE200D0eEi<0=UTA`3aZ5d0o<ET0?o<IP020?cBOP060?g@M`3aZ5d0gW=;0=MXE`3C
ED80efQG103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03GJ5L0eEi<0=AJAP3kb6`30?o<IPD0
deE20`3oc6H02P3CED80deM50=QaH@3GJ5L0f75Q0=MWEP3EHDl0deE20=MXE`3NLd/20?o<IP030?k>
KP3oc6H0olaV00<0olaV00<0m;9W0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/40==E@P04
0?NfG`3oc6H0olaV0>VAE080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>KP3oc6H0o/i^00<0olaV00<0
jI5D0==E@P3CED800P3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0==E@P3GJ5L0eEi<0=AJAP3laF@3
0?o<IPL0deE200<0e5Y60>B2D@3g]Ul01@3oc6H00`3laF@0ff]90=AJAP020=ENC0H0o/i^00@0nmF7
0?cBOP3ncVh0eVED2@3EGT`00`3DG4X0gX1a0?knoP020?knoP80o?cl00<0oooo0?knoP3no_h00P3o
ool40==E@P0;0>:<N`3ij^L0oooo0?ooo`3no_h0m=OD0=alK@3JNV`0f71P0=MXE`3EGT`00P3CED80
0`3RS7/0nN[W0?knoP020?knoP040?CEd@3LO6d0eEi<0=ENC080eVED00P0l/o:0?ORg`3ij^L0o?Cc
0?WZi`3dem@0k/:k0=j7N@X0eEi<00<0e5a:0==E@P3CED804@3CED800140eEi<00h0eVED0=ENC03F
IE@0fG=T0=ENC03ILf@0efaL0=UcI03GK5`0eVED0=ENC03FIE@0efaL0=ENC080eVED4P3EGT`02P3F
IE@0eEi<0=IUE03EGT`0eF5?0=ENC03CED80eEi<0=MXE`3SUXP20>:<N`80hHIb0P3POfX00`3QQW80
h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED801@3HLF40
deE20==E@P3CED80m=GA00D0oooo00<0fGEV0==E@P3CED800`3CED800`3^_kP0oooo0?ooo`030?oo
o`030=EQC`3CED80deE200@0deE200<0eF5?0>V[XP3ij^L0103oool01@3no_h0oooo0?ooo`3ab/@0
gX1a00D0deE200<0gX1a0?ooo`3oool02P3oool00`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0
eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP030=j0L@3CED80deE20080deE2
00<0o?Cc0?ooo`3oool00P3oool00`3[]:`0oooo0?ooo`020?ooo`030?WZi`3CED80deE200H0deE2
00L0hiJ80?ooo`3no_h0o_kn0?ooo`3no_h0gXMi00@0oooo00<0jJ^R0==E@P3CED800`3CED801@3l
m?<0oooo0?ooo`3oool0m=GA00@0eEi<00<0ijFJ0?knoP3no_h00P3no_h0103YZj80eEi<0=ENC03E
GT`30=IUE0070=ENC03FIE@0efaL0>^VMP3md7L0o/i^0>VKJ`020=ENC0050=EQC`3EGT`0eEi<0=EN
C03ONUD0203ncVh00`3d/VL0eEi<0=ENC0030=ENC00B0=Y]FP3d/VL0oM1g0?g@M`3ldWh0oM1g0?cB
OP3ncVh0oM1g0?cBOP3[YWH0fG=T0=YjK03QQV<0nmF70?cBOP3c^WL0fWY/1@3EGT`30?k>KP@0eEi<
00@0hGY>0?o<IP3oc6H0m:iM103CED800`3DFTH0o<ET0?o<IP020?o<IP040>VAE03EGT`0f75Q0=Qa
H@80fWY/00L0h85O0?W7M@3ncVh0o/i^0?g@M`3oc6H0o/i^00<0olaV00<0mkIO0=AJAP3CED80103C
ED800`3d[Ud0olaV0?o<IP060?o<IP060=icB`3EGT`0deE20==E@P3EGT`0kYmI0P3md7L0203ncVh0
nmF70?g@M`3ncVh0olaV0?g@M`3oc6H0iHQI1`3CED800`3QNTh0o<ET0?o<IP080?o<IP0@0>VAE03C
ED80deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20?g@M`3keHL0o=9n0=ENC03GJ5L0deE20=ENC0T0
deE200<0hGY>0?c5I03oc6H01`3oc6H50==E@P030>F8F@3oc6H0olaV0080olaV0P3ldWh01P3md7L0
o/i^0?o<IP3^YVH0deE20=MXE`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3EGT`0eV=B0=ENC03Y
TE@0o/i^0`3oc6H50==E@P<0olaV00X0deE20=ENC03HLF40efQG0=QaH@3HKEd0efMF0==E@P3GJ5L0
gW=;0P3oc6H00`3ncVh0olaV0?o<IP030?o<IP030?BbI`3CED80efQG0080efQG00@0m;9W0?o<IP3o
c6H0gW=;0`3CED801@3II4L0olaV0?o<IP3oc6H0fFA70080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>
KP3oc6H0o/i^00<0olaV00<0jI5D0==E@P3CED800P3CED802@3d[Ud0oM1g0?k>KP3PPEl0fWY/0=EN
C03GJ5L0eEi<0>VAE0040?o<IPH0deE200<0ff]90?NfG`3ncVh01`3oc6H0103NLd/0deE20==E@P3C
ED860?o<IP040?_EQ`3md7L0olaV0=ENC0X0deE200@0gX1a0?knoP3no_h0o_kn0P3lo?`00`3oool0
o_kn0?knoP020?ooo`<0deE200<0hiJ80?ooo`3oool00P3oool20?knoP070?cdl`3LR7`0efQG0=IS
DP3EGT`0deE20>>FR0060?ooo`030?cdl`3IJUX0deE20080eEi<0P3no_h00`3lm?<0nN[W0?ooo`02
0?ooo`030?ORg`3QSh00deE201`0deE2000>0==E@P0A0=ALBP3EGT`0eEi<0=IUE03EGT`0eVED0=Uc
I03EGT`0fG=T0=M/G03ILf@0efaL0=IUE03EGT`0eVED0=M/G03EGT`00P3FIE@50=ENC0030=ALBP3C
ED80deE200X0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=MXE`3SUXP20>:<N`80
hHIb0P3POfX00`3QQW80h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3C
ED80103CED801@3HLF40deE20==E@P3CED80o?Cc00D0oooo00<0jkB/0==E@P3CED800`3CED800`3l
m?<0oooo0?ooo`030?ooo`030=j0L@3CED80deE200<0deE200<0fFYJ0?OOf`3oool01@3oool00`3n
o_h0oooo0?ooo`020?ooo`030>V[XP3CED80deE20080deE200<0gX1a0?ooo`3oool02P3oool00`3C
ED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CE
d@040?knoP050=j0L@3CED80deE20==E@P3RS7/0103oool00`3lm?<0deE20?WZi`040?ooo`030>:<
N`3CED80deE200D0deE200P0m=GA0?ooo`3no_h0o_kn0?ooo`3dem@0eEi<0?cdl`<0oooo00<0m=GA
0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`030?ooo`@0deE200<0k[nh0?ooo`3oool00P3oool0
103NP740deE20==E@P3CED830=ENC0070==E@P3EGT`0efQG0>^VMP3ncVh0olaV0>VGGP060==E@P04
0=icB`3oc6H0olaV0?VmH@D0jI5D00<0i89A0==E@P3CED800`3CED804P3aZ5d0olaV0?o<IP3oc6H0
m;9W0>J?H03PPEl0gW=;0>B2D@3^YVH0hi9b0=QaH@3JNV`0h85O0?_EQ`3md7L0lkYg0=YjK0D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@@0deE200<0jI5D0?o<IP3oc6H00P3oc6H03`3YTE@0
eEi<0=QaH@3HLF40fG=T0=]nK`3iagD0oM1g0?k>KP3h`6T0jIMN0=icB`3ONUD0k9QF0?c5I0020?o<
IP030?6XG@3EGT`0eEi<00<0eEi<00@0m;9W0?k>KP3ncVh0kZIV1@3YUeh04@3IJUD0eVED0=ENC03E
GT`0jI][0?k>KP3ldWh0oM1g0>jVIP3STW80hHIS0>J?H03d/VL0o=9n0?k>KP3md7L0gW=;00D0eEi<
00L0gW=;0?k>KP3ncVh0o/i^0?_8K03^WeT0i89A0080ggYE00@0lJQM0?k>KP3ncVh0jI][103GJ5L0
2`3GK5`0eEi<0=IUE03EGT`0o=9n0?_EQ`3ldWh0eVED0=M/G03EGT`0eVED00D0eEi<00@0e5a:0==E
@P3CED80ff]90`3oc6H00`3laF@0k9QF0>5jCP020=icB`030>J9DP3^WeT0deE200<0deE200H0gW=;
0?k>KP3oc6H0olaV0?B^G@3TPU420>6:J@060>jVIP3ncVh0olaV0?g@M`3VRE80efQG103CED801@3d
[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0f6E>0?c5I03ocFT00`3oc6H50==E@P<0olaV00X0deE2
0=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3h`6T0jI5D0>VAE0030>VA
E0030>F8F@3CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED801@3/V5H0olaV0?o<IP3a
Z5d0deE20080eEi<00D0fWY/0>^VMP3md7L0oM1g0?BbI`050>VAE0030=icB`3CED80deE20080deE2
00T0m:iM0?g@M`3ncVh0h85O0=YjK03EGT`0efQG0=QUCP3laF@0103oc6H50==E@P070=AJAP3i_F40
olaV0?k>KP3ocFT0kYmI0>B2D@020=icB`030>B2D@3^WeT0fFA700<0deE20`3oc6H30>VAE0040>^V
MP3YUeh0jI5D0=ALBPX0deE200P0fGEV0?knoP3no_h0o_kn0?clo03^_kP0jJ^R0>^d[0<0jJ^R0P3C
ED801`3EHDl0o?Cc0?ooo`3lm?<0gX1a0==E@P3WYIX00P3no_h02`3dem@0efQG0=ENC03EGT`0eF5?
0?cdl`3oool0o?Cc0=j0L@3CED80iZ2E0080oooo00X0m=GA0==E@P3EGT`0eEi<0?7:a03WZ9h0hHn0
0=j7N@3UVh`0lL[40P3oool00`3ggm/0ghAb0==E@P0K0==E@P004@3CED803P3EGT`0deE20=ENC03H
LF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03C
ED80eEi<0==E@P80eEi<00H0deE20=ENC03FHe80hiJ80>:<N`3RQg820>66LP80h7mZ00<0h8=_0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E
@P3CED80fFYJ1P3oool00`3ggm/0deE20==E@P020==E@P030=UeIP3oool0oooo00@0oooo00<0jJ^R
0==E@P3CED800P3CED800`3EHDl0mmoK0?ooo`060?ooo`070?knoP3oool0oooo0?ooo`3no_h0oooo
0>JPU@030==E@P030=j0L@3oool0oooo00X0oooo00<0deE20=j0L@3oool00`3oool01P3deM40eEi<
0=ENC03EGT`0deE20=MXE`80eEi<00<0f75Q0=ENC03deM40103no_h01@3NP740deE20==E@P3CED80
k[nh00@0oooo00<0jkB/0==E@P3VX9D0103oool00`3^_kP0deE20==E@P040==E@P030=UZFP3oool0
oooo0080o_kn00@0oooo0>JPU@3EGT`0m=OD0`3oool00`3lm?<0deE20==E@P020==E@P030>jo^03o
ool0oooo00<0oooo00D0gX1a0==E@P3CED80deE20?CEd@040?ooo`040=EQC`3CED80deE20==E@P<0
eEi<00L0deE20=ENC03GJ5L0jjIf0?k>KP3oc6H0jIMN00H0deE200@0gW=;0?o<IP3oc6H0m:iM2P3C
ED804`3TPU40olaV0?o<IP3oc6H0iXUB0=ENC03CED80efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/
0>21G`3keHL0oM1g0?>jM`3JNV`01@3CED830?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0`3CED80
0`3DFTH0o<ET0?o<IP030?o<IP030>VAE03EGT`0f75Q0080f75Q00/0kZmh0?g@M`3md7L0mkUY0=QU
CP3GJ5L0deE20=ENC03CED80ff]90?c5I0020?o<IP030=icB`3CED80deE20080deE200@0m:iM0?o<
IP3oc6H0gW=;1P3CED80403EGT`0deE20=UTA`3ncVh0olaV0?g@M`3UR5T0eEi<0=YjK03GJ5L0eEi<
0==E@P3^YVH0olaV0?k>KP3d[Ud50==E@P050?VmH@3oc6H0olaV0?NfG`3II4L0103CED80103YTE@0
olaV0?o<IP3YTE@30==E@P0<0=ENC03GJ5L0deE20=ENC03CED80oM1g0?_EQ`3ldWh0e5a:0=MXE`3C
ED80eEi<203CED801@3i_F40olaV0?o<IP3g]Ul0fFA700L0deE200L0deM50=ENC03EGT`0n<1Y0?g@
M`3ncVh0kZIV0080eEi<00P0fGEV0=UcI03GK5`0iXmP0?k>KP3ldWh0nlQ/0=QaH@80eEi<0P3CED80
1@3d[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0jIMN0?o<IP3oc6H00`3oc6H50==E@P<0olaV00X0
deE20=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3d/VL0deE20==E@P03
0==E@P030=ENC03CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED802@3i_F40olaV0?o<
IP3QNTh0deE20=ENC03FHe80fWY/0>^VMP020?g@M`030>VGGP3CED80deE200P0deE200P0m:iM0?g@
M`3ncVh0h85O0=YjK03FHe80efQG0>VGGPD0olaV1@3CED801@3^WeT0olaV0?o<IP3kb6`0h85O00X0
deE20`3oc6H30==E@P030=IUE03EGT`0deE200`0deE200P0iI^<0?knoP3no_h0o?cl0?ORg`3EHDl0
efQG0=ENC0@0deE200@0iZ2E0?ooo`3oool0jJ^R0P3CED801@3EGT`0mn;O0?knoP3lo?`0g7Y[0080
eEi<00@0iZ2E0?ooo`3oool0jJ^R0`3CED801`3ggm/0oooo0?ooo`3IJUX0deM50=ALBP3GK5`00`3E
GT`01P3CED80f71P0?CEd@3oool0o__k0?7:a1`0deE2000A0==E@P0>0=ENC03CED80eEi<0=QaH@3C
ED80f75Q0=MXE`3HLF40efQG0=ENC03CED80eEi<0=MXE`3CED820=ENC180deE200@0eEi<0==E@P3E
GT`0deE20P3EGT`01@3CED80eEi<0=ENC03SUXP0hXak00<0hHIb4P3POfX00`3PPF`0f6A@0==E@P03
0==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E@P3DFTH0hXak1`3oool01@3IJUX0deE20==E
@P3CED80jkB/00H0oooo00<0lL[40==E@P3CED800P3CED800`3[]:`0oooo0?ooo`030?ooo`050?CE
d@3SUXP0gX1a0>jo^03lm?<00P3oool0103no_h0oooo0?ooo`3IJUX20==E@P030=j0L@3oool0oooo
0080oooo00<0nN[W0>V[XP3YZj801@3YZj800`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<
0=ISDP3CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP050=j0L@3CED80deE20==E@P3lm?<0
103oool00`3IMFH0deE20=UZFP050?ooo`H0jJ^R00<0lL[40?ooo`3oool00P3no_h0103lm?<0efQG
0=ENC03[]:`30?ooo`030?knoP3IJUX0deE20080deE200<0o?Cc0?ooo`3oool00`3oool0103[]:`0
deE20==E@P3CED840?ooo`030?WZi`3CED80deE20080deE20`3EGT`01`3CED80eEi<0=IUE03[YWH0
o/i^0?o<IP3YUeh01P3CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P080?B^G@3oc6H0olaV0?6XG@3D
FTH0eEi<0==E@P3GJ5L20==E@P090=MXE`3JNV`0f75Q0=YjK03PPEl0nmF70?g@M`3c^WL0fWY/00D0
deE20`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@<0deE200@0jI5D0?o<IP3oc6H0m:iM0P3oc6H0
0`3YTE@0eEi<0=QaH@020=QaH@080?S;PP3md7L0oM1g0=mjE@3EGT`0efQG0==E@P3EGT`20==E@P04
0>VAE03oc6H0olaV0?6XG@@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3EGT`0deE20>J9DP3n
cVh0olaV0?BbI`80eEi<00T0fWY/0=MXE`3EGT`0deE20=Y]FP3laF@0o/i^0?o<IP3KJdT00`3CED80
1@3NLd/0olaV0?o<IP3oc6H0ff]900D0deE200@0jI5D0?o<IP3oc6H0jI5D0`3CED80303EGT`0efQG
0==E@P3EGT`0deE20?g@M`3keHL0o=9n0==E@P3GJ5L0deE20=ENC0L0deE200D0gW=;0?o<IP3oc6H0
olaV0=][B@0:0==E@P050=][B@3oc6H0o/i^0?c5I03DFTH00P3CED820=QaH@060=MXE`3EGT`0m:iM
0?g@M`3oc6H0jIMN103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03IJUD0nlQ/0?o<IP3d[Ud3
0?o<IPD0deE20`3oc6H02P3CED80eEi<0=QaH@3GJ5L0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<
IP030?BbI`3CED80deE200<0deE200<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/2
0==E@P040>5jCP3oc6H0olaV0?c5I080deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE2
0==E@P080==E@P0:0?B^G@3md7L0o/i^0>21G`3JNV`0efQG0=Y]FP3laF@0olaV0?B^G@<0olaV1@3C
ED830?o<IP030>J?H03GJ5L0deE200T0deE20`3oc6H30==E@P030=ALBP3CEdD0deE200`0deE200<0
eEi<0>>FR03lm?<00P3lo?`00`3deM40eF5?0=ENC0040==E@P040?7:a03oool0oooo0=j0L@80deE2
00D0eEi<0>^d[03no_h0o?cl0>V[XP020=ENC0040?7:a03oool0oooo0=j0L@<0deE200@0jJ^R0?oo
o`3oool0iZ2E0P3CED802P3EGT`0deE20=ENC03EGT`0deE20==GA@3VX9D0o_kn0?ooo`3lm?<L0==E
@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3CEdD0deE20=ENC03G
J5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00D0deE20=ENC03EGT`0hiJ80>:<
N`030>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P040=QaH@3C
ED80eEi<0>V[XPL0oooo00D0iZ2E0==E@P3CED80deE20?WZi`060?ooo`050?cdl`3CED80deE20==E
@P3EHDl01@3oool02@3ab/@0deE20==E@P3CED80efQG0=UeIP3lm?<0oooo0?knoP020?ooo`040>jo
^03CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`0;
0?CEd@3DFTH0eEi<0=MXE`3CED80efQG0=ENC03DFTH0f75Q0=ENC03deM400`3no_h01@3oool0gX1a
0==E@P3CED80hXak00@0oooo00D0nN[W0==E@P3CED80deE20?7:a00=0?ooo`80o_kn00@0jkB/0=MX
E`3EGT`0hiJ80`3oool01@3no_h0gX1a0==E@P3CED80gX1a00H0oooo00@0mmoK0==E@P3CED80fGEV
103oool00`3ab/@0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0
deE20==E@P040==E@P040=icB`3oc6H0olaV0?B^G@X0deE20`3oc6H0403II4L0eEi<0=ENC03CED80
efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>jM`3JNV`50==E@P<0olaV103C
ED80103NLd/0olaV0?o<IP3d[Ud20==E@P050=UTA`3oc6H0olaV0?B^G@3YTE@00P3oc6H0203YTE@0
eEi<0=QaH@3HLF40hHYY0?_EQ`3md7L0lkYg0P3EGT`00`3GJ5L0deE20=ENC0020==E@P040=AJAP3o
c6H0olaV0?o<IP@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3CEdD0deE20?B^G@3ncVh0olaV
0>B2D@80eEi<00T0fWY/0=IUE03EGT`0deE20=MXE`3/V5H0o/i^0?o<IP3YTE@00`3CED80103YTE@0
olaV0?o<IP3^WeT60==E@P040>VAE03oc6H0olaV0>VAE0<0deE200`0eEi<0=MXE`3CED80eEi<0==E
@P3ncVh0nmF70?cBOP3CED80efQG0==E@P3EGT`70==E@P040>VAE03oc6H0olaV0>jOF@/0deE200@0
jI5D0?o<IP3ncVh0k9QF0`3CED820=QaH@060=MXE`3EGT`0hGY>0?g@M`3oc6H0m;I_103CED802P3d
[Ud0olaV0?o<IP3NLd/0deE20=MXE`3^YVH0o/i^0?o<IP3NLd/30?o<IPD0deE20`3oc6H02P3CED80
eEi<0=QaH@3GJUT0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<IP030?BbI`3CED80deE200<0deE2
00<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/20==E@P040?B^G@3oc6H0olaV0>bH
EP80deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE20==E@P080==E@P070?B^G@3md7L0
o/i^0>21G`3JNV`0efQG0>jVIP020?o<IP040=icB`3oc6H0olaV0?o<IP@0deE200H0gW=;0?o<IP3o
c6H0nKeQ0=EQC`3GJ5L:0==E@P<0olaV0`3CED800`3DFTH0deE20==E@P0<0==E@P030=ENC03GJ5L0
g7a]0080o?cl00<0oooo0>k2^`3EGT`0103CED800`3ggm/0oooo0?ooo`030==E@P050=ENC03QSh00
o_kn0?clo03[]:`00P3EGT`00`3ggm/0oooo0?ooo`040==E@P040=j0L@3oool0oooo0>V[XP80deE2
00L0eEi<0==E@P3EGT`0eEi<0==E@P3CEdD0iZ2E0080oooo00<0o_kn0==E@P3CED806P3CED800140
deE200T0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=QaH@3GJ5L00P3CED800`3EGT`0efQG0==E
@P020=ENC180deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0203CED80eEi<0=ENC03SUXP0hXak0>66
LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q
0==E@P3EGT`0m=GA1`3oool0103ggm/0deE20==E@P3IJUX80?ooo`040=UZFP3CED80deE20>>FR0@0
oooo00X0o?Cc0=EQC`3CED80deE20=AJAP3GJ5L0deE20>V[XP3oool0o_kn0P3oool0103lm?<0deE2
0==E@P3NP7440?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40
deE20=ENC03GJ5L0deE20080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h01@3oool0gX1a0==E@P3C
ED80m=GA00@0oooo00D0iZ2E0==E@P3CED80deE20>>FR00=0?ooo`80o_kn00@0fGEV0=MXE`3EGT`0
g7Y[0`3oool01@3no_h0jJ^R0==E@P3CED80jkB/00L0oooo00<0eF5?0==E@P3RS7/0103oool00`3Y
Zj80deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P040=icB`3oc6H0olaV0?NfG`D0gW=;00D0e5Y60==E@P3CED80deE20=][B@020?o<IP0A0?Vm
H@3CED80eEi<0=ENC03CED80efQG0==E@P3EGT`0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>n
OP3QRVT01@3NLd/30?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0P3CED801@3^WeT0olaV0?o<IP3N
Ld/0jI5D0080olaV00P0jI5D0=ENC03HLF40fWY/0>VKJ`3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3KJdT30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200L0
o<ET0?k>KP3oc6H0f6E>0=ENC03DFTH0fWY/0080eEi<00H0deE20=MXE`3TPU40o/i^0?o<IP3aZ5d3
0==E@P040?6XG@3oc6H0olaV0>B2D@<0deE200@0i89A0>VAE03YTE@0m:iM0P3oc6H0403YTE@0deE2
0==E@P3CED80eEi<0=MXE`3CED80eEi<0=icB`3ncVh0nmF70?cBOP3NLd/0efQG0==E@P3EGT`70==E
@P040?6XG@3oc6H0olaV0>B2D@/0deE200@0lJQM0?o<IP3ncVh0hGY>0`3CED820=QaH@060=MXE`3E
GT`0fFA70?g@M`3oc6H0nLMe103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=]eH03md7L0o/i^0?B^
G@3CED830?o<IPD0deE20`3oc6H00`3NLd/0ggYE0>6:J@020>6:J@050=]eH03GIeH0deE20=MXE`3N
Ld/00P3oc6H00`3g^FT0gW=;0=icB`030=icB`030=QUCP3CED80efQG0080efQG00H0m;9W0?o<IP3o
c6H0kYmI0>VAE03d[Ud30?o<IP070=UTA`3CED80deE20=ENC03GJ5L0fWY/0>^VMP020?g@M`030>jV
IP3NLd/0gW=;00<0gW=;1@3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0=]eH03md7L0olaV0?B^G@3C
ED830?o<IP@0deE200@0iXUB0?o<IP3oc6H0kYmI0P3GJ5L:0==E@P<0olaV0`3NLd/00`3ONUD0gW=;
0=UTA`020==E@P030=AJAP3CED80deE200L0deE200P0eEi<0=MXE`3EGT`0ijFJ0?clo03oool0o_kn
0>NUVP@0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED802P3EGT`0deE20==GA@3EGT`0deE20=EQC`3deM40oooo0?knoP3g
h]lL0==E@P004@3CED802@3DFTH0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`020==E@P03
0=ENC03GJ5L0deE20080eEi<4P3CED80103CEdD0deE20=ENC03CED820=ENC0080==E@P3EGT`0e5a:
0>>FR03TU880hHIb0>1oJP3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED80103HLF40deE20=ENC03lm?<30?ooo`030?WZi`3oool0oooo0080oooo00<0eF5?0==E@P3V
X9D00`3oool00`3ggm/0oooo0?ooo`020?ooo`040>:<N`3CED80deE20>jo^0@0oooo00X0lL[40==E
@P3CED80deE20=ENC03GJ5L0deE20=UZFP3oool0o_kn0`3oool00`3IJUX0deE20=j0L@040?ooo`03
0?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40deE20=ENC03GJ5L0deE2
0080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h0103oool0iZ2E0=j0L@3^_kP50?ooo`030=UZFP3C
ED80deE20080deE200<0o?Cc0?ooo`3oool02P3oool01`3no_h0mmoK0==E@P3GJ5L0eEi<0=QaH@3i
j^L00P3oool01@3no_h0lL[40==E@P3CED80nN[W00L0oooo00<0hiJ80==E@P3YZj80103oool00`3R
S7/0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P030=icB`3oc6H0olaV00H0olaV00D0gW=;0==E@P3CED80deE20=icB`020?o<IP0A0?B^G@3C
ED80eEi<0=ENC03CED80efQG0==E@P3EGT`0eV=B0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?cBOP3m
d7L0203oc6H40==E@P060=icB`3oc6H0olaV0?B^G@3CED80fFA70P3oc6H00`3d[Ud0deE20>VAE002
0?o<IP080>VAE03EGT`0f75Q0=YjK03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0
deE200@0m:iM0?o<IP3oc6H0gW=;0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0
olaV0080eEi<00X0deE20=YjK03CEdD0eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d
[Ud0olaV0?o<IP3NLd/30==E@P030?B^G@3oc6H0olaV00<0olaV0100jI5D0==E@P3CED80deE20=EN
C03GJ5L0deE20=ENC03i_F40oleY0?_EQ`3ldWh0mkIO0=MXE`3CED80eEi<1`3CED80103d[Ud0olaV
0?o<IP3NLd/;0==E@P040?B^G@3oc6H0o/i^0=icB`<0deE20P3HLF401P3GJ5L0eEi<0==E@P3md7L0
olaV0?g@M`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3^YVH0o=9n0?k>KP3NLd/0deE20`3oc6H5
0==E@P@0olaV00T0o/i^0?cBOP3ldWh0o=9n0>6:J@3GIeH0deE20=MXE`3NLd/00P3oc6H00`3ncVh0
olaV0?o<IP030?o<IP030=mjE@3CED80efYI0080efQG00<0m;9W0?o<IP3oc6H01@3oc6H0203VRE80
deE20==E@P3CED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3ncVh0olaV0?o<IP030?o<IPD0deE200X0
m:iM0?g@M`3ncVh0h85O0=YjK03^YVH0oM1g0?o<IP3ONUD0deE20`3oc6H40==E@P060>VAE03oc6H0
olaV0>VAE03GJ5L0f71P2P3CED860?o<IP030?k>KP3oc6H0jI5D0080deE200<0eEi<0==E@P3CED80
1`3CED802@3EGT`0efQG0=ENC03HLF40jJ^R0?ooo`3no_h0oooo0=UeIP030==E@P<0oooo0`3CED80
1@3EGT`0hHn00?knoP3lo?`0m=OD0080eEi<0`3oool40==E@P040=j0L@3oool0oooo0?CEd@80deE2
00X0hiJ80>:<N`3LMfD0g85c0>FKS03deM40o__k0?ooo`3lm?<0jJ^R703CED8001<0deE200L0eEi<
0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MXE`3CED800P3EGT`D0==E@P0<0=EN
C03CED80e5a:0=ENC03CED80eEi<0==E@P3SUXP0i9B20>66LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@
0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0==E@P3ILf@0103oool00`3ab/@0nN[W
0?ooo`020?ooo`030>>FR03CED80mmoK00<0oooo00<0jJ^R0?WZi`3oool00P3oool0103YZj80deE2
0==E@P3deM440?ooo`0:0>V[XP3CED80deE20==E@P3EGT`0efQG0==E@P3EGT`0oooo0?knoP<0oooo
00<0gX1a0==E@P3NP740103oool00`3deM40deE20==E@P060==E@P030=j0L@3oool0oooo0080oooo
00D0o_kn0?ooo`3no_h0o_kn0?ooo`020?knoP040>V[XP3HLF40eEi<0?CEd@<0o_kn203oool00`3^
_kP0deE20==E@P030==E@P030>^d[03oool0oooo0080oooo00D0jkB/0=j0L@3NP740gX1a0?WZi`03
0?ooo`070?knoP3UVh`0deE20=MXE`3EGT`0fG=T0>jo^0020?ooo`040?knoP3ij^L0deE20=UeIP@0
oooo00L0mmoK0?ooo`3oool0oooo0>jo^03CED80m=GA00@0oooo00<0fFYJ0==E@P3CED800P3CED83
0=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80103CED800`3NLd/0olaV0?o<
IP060?o<IP050=icB`3CED80deE20==E@P3NLd/00P3oc6H01`3d[Ud0deE20=ENC03EGT`0deE20=MX
E`3CED800P3EGT`01P3JNV`0f75Q0=YjK03ONUD0nmF70?g@M`80o=9n203oc6H40==E@P060=icB`3o
c6H0olaV0?B^G@3CED80kYmI0P3oc6H00`3NLd/0deE20>VAE0020?o<IP080>VAE03EGT`0f75Q0=Yj
K03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0deE200@0m:iM0?o<IP3oc6H0gW=;
0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0olaV0080eEi<00X0deE20=YjK03C
ED80eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d[Ud0olaV0?o<IP3NLd/30==E@P03
0?B^G@3oc6H0olaV00<0olaV00P0jI5D0==E@P3CED80deE20=ENC03GJ5L0deE20>VGGP80olaV0P3l
dWh0103oc6H0iXmP0==E@P3EGT`70==E@P040?B^G@3oc6H0olaV0=icB`/0deE200@0m:iM0?o<IP3n
cVh0gW=;0`3CED80203HLF40fGEV0=MXE`3EGT`0deE20?g@M`3oc6H0oM1g103CED80203d[Ud0olaV
0?o<IP3NLd/0fFA70?g@M`3ldWh0m;I_0P3CED830?o<IPD0deE2103oc6H02@3md7L0o=9n0?cBOP3l
dWh0hHYY0=UhJ@3CED80efQG0=icB`020?o<IP030?k>KP3oc6H0olaV00<0olaV00<0ggYE0==E@P3H
LF400P3GJ5L00`3d/VL0olaV0?o<IP050?o<IP080?c5I03TPU40deE20==E@P3EGT`0efQG0=YjK03[
YWH20?g@M`030?k>KP3oc6H0olaV00<0olaV1@3CED801@3d[Ud0oM1g0?k>KP3PPEl0ghAb0080oM1g
00<0m:iM0=ENC03CED800`3oc6H40==E@P040>VAE03oc6H0olaV0>VAE080f75Q2P3CED860?o<IP80
o/i^00@0jI5D0==E@P3CED80eEi<2@3CED800`3EGT`0efQG0=ENC0020=QaH@040?7:a03no_h0oooo
0?CEd@<0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED801@3deM40o?Cc0?WZi`3ij^L0o?Cc00<0oooo00<0k[nh0=MWEP3C
ED806`3CED8001<0deE200L0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MX
E`3CED800P3EGT`D0==E@P090=ENC03CED80deE20=ENC03CED80eEi<0==E@P3SUXP0i9B200<0hHIb
4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03QSh00
103oool00`3YZj80k[nh0?ooo`020?ooo`030?7:a03EHDl0oooo00<0oooo00<0fGEV0?CEd@3oool0
0P3oool0103deM40deE20==E@P3deM440?ooo`060>>FR03CED80deE20==E@P3EGT`0efQG0P3EGT`0
0`3deM40o_kn0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED80
0`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=EN
C03deM430?knoPL0oooo00<0o?Cc0=EQC`3CED80103CED800`3IMFH0oooo0?ooo`020?ooo`040?7:
a03CED80deE20=ISDP@0oooo00L0o_kn0=MXE`3CED80efQG0=ENC03JNV`0iZ2E0080oooo00@0o_kn
0?ooo`3CED80jkB/0`3oool00`3ab/@0iZ2E0?ooo`020?ooo`030?WZi`3CED80o?Cc00<0oooo00<0
o?Cc0==E@P3CED800P3CED840=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80
103CED80103NLd/0olaV0?o<IP3g]Ul50=icB`050=AJAP3CED80deE20==E@P3DFTH00P3oc6H01`3l
aF@0deE20=ENC03EGT`0deE20=MXE`3CED800P3EGT`0203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c
_Wh0hHYY1@3NLd/30?o<IP@0deE200D0gW=;0?o<IP3oc6H0m:iM0=UTA`020?o<IP040?B^G@3CED80
deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>>BLP3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3II4L30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200l0
nKeQ0?k>KP3oc6H0fFYE0=ENC03CED80fWY/0==E@P3EGT`0deE20=ENC03TPU40o/i^0?o<IP3^WeT0
0`3CED80103YTE@0olaV0?o<IP3VRE8=0==E@P040=ENC03GJ5L0e5Y60?W7M@80olaV00H0jI][0?cB
OP3oc6H0nLMe0=AJAP3EGT`70==E@P040>bHEP3oc6H0olaV0>J9DP/0deE200@0kYmI0?o<IP3ncVh0
i89A0`3CED80203HLF40fWY/0=MXE`3EGT`0fFA70?g@M`3oc6H0nLMe103CED801@3d[Ud0olaV0?o<
IP3NLd/0kZIV0080o=9n00<0hHIS0==E@P3CED800`3oc6H50==E@P<0olaV00<0gW=;0>21G`3QRVT0
0P3QRVT01@3KMF00fGQY0==E@P3GJ5L0gW=;0080olaV00<0mkUY0=icB`3NLd/00`3NLd/00`3HIDh0
deE20=QaH@020=MXE`040?BbI`3oc6H0olaV0=icB`80deE200X0hGY>0?c5I03oc6H0olaV0=icB`3C
ED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3^YVH0gW=;0=icB`030=icB`D0deE200D0m:iM0?g@M`3m
d7L0h85O0>j_N0020?g@M`030=icB`3EGT`0deE200<0olaV103CED80103QNTh0olaV0?o<IP3aZ5d2
0=QaH@X0deE20`3oc6H30=icB`030=mjE@3PPEl0fFA70080deE200<0eEi<0==E@P3CED801`3CED80
0`3EGT`0efQG0=ENC0020=QaH@050=UZFP3no_h0oooo0?ooo`3IJUX00P3CED800`3lm?<0oooo0?oo
o`030==E@P050=ENC03QSh00o_kn0?clo03bclX00P3EGT`00`3lm?<0oooo0?ooo`040==E@P040=j0
L@3oool0oooo0?7:a080deE200T0m=OD0?ooo`3oool0o__k0?kjnP3lm?<0mn;O0>^d[03FHe807@3C
ED8001<0deE200`0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0=AJAP3CED80eEi<0=AJAP3CED82
0=ENC1@0deE200T0eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20>>FR03TU8800`3QQW8B0>1oJP03
0>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0>V[XP040?ooo`03
0=j0L@3SUXP0oooo00<0oooo00L0iZ2E0?ooo`3oool0oooo0?WZi`3CED80jJ^R00@0oooo0P3CED80
0`3deM40oooo0?ooo`020?ooo`060>JPU@3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3ggm/0o_kn
0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo
0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=ENC03deM430?kn
oPP0oooo00<0nN[W0=UeIP3CED80103CED800`3ggm/0oooo0?ooo`020?ooo`030=EQC`3CED80iI^<
00@0oooo00L0k/:k0=ENC03CED80efQG0=ENC03JNV`0gX1a0080oooo00@0o_kn0?ooo`3NP740mmoK
0`3oool00`3VX9D0fFYJ0?ooo`030?ooo`030=j0L@3oool0oooo0080oooo00<0m=GA0==E@P3CED80
0P3CED840=ENC0040==E@P3EGT`0e5Y60>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0
olaV0?o<IP3d[Ud:0==E@P040?VmH@3oc6H0olaV0=icB`80eEi<00<0deE20=MXE`3CED800P3EGT`0
203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c^WL0f75Q1@3CED830?o<IP@0deE200D0gW=;0?o<IP3o
c6H0m:iM0>jOF@020?o<IP040=icB`3CED80deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>21
K03keHL0oM1g0?W7M@80eEi<00<0efQG0==E@P3EGT`00P3CED80103II4L0olaV0?o<IP3laF@40==E
@P040?B^G@3oc6H0olaV0=icB`P0deE200l0lJQM0?k>KP3oc6H0iHQI0=ENC03CED80fWY/0==E@P3E
GT`0deE20=ENC03^WeT0o/i^0?o<IP3VRE800`3CED80103TPU40olaV0?o<IP3g]Ul=0==E@P0<0=EN
C03GJ5L0k9QF0?g@M`3oc6H0m:iM0=QaH@3^[gP0olaV0?g@M`3YTE@0eEi<1`3CED80103TPU40olaV
0?o<IP3d[Ud50==E@P030=ALBP3EGT`0eEi<00<0eEi<00@0iXmP0?k>KP3md7L0kZIV0`3EGT`0203I
N6T0fh5d0=Q`H03GIeH0iHQI0?cBOP3ncVh0m;I_103EGT`0103d/VL0o/i^0?k>KP3UR5T20?cBOP04
0?>jM`3ILf@0eEi<0=ENC0<0o/i^1@3EGT`30?k>KP0:0=ENC03HKEd0fG=T0=UhJ@3IMFH0fGIW0=]l
KP3EHDl0f71P0=mjE@80o/i^00<0m;I_0=ENC03CEdD00`3EGT`00`3GJUT0efQG0=UeIP020=QaH@05
0?BfK`3ncVh0o/i^0=mjE@3CEdD00P3CED80303TPU40olaV0?o<IP3^WeT0deE20=ENC03GK5`0fWY/
0>^VMP3ldWh0oM1g0>VKJ`80eEi<203CED802P3d[Ud0oM1g0?g@M`3STW80nmF70?g@M`3d]Vl0deE2
0=ENC03CED830?o<IP@0deE200T0fFA70?o<IP3oc6H0nlQ/0=agI@3HLF40deE20=ENC03FIE@01`3E
GT`30?k>KP<0eEi<00<0eVED0=QaH@3EGT`00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0050=AJAP3C
ED80eEi<0=MXE`3EGT`00P3HLF401@3CED80k/:k0?ooo`3oool0hiJ80080deE200@0m=GA0?ooo`3o
ool0eF5?0P3CED801@3EGT`0hiJ80?knoP3lo?`0jkB/0080eEi<00@0m=GA0?ooo`3oool0eF5?0`3C
ED80103RS7/0oooo0?ooo`3YZj820==E@P080?CEd@3oool0o?Cc0>^d[03RS7/0gXMi0=MZF@3EGT`N
0==E@P004`3CED802P3EGT`0efQG0==E@P3GK5`0efQG0=QaH@3GJ5L0eEi<0==E@P3EGT`20==E@P80
eEi<503CED802@3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80hiJ80>BDPP030>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0m=GA00@0oooo00<0
fFYJ0=EQC`3oool00`3oool01`3lm?<0oooo0?ooo`3oool0jkB/0==E@P3RS7/0103oool00`3IMFH0
deE20?CEd@040?ooo`060>V[XP3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3oool0o_kn0?ooo`02
0?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`02
0?ooo`050?WZi`3YZj80jJ^R0>^d[03YZj800P3[]:`0103NQgT0f75Q0=ENC03deM430?knoP050?oo
o`3^_kP0jJ^R0>V[XP3ggm/0103oool00`3lm?<0eF5?0==E@P030==E@P030>JPU@3oool0oooo0080
oooo00<0hiJ80==E@P3ab/@0103oool01`3NQgT0eEi<0==E@P3GJUT0eEi<0=YjK03CED800P3oool0
0`3no_h0oooo0>^d[0040?ooo`030=UZFP3CED80mmoK00<0oooo00<0lL[40?ooo`3oool00P3oool0
0`3YZj80deE20==E@P020==E@P80eEi<00H0deM50=ENC03CED80eEi<0==E@P3[YWH20?o<IP030>VG
GP3CED80deE200@0deE200@0gW=;0?o<IP3oc6H0m:iM2P3CED80103YTE@0olaV0?o<IP3g]Ul20=EN
C0030==E@P3GJ5L0deE20080eEi<00P0fWY/0=M/G03JNV`0ggYE0?_EQ`3md7L0lkYg0=QaH@D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?VmH@80olaV00D0m:iM0==E@P3CED80deE20>VAE0020?o<
IP060>VAE03EGT`0f75Q0=YjK03HL600n<^20P3md7L01@3UR5T0eEi<0=MXE`3CED80eEi<0080deE2
00@0kYmI0?o<IP3oc6H0kYmI103CED80103d[Ud0olaV0?o<IP3NLd/80==E@P040>B2D@3ncVh0olaV
0?S0J@80deE200T0fWY/0==E@P3EGT`0deE20=UZE@3oc6H0o/i^0?o<IP3II4L00`3CED801@3DFTH0
o<ET0?o<IP3oc6H0i89A00`0deE200`0eEi<0=ijG`3oc6H0oM1g0?o<IP3NLd/0f75Q0=agI@3laF@0
oM1g0?o<IP3IJUD70==E@P050=AJAP3laF@0olaV0?o<IP3QNTh02P3CED801@3II4L0olaV0?k>KP3o
c6H0fFA70080deE200T0f75Q0=YjK03GJ5L0eEi<0?VmH@3md7L0olaV0>J?H03CED800`3EGT`0103d
/VL0o/i^0?k>KP3h`6T20?cBOP040>>BLP3ILf@0eVED0=ENC0<0o/i^00D0eEi<0=ALBP3CED80e5a:
0=ENC0030?k>KP030=ENC03HKEd0fG=T0080fWY/00D0fGIW0=]lKP3GIeH0f71P0=mjE@020?k>KP04
0?BfK`3CED80deE20==E@P80eEi<00<0eVED0=ENC03ILf@00P3GK5`0103d/VL0olaV0?o<IP3NLd/3
0==E@P090=icB`3oc6H0olaV0?B^G@3EGT`0eVED0=M/G03JNV`0jjIf0080o=9n00<0jI][0=ENC03D
G4X01`3CED803P3CEdD0m;9W0?cBOP3ldWh0n<^20?_EQ`3ldWh0hHYY0=MXE`3GK5`0efQG0?g@M`3n
cVh0oleY1@3CED801@3d[Ud0olaV0?k>KP3[YWH0f75Q0080deE200<0eV=B0=ENC03EGT`01@3EGT`3
0?k>KP<0eEi<00<0eVED0=UcI03EGT`00P3EGT`00`3FIE@0eEi<0=ENC0070=ENC0030=IUE03GJ5L0
eVED0080fG=T00D0eEi<0>^d[03no_h0oooo0>V[XP020==E@P040>^d[03oool0oooo0>:<N`80deE2
00D0eEi<0>^d[03no_h0o?cl0>>FR0020=ENC0040>^d[03oool0oooo0>:<N`<0deE200@0jkB/0?oo
o`3oool0hXak0P3CED801@3deM40oooo0?cdl`3SUXP0deM50240deE2000C0==E@P030==GA@3GJ5L0
deE20080efQG00D0f75Q0=MXE`3EGT`0deE20=ENC0020==E@P80eEi<503CED800`3EGT`0deE20==E
@P030=ENC0030==E@P3SUXP0i9B200<0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03lm?<00`3oool0103lm?<0deE20==E@P3ggm/70?ooo`030=Ue
IP3CED80fFYJ00@0oooo00<0hiJ80==E@P3YZj80103oool02P3ggm/0deE20==E@P3CED80eEi<0=MX
E`3EGT`0g7a]0?ooo`3no_h30?ooo`030=EQC`3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3C
ED800`3NP740oooo0?ooo`020?ooo`050?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q
0=ENC03deM430?knoP030?ooo`3NP740deE20080deE200<0lL[40?ooo`3oool00P3oool00`3SUXP0
deE20==E@P020==E@P030=EQC`3oool0oooo0080oooo00<0lL[40==E@P3no_h00`3oool03@3ij^L0
eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20?OOf`3oool0o_kn0?ooo`3lm?<00`3oool0103ggm/0
deE20==E@P3[]:`80?ooo`030>:<N`3CED80deE20080deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0
deE20>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P090=UT
A`3laF@0olaV0?o<IP3g^FT0fFYE0==E@P3GJ5L0deE20080eEi<00P0fgi_0=MXE`3JNV`0h85O0?_E
Q`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV00<0olaV00D0gW=;0==E@P3C
ED80deE20>VAE0020?o<IP060>VAE03EGT`0f75Q0=YjK03GJ5L0jjIf0P3md7L01`3kb6`0ggYE0=MX
E`3CED80eEi<0==E@P3VRE800`3oc6H00`3KJdT0deE20==E@P020==E@P040?B^G@3oc6H0olaV0=ic
B`P0deE200h0e5Y60?_8K03oc6H0olaV0>jOF@3DFTH0fWY/0==E@P3EGT`0fFA70?NiJ@3oc6H0o/i^
0?6XG@D0deE200D0k9QF0?o<IP3oc6H0olaV0>J9DP060==E@P030=UTA`3CED80deE20080deE200H0
eEi<0?BfK`3oc6H0oM1g0?B^G@3CED820=QaH@040>VAE03md7L0olaV0?6XG@P0deE200D0k9QF0?o<
IP3oc6H0olaV0>J9DP050==E@P030=AJAP3CED80deE20080deE200h0m:iM0?k>KP3oc6H0mkIO0=UT
A`3CED80fGQY0=^1M03KMF00kZIV0?k>KP3keHL0nLMe0=UhJ@@0efQG00X0m;I_0?g@M`3md7L0oM1g
0?cBOP3c_Wh0fWY/0=UeIP3GK5`0efQG0`3md7L50=MXE`<0oM1g00<0efQG0=UhJ@3IMFH00P3JNV`0
1@3KO6h0fgi_0=Q`H03HL600ggYE0080o/i^00<0m;I_0=ENC03FIE@01@3GJ5L0103IMFH0f75Q0=Ue
IP3c^WL20?g@M`050>5jCP3CED80deE20=AJAP3aZ5d00P3oc6H01P3^WeT0e5Y60=IUE03GK5`0fWY/
0>^VMP80o=9n00<0jI][0=ENC03EGT`00P3EGT`00`3DG4X0deE20==E@P030==E@P0:0?B^G@3ldWh0
o=9n0?cBOP3keHL0lkYg0=M/G03EGT`0eVED0=ENC080o/i^00<0oleY0==E@P3CED800`3CED80203Q
NTh0olaV0?k>KP3ldWh0kZmh0=AJAP3CEdD0eEi<0P3CED800`3DFTH0deE20==E@P020==E@P<0olaV
0`3CED800`3GJ5L0f75Q0==E@P020==E@P030=ENC03CED80deE200L0deE200<0ijFJ0=Q]G@3EGT`0
0P3HLF401@3EHDl0mmoK0?ooo`3oool0hiJ80080deE200@0gX1a0?ooo`3oool0k[nh0P3CED80203E
GT`0nN[W0?knoP3lo?`0f75Q0=ENC03CED80gX1a0P3oool01@3^_kP0deE20==E@P3CED80nN[W0080
oooo00L0eF5?0==E@P3CED80m=GA0?ooo`3lm?<0hHn00280deE2000D0==E@P090=MXE`3CED80efQG
0=MXE`3HLF40efQG0=ENC03CED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200<0eEi<
00<0deE20>>FR03TU8800`3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED800`3HLF40fG=T0?knoP030?ooo`040?CEd@3CED80deE20>^d[0H0oooo00@0nN[W0==E@P3C
ED80deE2103oool00`3^_kP0deE20>:<N`050?ooo`090=UeIP3CED80deE20=ENC03GJ5L0eEi<0?7:
a03oool0o_kn0080oooo00@0mmoK0==E@P3CED80gX1a103oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0m=GA0==E@P3EGT`0efQG0==E@P020=MXE`040=ENC03HLF40eEi<
0?CEd@<0o_kn00<0oooo0=j0L@3CED800P3CED800`3YZj80oooo0?ooo`020?ooo`030>V[XP3CED80
deE200<0deE200<0k[nh0?ooo`3oool00P3oool00`3SUXP0o_kn0?ooo`020?ooo`0;0>JPU@3EGT`0
eEi<0==E@P3HLF40eEi<0=YjK03CED80jkB/0?ooo`3no_h01@3oool0103YZj80deE20==E@P3IMFH8
0?ooo`030=UZFP3CED80deE20080deE20P3EGT`01P3CED80m;9W0?B^G@3d/VL0m:iM0?S;PP80olaV
00<0n<1Y0?B^G@3d[Ud00P3d[Ud20==E@P040=icB`3oc6H0olaV0?c5I0D0m:iM00<0k9QF0==E@P3C
ED800`3CED804P3TPU40olaV0?o<IP3ncVh0nlQ/0>jOF@3YVf/0jI5D0>jVIP3kb6`0hi9b0=MXE`3J
NV`0h85O0?_EQ`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV0080olaV00<0
m:iM0==E@P3CED800P3CED802`3YTE@0olaV0?o<IP3YTE@0eEi<0=QaH@3JNV`0efQG0=YjK03c^WL0
oM1g0080o/i^00@0m;9W0>VAE03YUeh0mkIO0`3oc6H00`3/V5H0deE20==E@P030==E@P040?B^G@3o
c6H0olaV0=icB`T0deE200d0hGY>0?o<IP3oc6H0olaV0?VmH@3^[gP0jI5D0>jVIP3laF@0o/i^0?o<
IP3kb6`0fFA700D0deE200<0e5Y60?NfG`3oc6H00P3oc6H01@3i_F40kYmI0>VAE03YTE@0kYmI0080
nKeQ103CED801P3TPU40o/i^0?o<IP3md7L0ff]90==E@P80f75Q00D0e5Y60?W7M@3oc6H0o/i^0=ic
B`070==E@P030=AJAP3g]Ul0olaV0080olaV00H0mkIO0>VAE03YTE@0jI5D0?NfG`3d[Ud40==E@P09
0=UTA`3kb6`0olaV0?o<IP3laF@0kYmI0>^VMP3^[gP0nLMe0080o/i^00<0o=9n0>21G`3HL600103E
GT`0203d/VL0o/i^0?k>KP3ncVh0o=9n0>6:J@3JNV`0fG=T0P3FIE@30?g@M`D0efQG0P3md7L0103n
cVh0m;9W0?>jM`3c^WL20?>nOP050>VKJ`3KO6h0fGIW0=Q`H03ONUD00P3ncVh00`3iagD0m;9W0?Bb
I`020?BbI`070?BfK`3[YWH0f75Q0=UhJ@3IMFH0fGQY0?>jM`020?g@M`0=0?NiJ@3d/VL0m;9W0?_8
K03oc6H0oleY0?k>KP3UR5T0efQG0=Q`H03IMFH0fWY/0>^VMP020?_EQ`040?W7M@3d]Vl0m;I_0?Bf
K`80m;9W00<0hi9b0=QaH@3HLF400P3JNV`00`3c_Wh0nmF70?_EQ`020?_EQ`030>>BLP3JNV`0fWY/
0080fWY/0`3keHL00`3JNV`0fGEV0=QaH@030=QaH@050>j_N03ldWh0nmF70?_EQ`3iagD00`3[YWH0
0`3c^WL0nmF70=YjK0030=YjK0<0nmF700<0lkin0?>jM`3c^WL00P3c_Wh0103d]Vl0efQG0=MXE`3G
K5`90=MXE`030?CGe03no_h0l/o:0080jkB/00D0nN[W0?knoP3no_h0oooo0=UZFP030==E@P060?OO
f`3oool0oooo0>V[XP3NP740lL[40P3no_h00`3^_kP0efQG0=ALBP020==E@P060?OOf`3oool0oooo
0>V[XP3NP740lL[40P3oool02@3[]:`0deE20==E@P3CED80m=GA0?ooo`3nn_X0lL[40>NUVP020>NX
WP030>V[XP3VX9D0gX1a01`0deE2000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03C
ED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200@0eEi<0P3TU8830>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3QSh00o_kn00<0oooo00@0
jJ^R0==E@P3CED80gX1a1P3oool01@3^_kP0deE20==E@P3CED80m=GA00<0oooo00@0mmoK0==E@P3C
ED80o?Cc103oool02@3ggm/0fFYJ0==E@P3EGT`0efQG0>NUVP3no_h0oooo0?knoP020?ooo`040>JP
U@3CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`05
0?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q0=ENC03deM430?knoP060?ooo`3NP740
deE20==E@P3IJUX0mmoK103oool00`3YZj80deE20==E@P030==E@P030>:<N`3oool0oooo0080oooo
00<0nN[W0?knoP3oool00P3oool02`3IJUX0eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20>>FR03o
ool0o_kn00D0oooo00D0fGEV0==E@P3CED80deE20?WZi`060?ooo`030?cdl`3CED80deE200<0deE2
0P3EGT`01P3CED80o/i^0?o<IP3ncVh0olaV0?_EQ`80olaV00<0o/i^0?o<IP3oc6H00P3oc6H20==E
@P030=icB`3oc6H0olaV00H0olaV00<0m:iM0==E@P3CED80103CED801`3QNTh0o<ET0?k>KP3ncVh0
olaV0?g@M`3oc6H00P3ncVh0203[YWH0efQG0=UeIP3PPEl0nmF70?k>KP3c^WL0efaL1@3CED830?o<
IP@0deE200<0gW=;0?o<IP3oc6H00P3oc6H00`3NLd/0deE20==E@P020==E@P0;0>VAE03oc6H0olaV
0>VAE03EGT`0f75Q0=YjK03GJ5L0fWY/0=Y]FP3d]Vl00P3ncVh00`3md7L0olaV0?k>KP030?o<IP03
0>bHEP3CED80deE200@0deE200@0m:iM0?o<IP3oc6H0gW=;2P3CED802`3TPU40o<ET0?o<IP3oc6H0
o=9n0?o<IP3ncVh0olaV0?k>KP3i_F40gW=;00L0deE200<0e5Y60?6XG@3oc6H0203oc6H40==E@P04
0?S0J@3ncVh0olaV0>j_N080eEi<0P3IN6T01@3EGT`0jI][0?k>KP3md7L0mkUY00P0eEi<00@0f6E>
0?6XG@3ncVh0o/i^1@3md7L00`3iagD0f75Q0=QaH@030=QaH@030>:7LP3iagD0nmF70080nmF70`3i
fIX01@3keHL0n<^20>^VMP3JNV`0g8Ql00@0fWY/00D0lkin0?_EQ`3keHL0nmF70?>nOP050=YjK0<0
nmF71@3JNV`80?_EQ`050>j_N03LR7`0g8Ql0=b8O03STW80203keHL00`3c_Wh0fWY/0=YjK0020=Yj
K0030?>nOP3keHL0nmF700<0nmF70`3ldWh01`3^[gP0f75Q0=QaH@3ILf@0fGEV0=YjK03[YWH00`3l
dWh50?_EQ`060>^VMP3HLF40f75Q0=UeIP3JNV`0lkin0`3keHL01P3c_Wh0fGQY0=UcI03HLF40fGEV
0=YjK0<0nmF71`3JNV`00`3[YWH0nmF70?_EQ`060?_EQ`040>:7LP3JNV`0fWY/0=YjK0<0nmF71@3l
dWh0103md7L0efQG0=MXE`3GK5`90=MXE`090?CGe03no_h0o_kn0?knoP3lo?`0oooo0?knoP3oool0
jJ^R00@0deE200<0fGEV0?cdl`3oool00P3oool20?knoP030?OOf`3IMFH0efQG00<0deE200<0fGEV
0?cdl`3oool0103oool00`3ggm/0eF5?0==E@P020==E@P050?CEd@3oool0oooo0?knoP3nn_X00`3n
no/00`3ij^L0jJ^R0==E@P0K0==E@P00503CED802@3GJ5L0deE20=MXE`3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC0020==E@P030=AJAP3EGT`0deE201<0deE200<0eEi<0==E@P3CED80103EGT`00`3UV8L0
hHn00>66LP020>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P03
0=QaH@3YZj80o_kn00<0oooo00@0hiJ80==E@P3CED80deE21P3oool01@3RS7/0deE20==E@P3CED80
jkB/00@0oooo0P3CED800`3VX9D0oooo0?ooo`040?ooo`80m=GA00P0nN[W0?knoP3no_h0oooo0?kn
oP3oool0nN[W0=EQC`80deE200<0gX1a0?ooo`3oool00P3oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0o?Cc0?CEd@3deM40m=OD0?CEd@020?CGe0040?CEd@3HLF40eEi<
0?CEd@<0o_kn00@0oooo0?OOf`3deM40nN[W1P3oool00`3VX9D0deE20==E@P040==E@P030?WZi`3o
ool0oooo0080oooo00D0o_kn0?ooo`3oool0lL[40==E@P020=ENC0080==E@P3HLF40eEi<0=YjK03C
ED80fGEV0?ooo`3no_h40?ooo`030?WZi`3CED80deE20080deE200<0jkB/0?ooo`3oool0103oool0
0`3deM40deE20==E@P030==E@P80eEi<00H0deE20?BbI`3d[Ud0m;9W0?B^G@3c_Wh20?B^G@030?Bb
I`3d[Ud0m:iM0080m:iM0P3CED800`3KJdT0m:iM0?B^G@060?B^G@030>bHEP3CED80deE200D0deE2
0100e5Y60>J?H03aZ5d0o<ET0?g@M`3oc6H0n<1Y0>jVIP3RQg80fGQY0=QaH@3NNUl0lkin0?BbI`3[
YWH0eF5?1@3CED830?B^G@@0deE200D0ff]90?B^G@3d[Ud0m:iM0>jOF@050==E@P090>B2D@3d[Ud0
m:iM0>B2D@3EGT`0f75Q0=YjK03GJ5L0fWY/0080efQG00P0iHQI0?6XG@3hbh80olaV0?k>KP3i_F40
k9QF0=][B@L0deE200@0k9QF0?B^G@3d[Ud0ff]92`3CED802P3II4L0k9QF0?NfG`3ldWh0olaV0?k>
KP3aZ5d0iXmP0==E@P3EGT`90==E@P030=icB`3/V5H0mkIO00<0olaV00<0nKeQ0?6XG@3VRE800`3C
ED801@3QNTh0m;9W0?BbI`3d[Ud0fgEP0080deE20P3HLF401P3CED80efQG0?6XG@3d/VL0m:iM0=ic
B`T0deE200<0gW=;0>bHEP3g]Ul00`3oc6H00`3d[Ud0iXUB0==E@P040==E@P0=0=ENC03DFTH0iXUB
0?BbI`3oc6H0o=9n0?_EQ`3c^WL0jIMN0=QUCP3HL600eEi<0=Q`H0040=ENC00;0>jOF@3d]Vl0m;I_
0?>jM`3QRVT0fGEV0=YjK03IMFH0f75Q0=M/G03c^WL00P3d]Vl20=MXE`030=M/G03HLF40f75Q0080
lkYg00<0lkin0?>jM`3c_Wh00`3c_Wh0203[YWH0g8Ag0=b4M`3LPG<0gWYO0?BfK`3d/VL0m;I_1@3d
/VL01P3^WeT0eEi<0=QaH@3GJ5L0f75Q0>jOF@D0m:iM00<0lJQM0>VGGP3NNUl00`3GJ5L01`3GK5`0
f75Q0=YjK03YVf/0lkYg0?>nOP3c^WL01@3d]Vl00`3VSf00efQG0=MXE`020=MXE`070>jVIP3c_Wh0
lkYg0?>nOP3STW80fGEV0=UcI0020=QaH@0?0=MXE`3d]Vl0m;I_0?BfK`3GJ5L0eV=B0=ENC03DG4X0
deE20=ALBP3EGT`0eVED0=n4LP3[YWH0m;I_0080oM1g00@0o/i^0?>jM`3^YVH0fVeJ0`3GJ5L60?Bf
K`030?>jM`3c_Wh0m;I_0080efQG00<0efaL0=MXE`3GJ5L01@3GJ5L20=ENC0040=MXE`3WYIX0m=OD
0?cdl`80o_kn00<0m=OD0>6?P03EGT`00`3EGT`0203DFTH0deE20=UZFP3^_kP0nN[W0?ooo`3ggm/0
jJ^R0`3GJ5L40==E@P070=UZFP3^_kP0nN[W0?ooo`3ggm/0jJ^R0=EQC`040==E@P050?;?bP3nn_X0
o_[j0?kjnP3nno/00P3nn_X00`3no_h0nN[W0>V[XP0L0==E@P00503CED802@3GJ5L0deE20=MXE`3G
J5L0f75Q0=MXE`3EGT`0deE20=ENC0030==E@P050=ENC03CED80deE20==E@P3KP780403KPG@00`3L
R7`0fh5d0=^1M0040=b8O0030>NXWP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200<0f75Q0?CEd@3no_h00`3oool01@3IMFH0deE20==E@P3CED80
lL[400@0oooo00<0o?Cc0==E@P3CED800P3CED800`3VX9D0oooo0?ooo`020?ooo`040=j0L@3CED80
deE20>jo^0H0oooo103no_h0103oool0o_kn0?cdl`3IMFH30==E@P030=j0L@3oool0oooo0080oooo
00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3o
ool00`3no_h00`3HLF40eEi<0?CEd@030?knoPT0oooo00<0o?Cc0=EQC`3CED801@3CED800`3[]:`0
oooo0?ooo`020?ooo`050?knoP3oool0oooo0>:<N`3CED800P3EGT`0103CED80f75Q0=ENC03JNV`2
0==E@P030?cdl`3no_h0oooo00<0oooo00<0jkB/0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`04
0?ooo`030>V[XP3CED80deE200<0deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0deE20=YjK080deE2
00<0eEi<0==E@P3CED805P3CED820=ENC0030==E@P3GJ5L0deE20080eEi<0P3JNV`01P3HLF40efQG
0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3IMFH0efQG0=YjK03GJ5L0f75Q0080eEi<00<0
f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC004
0==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603CED803@3EGT`0deE20==E@P3E
GT`0deE20=QaH@3JNV`0efQG0=ENC03CED80efQG0==E@P3GJ5L01`3CED801P3EGT`0efQG0=QaH@3J
NV`0f75Q0=MXE`80eEi<0`3CED860=ENC0040=MWEP3EGT`0fG=T0=UcI080fWY/00@0fGIW0=]lKP3I
MVL0f71P0`3EGT`01@3GIeH0eEi<0=ENC03EGT`0e5Y600<0eEi<00@0fG=T0=M/G03ILf@0eVED0`3E
GT`01@3DFTH0deE20==E@P3CED80deM500<0eEi<00D0eVED0=M/G03JNV`0fGQY0=M/G0020=IUE0<0
eEi<203CED802`3GJ5L0eVED0=UcI03JNV`0efaL0=IUE03EGT`0eVED0=ENC03DFTH0deE200P0eEi<
00<0eVED0=YjK03ILf@00`3FIE@=0=ENC0030=IUE03ILf@0eV=B0080eEi<00<0eVED0=ENC03EGT`0
2@3EGT`30=IUE0D0eEi<00<0deM50==E@P3CED801@3CED840=ENC0030=MXE`3CED80deE203<0deE2
000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03CED80eEi<00<0deE200H0eEi<0==E
@P3CED80deE20=jPUP3OY9/?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0gjJM0>:aZP3RS7/00`3Q
QW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40o?Cc0?kn
oP030?ooo`@0deE200<0iZ2E0?ooo`3oool00P3oool00`3^_kP0deE20==E@P020==E@P030=j0L@3o
ool0oooo0080oooo00D0iZ2E0==E@P3CED80deE20>^d[0050?ooo`@0o_kn00<0oooo0?WZi`3IMFH0
103CED800`3NP740oooo0?ooo`020?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool0
0P3oool01@3no_h0oooo0?knoP3no_h0oooo00<0o_kn00<0f75Q0=ENC03deM400`3no_h80?ooo`03
0?cdl`3IMFH0deE200H0deE200<0fFYJ0?ooo`3oool00P3oool00`3no_h0oooo0?cdl`020==E@P80
eEi<00@0deE20=QaH@3EGT`0fWY/0P3CED800`3deM40o_kn0?ooo`030?ooo`030>:<N`3CED80deE2
00<0deE200<0o?Cc0?ooo`3oool00`3oool00`3RS7/0deE20==E@P030==E@P80eEi<00H0deE20=EN
C03CED80eEi<0==E@P3JNV`20==E@P030=ENC03CED80deE201H0deE20P3EGT`00`3DFTH0efQG0==E
@P020=ENC080fWY/00H0f75Q0=MXE`3JNV`0eEi<0=QaH@3EGT`J0==E@P070=ENC03HLF40f75Q0=M/
G03JNV`0efQG0=QaH@020=ENC0030=QaH@3CED80eEi<01`0deE200L0f75Q0==E@P3EGT`0deE20=EN
C03CED80eEi<01H0deE20P3EGT`0103CED80efQG0==E@P3CED820=QaH@040==E@P3GJ5L0deE20=EN
C1P0deE200d0eEi<0==E@P3CED80eEi<0==E@P3HLF40fWY/0=MXE`3EGT`0deE20=MXE`3CED80f6eM
00L0eEi<00H0eVED0=M/G03ILf@0fWY/0=UcI03HL6020=IUE0D0eEi<00P0deM50=ALBP3EGT`0eF5?
0=Q`H03GJ5L0fGQY0=UeIP80fWY/00@0g85c0=]lKP3KO6h0f75Q0P3EGT`0103CEdD0eEi<0==E@P3C
ED850=ENC0040=UcI03GK5`0fG=T0=IUE080eEi<00<0e5Y60==E@P3CED801P3CED801@3EGT`0efQG
0=YjK03HLF40efQG0080eEi<2`3CED80203GJ5L0eEi<0=QaH@3JNV`0f75Q0=ENC03CED80eEi<0`3C
ED800`3DFTH0eEi<0=ENC0050=ENC0030=IUE03JNV`0fG=T00<0eVED0P3EGT`00`3DG4X0deE20==E
@P080==E@P030=ENC03HLF40eEi<0080deE200<0eEi<0==E@P3CED802@3CED800`3DFTH0deM50=EN
C00=0==E@P<0eEi<00<0deM50=MXE`3CED80=03CED8001@0deE200<0efQG0==E@P3FHe800P3HLF40
103GJ5L0eEi<0==E@P3DG4X30==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM3`3OY9/00`3PZ9l0
gjBK0=nTV`040>2XW`030>:aZP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P03
0=ENC03CED80deE200@0deE200<0f75Q0?CEd@3dem@00P3deM400`3^_kP0deE20==E@P020==E@P03
0=UeIP3deM40m=GA0080m=GA00<0gX1a0==E@P3CED800`3CED840?CEd@030>V[XP3CED80deE20080
deE200<0fFYJ0>^d[03ij^L00P3oool30?knoP030?7:a03SUXP0eEi<00D0deE200<0fGEV0?CEd@3d
eM400P3deM400`3[]:`0deE20==E@P060==E@P030=UeIP3deM40m=GA00L0m=GA0`3dem@0103HLF40
eEi<0>^d[03dem@80?CEd@030?7:a03VX9D0eF5?00T0deE200<0k[nh0?CEd@3deM400`3deM400`3V
X9D0deE20==E@P020=ENC0040==E@P3HLF40eEi<0=YjK080deE200<0hiJ80?CGe03deM400`3deM46
0==E@P030>V[XP3deM40m=GA00<0m=GA00<0fFYJ0==E@P3CED800`3CED820=ENC0060==E@P3EGT`0
deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E@P3EGT`0
eEi<0P3JNV`01P3IN6T0efQG0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3HLF40f75Q0=Yj
K03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E
@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603C
ED80203EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0P3EGT`00`3GJ5L0deE20=M/G0070==E
@P060=EQC`3GJ5L0fGQY0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efaL0=QaH@80fWY/
00@0fGQY0=Q`H03HL600efQG0`3CED800`3EGT`0deE20==E@P020==E@P080=ALBP3EGT`0eEi<0=Uc
I03GK5`0f75Q0=IUE03DFTH70==E@P080=ALBP3EGT`0eEi<0=IUE03GK5`0fWY/0=UcI03GK5`20=IU
E0P0eEi<00/0deM50==E@P3CED80efQG0=ENC03HLF40fWY/0=QaH@3EGT`0deE20=ENC00;0==E@P03
0=MXE`3JNV`0f75Q0080eEi<00<0e5a:0==E@P3CED802`3CED801P3FIE@0f75Q0=ENC03JKEX0h7mZ
0>66LPd0h7mZ00<0ghAb0=UZE@3CED802`3CED801@3CEdD0e5Y60=ENC03CED80efQG03D0deE2000D
0==E@P030=MXE`3CED80eEi<0080f75Q00<0efQG0=ENC03CED80103CED801P3EGT`0deE20==E@P3C
ED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3OXiX00`3PZ9l00`3PZJ40gjJM0=ajJ`020=Q`H0030=]e
H03IJUD0fFYE0100fFYE00<0h7mZ0=agI@3JKEX00`3JKEX00`3LMfD0fVeJ0=Y]FP040=Y]FP030=j7
N@3FIE@0efQG0200deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3EGT`H0==E@P050=ENC03CED80eEi<
0=ENC03CED800`3GJ5L0103HLF40eEi<0=ENC03GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3C
ED820=ENC0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0060==E
@P3EGT`0deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E
@P3EGT`0eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eEi<01X0deE200L0eEi<0=QaH@3HLF40f75Q
0=YjK03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<
0==E@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<
603CED803@3EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0=ENC03EHDl0efQG0==E@P3HLF40
1`3CED820=MXE`80fWY/00@0f75Q0=MXE`3EGT`0eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efaL0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P050=ENC03FIE@0fGEV0=QaH@3GJ5L00P3EGT`;0==E@P080=MXE`3EGT`0f75Q0=YjK03H
LF40eEi<0==E@P3EGT`;0==E@P030=MXE`3JNV`0f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=MXE`0e0==E@P00503CED800`3G
J5L0deE20=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJ5L00P3EGT`00`3GJ5L0deE20==E
@P0@0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED801@3EGT`0deE20=EN
C03EGT`0deE200<0efQG00@0f75Q0=ENC03FHe80efQG0P3EGT`F0==E@P030=ENC03CED80deE20080
deE20P3EGT`0103CED80f75Q0=ENC03JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3C
ED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E@P<0eEi<00@0efYI0==E@P3EGT`0
eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eF5?01X0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03G
J5L0f75Q0=AJAP3EGT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=EN
C00F0==E@P80eEi<00@0deE20=MXE`3CED80deE20P3HLF40103CED80efQG0==E@P3EGT`H0==E@P09
0=ENC03CED80deE20=ENC03CED80f75Q0=YjK03GJ5L0eEi<0080efQG00<0deE20=QaH@3CED801P3C
ED801P3GK5`0eV=B0=YjK03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P80eEi<0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efaL0=YjK03HLF40
eEi<0==E@P3EGT`;0==E@P050=MXE`3JNV`0f75Q0=ENC03DG4X03P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=EQC`0e0==E@P00503CED800`3G
J5L0e5Y60=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJUT00P3EGT`00`3GJ5L0deE20==G
A@0@0==E@P030>1oJP3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03C
ED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=EN
C0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3EGT`0
deE20=ENC03CED80fWY/0=ENC03CED80eEi<01P0deE20`3EGT`0103GJ5L0deE20=ENC03EGT`30=Yj
K0050=MZF@3JNV`0eEi<0=QaH@3GJ5L06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=MXE`3HLF40
deE20=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE2
0P3EGT`02P3CED80efQG0==E@P3CED80f75Q0=MZF@3CED80efQG0==E@P3EGT`H0==E@P030=ENC03C
ED80deE20080eEi<00@0f75Q0=YjK03GJ5L0eEi<0P3GJ5L00`3CED80f75Q0==E@P060==E@P060=Qa
H@3CEdD0fG=T0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efMF0=QaH@80fWY/00@0g85c
0=Q`H03GJ5L0efQG0`3CED800`3EGT`0deE20==E@P050==E@P040=QaH@3GJ5L0efQG0=ENC0/0deE2
0P3EGT`20=QaH@030=MXE`3EGT`0eEi<00/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE200D0eEi<0=QaH@3HLF40eEi<0=ALBP0>0==E@P040=MXE`3HLF40eEi<0=Y]FPl0h7mZ
00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20==GA@0e0==E@P00503CED801`3GJ5L0eEi<0=EN
C03HLF40fG=T0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO
0=nSVP3OXiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW
0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`0
1@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=Qa
H@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3E
GT`0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00T0deE20=ENC03CED80eEi<0==E@P3J
NV`0eEi<0==E@P3EGT`0603CED830=ENC0040=MXE`3CED80eEi<0=ENC0<0fWY/00L0f75Q0=YjK03E
HDl0f75Q0=MXE`3CED80e5Y601P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03GJ5L0f75Q0==E@P3E
GT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<
00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0040=UeIP3JNV`0efQG0=ENC080efQG00<0deE20=QaH@3CED801P3CED801P3HLF40deE2
0=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=YjK0040=b1L`3HL600
efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3EGT`;0==E@P80eEi<
0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;
0==E@P030=ENC03HLF40f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0h7mZ00h0h7mZ00<0hHIb
0=UZE@3CED803@3CED800`3EGT`0deE20==E@P0e0==E@P00503CED801`3GJ5L0eEi<0=ENC03HLF40
fWY/0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3O
XiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW0>:7LP3R
Qg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0
eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=QaH@3EGT`0
efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3EGT`0fWY/
0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00X0deE20=ENC03CED80eEi<0==E@P3JNV`0eEi<
0==E@P3EGT`0deM55`3EGT`30=IUE0050=M/G03EGT`0eVED0=MXE`3IN6T00P3JNV`01`3ILf@0fWY/
0=M/G03ILf@0efaL0=ENC03FIE@0603EGT`0303FIE@0f75Q0=UcI03IMFH0fWY/0=MXE`3HLF40deE2
0=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE20P3E
GT`02P3CED80efQG0==E@P3CED80f75Q0=MXE`3CED80efQG0==E@P3EGT`H0==E@P030=ENC03CED80
deE20080eEi<0P3JNV`01P3GJ5L0eEi<0=MXE`3GJ5L0deE20=QaH@80deE200<0eEi<0==E@P3CED80
0P3CED801P3HLF40deE20=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80203EGT`0deE20=MWEP3HLF40
fWY/0=UcI03LPG<0efaL0P3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0
eEi<303CED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3E
GT`0deE20=ENC0/0deE200<0eEi<0=M/G03HLF400P3EGT`>0==E@P80efQG00<0eEi<0=Y]FP3POfX0
3P3POfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0==E@P070=MXE`3E
GT`0eEi<0=QaH@3JNV`0efQG0=ENC0050==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM2P3OXiX0
0`3OY9/0h:RO0>2XW`020>2XW`030>6/Y03PZ9l0h:RO00@0hJbT00P0gibB0=Q]G@3FIE@0efQG0=M/
G03EGT`0eVED0=ALBPl0deE200@0ggaW0>:7LP3RQg80hXMb0P3RS7/00`3TU880hXak0>:<N`040>:<
N`050>FKS03KMF00efaL0=ENC03DFTH07@3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603C
ED801@3EGT`0deE20=ENC03EGT`0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P03
0=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=IUE03JNV`30==E@P030=MXE`3CED80deE2
01@0deE20P3EGT`02@3CED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00F0==E@P030=AJ
AP3EGT`0eVED0080eVED00D0efaL0=EQC`3FIE@0efaL0=UcI0020=YjK0070=UcI03JNV`0efaL0=Uc
I03GK5`0eEi<0=IUE0040=ENC1@0deE20P3FIE@02P3HLF40fWY/0=YjK03GJ5L0f75Q0==E@P3EGT`0
f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0
deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P02
0=ENC080fWY/00H0efQG0=ENC03GJ5L0efQG0==E@P3HLF420==E@P030=ENC03CED80deE20080deE2
00H0f75Q0==E@P3HLF40fWY/0=QaH@3GJ5L20=ENC0T0deE200<0eEi<0==E@P3GJUT00`3HLF40103L
PG<0efaL0=MXE`3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0eEi<303C
ED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE20P3EGT`00`3HLF40eEi<0=ENC00>0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX0
0`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200040=ENC0030=IUE03GJ5L0efQG
00@0efQG00<0efYI0=QaH@3IN6T04@3JNV`0203HLF40efaL0=MXE`3GJ5L0eVED0=nTV`3PZJ40gjBK
3P3OXiX00`3PZ9l0gj>J0=nSVP030>2XW`040>2YX@3OW980efYI0=ENC080efQG00<0deE20=ENC03C
ED803`3CED800`3OO6L0hXMb0>:7LP030>:7LP030>:<N`3RQg80hXMb00@0hXMb00<0iI^<0=Y]FP3G
J5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0
deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`B0==E@P050==GA@3EGT`0eEi<0=ENC03FIE@0
103EGT`20=IUE0040=ENC03ILf@0efaL0=YjK0<0eEi<00<0efaL0=ENC03EGT`00`3EGT`00`3DG4X0
deE20==E@P0>0==E@P80eEi<00T0deE20=IUE03CED80eEi<0==E@P3JNV`0eEi<0==E@P3EGT`00`3C
ED800`3CEdD0eEi<0=ENC00@0=ENC080efQG0P3GK5`01P3HLF40fGEV0=UcI03ILf@0fGEV0=UhJ@80
fWY/00L0fGQY0=YjK03IMFH0fGQY0=UeIP3HLF40fG=T00D0f75Q00<0efYI0=MXE`3GJ5L0403GJ5L0
0`3HL600efaL0=UcI0020=YjK0070=M/G03ILf@0eEi<0=M/G03ILf@0eEi<0=IUE00L0=ENC0070=Uc
I03CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3G
J5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=EN
C080efQG00D0deE20=QaH@3CED80deE20=ENC0040==E@P060=QaH@3CED80f75Q0=YjK03HLF40efQG
0P3EGT`90==E@P030=MWEP3CED80f71P0080f75Q00<0efQG0=b1L`3HLF400P3GJ5L30==E@P030=EN
C03CED80deE200D0deE200@0f71P0=MXE`3GJ5L0eEi<303CED80103EGT`0f75Q0=MXE`3GJUT20=EN
C0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40eEi<
0=ENC03CED80deM500`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0
deE200<0eEi<0==E@P3CED80=@3CED8000D0eEi<00<0eF5?0=MXE`3GJ5L02`3GJ5L0203EHDl0efaL
0=IUE03FIE@0fG=T0=YjK03GJ5L0eVED1@3EGT`01P3FIE@0e5Y60==E@P3CED80gZ2F0=nVW@D0gj>J
00<0gjBK0>2XW`3PZ9l01`3PZ9l00`3Q[:@0h:RO0>2XW`040>6/Y0030=nLTP3HKEd0eEi<0080efaL
00<0eEi<0=IUE03EGT`01@3EGT`:0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80
103RQg800`3UVh`0fVeJ0=MXE`0I0==E@PH0eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00@0
eEi<00D0deM50==E@P3CED80deE20=AJAP0?0=ENC0050=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0
103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00<0eVED0=ENC03EGT`00P3EGT`20=IUE0040==E@P3H
LF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3GJ5L0deE20=ISDP3E
GT`0fWY/0=IUE03EGT`0eVED0080eEi<00<0eV=B0=MXE`3GJ5L04`3GJ5L30=M/G0050=QaH@3GK5`0
efaL0=UcI03IMFH00P3JNV`01`3IMFH0fWY/0=QaH@3IMFH0f75Q0=MXE`3GK5`04@3GJ5L00`3FIE@0
eEi<0=ENC0040=ENC080eVED00X0fG=T0=YjK03JNV`0efYI0=UcI03DG4X0efQG0=QaH@3CED80eEi<
703CED801`3GK5`0deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE2
0==E@P3HLF40efQG0==E@P3GJ5L0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0
f75Q0=MXE`3EGT`20=MXE`050==E@P3HLF40deE20==E@P3EGT`0103CED801P3HLF40deE20=QaH@3J
NV`0f75Q0=Q`H080eEi<2@3CED800`3GIeH0deE20=Q`H0020=QaH@030=MXE`3LPG<0fGQY0080efQG
0`3CED800`3EGT`0deE20==E@P050==E@P040=ISDP3GJ5L0efQG0=ENC0`0deE200H0eEi<0=M/G03G
J5L0f75Q0=IUE03DFTH;0==E@P080=ISDP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80
eEi<00D0f75Q0=IUE03EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3Q
QW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0=MXE`050=QaH@3GK5`0efaL0=Uc
I03JNV`00P3FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ3`3PZ9l00`3Q[:@0h:RO0>2X
W`040>6/Y0030=nLTP3HKEd0eEi<0080efaL00<0eEi<0=IUE03EGT`00P3EGT`=0==E@P030=mlI`3R
Qg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fgEP0=M/G0090=ENC0040=ALBP3C
ED80deE20==GAA80eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00H0eEi<00<0e5Y60==E@P3C
ED803`3CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F
0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3C
ED80deE201@0deE20P3EGT`02@3CED80efQG0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E
@P<0eEi<00D0efQG0=ENC03EGT`0fG=T0=QaH@020=YjK0030=QaH@3JNV`0efQG0080efQG00<0deE2
0=ENC03CED801P3CED800`3DG4X0eEi<0=ENC00>0=ENC080eVED00X0fG=T0=YjK03JNV`0eVED0=Uc
I03EGT`0efaL0=UcI03EGT`0eF5?3@3EGT`00`3DFTH0deE20==E@P0<0==E@P070=MXE`3CED80eEi<
0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MX
E`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0
deE20=QaH@3CED80deE20=ENC0040==E@P040=QaH@3CED80efaL0=YjK080f75Q0P3EGT`90==E@P03
0=MWEP3CED80efaL0080f75Q00<0efQG0=b1L`3IN6T00P3GJ5L30==E@P030=ENC03CED80deE200D0
deE200@0eEi<0=MXE`3GJ5L0eEi<303CED801@3EGT`0eVED0=MXE`3HLF40efQG00`0deE200P0eEi<
0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40efQG0=ENC03CED80eEi<
00`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0deE200<0eEi<0==E
@P3CED80=@3CED8000030=AJAP3EGT`0eEi<00h0eEi<00@0eV=B0=ENC03EGT`0efaL0P3FIE@0103I
Lf@0fWY/0=IUE03FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ0P3PZ9l00`3OYYd0gj>J
0=nSVP020=nSVP030=nVW@3PZ9l0h:RO00D0h:RO00<0hJbT0>2XW`3PZ9l0103Q[:@00`3OW980efYI
0==E@P020=MXE`030==E@P3EGT`0deE200l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb
0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0
deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MXE`040=QaH@3EGT`0efQG0=MXE`80eEi<4@3CED85
0=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103EGT`0fG=T0=M/G03JNV`30=ENC0030=M/G03E
GT`0eEi<00`0eEi<00<0e5Y60==E@P3CED80103CED80303CEdD0eVED0=IUE03EGT`0f71P0=M/G03I
Lf@0f75Q0=YjK03ILf@0f75Q0=UcI1P0f75Q0`3ILf@01@3IMFH0fG=T0=UcI03JNV`0fGQY0080fWY/
00<0fGQY0=YjK03IMFH00P3IMFH00`3HLF40fG=T0=QaH@0G0=QaH@030=UcI03HL600fGEV0080fWY/
00D0eVED0=QaH@3EGT`0efaL0=UcI00M0=ENC0080==GA@3GJ5L0deE20=ENC03CED80eEi<0==E@P3E
GT`F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED80
0`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0deE20=QaH@3CED80deE2
0=ENC0040==E@P040=QaH@3CED80efQG0=YjK080f75Q0P3EGT`40==E@P080=ALBP3EGT`0eEi<0=IT
D`3GIeH0fGEV0=MWEP3IMFH20=YkK0030=Q`H03NQgT0fh1b0080fGEV00@0efMF0=ENC03EGT`0eVED
1`3EGT`0103GIeH0f71P0=Q`H03GIeH20=ENC0030=ALBP3CED80deE200L0deE200D0eEi<0=MXE`3G
J5L0f75Q0=MXE`0<0==E@P080=ALBP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80eEi<
00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3QQW80
fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000A0=MXE`0:0=M/G03GJ5L0efQG0=QaH@3G
K5`0f71P0=UcI03JNV`0eVED0=MXE`D0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3PZJ4?0>2XW`03
0>2YX@3OXiX0gj>J0080h:RO00D0hJbT0>2YX@3OW980efYI0==E@P020=MXE`030==E@P3EGT`0deE2
00l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG
01l0deE200<0eEi<0=EQC`3GK5`00P3FIE@00`3EGT`0eVED0=ENC00G0=ENC0050=IUE03EGT`0eVED
0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00D0eVED0=ENC03EGT`0e5a:
0==E@P020=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC003
0==E@P3GK5`0eEi<0080eVED00@0fWY/0=IUE03EGT`0eVED2`3GJ5L0103HL600f75Q0=QaH@3ILf@Z
0=YjK0030=QaH@3GJ5L0efaL00D0f75Q0P3ILf@0203IN6T0fWY/0=YjK03ILf@0fGEV0=QaH@3ILf@0
fGEV103HLF400`3HL600efQG0=MXE`0<0=MXE`030=EQC`3EGT`0eEi<00P0eEi<00L0efaL0=ENC03F
IE@0eEi<0=IUE03EGT`0eVED00<0eEi<00<0e5Y60==E@P3CED802@3CED820=ENC0030=EQC`3GJ5L0
efQG0080efQG0P3GK5`02P3GJ5L0f75Q0=MXE`3GJ5L0fG=T0=QaH@3GJ5L0f75Q0=MXE`3GK5`30=MX
E`030=IUE03EGT`0eEi<00<0eEi<00D0e5Y60==E@P3CED80deE20=ALBP040=ENC0H0efQG00<0efaL
0=MXE`3GJ5L00P3GK5`0103JNV`0fGEV0=QaH@3HKEd20=UhJ@050=Q`H03KPG@0fGQY0=UcI03IMVL0
0`3HL6001@3GJ5L0fGEV0=MZF@3HLF40fWY/0080fGEV0P3GK5`50=MXE`070=M/G03HLF40f75Q0=Qa
H@3IN6T0efQG0=UcI0020=UeIP050=M/G03LQ7L0g85c0=UhJ@3IMVL00`3EGT`00`3GIeH0eEi<0=EN
C0050=ENC0060=IUE03GK5`0efaL0=IUE03EGT`0e5a:2@3CED801P3CEdD0eEi<0=MXE`3GJ5L0fG=T
0=M/G0d0eEi<00L0eV=B0=M/G03JNV`0fG=T0=IUE03EGT`0eVED00L0eEi<00/0e5a:0=ENC03EGT`0
eEi<0=IUE03GK5`0fG=T0=M/G03FIE@0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3P
OfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200060=ENC0030=EQC`3GJ5L0
efQG00T0efQG0P3EGT`01`3GK5`0eVED0=M/G03ILf@0fWY/0=IUE03GK5`01@3EGT`01P3FIE@0eEi<
0=ENC03EGT`0gZ2F0=nVW@`0gj>J00@0gjJM0>2XW`3PZ9l0hJbT0P3PZ9l40>6/Y0030=nLTP3HKEd0
eEi<0080efaL0P3EGT`@0==E@P040=mlI`3RQg80hXMb0>:7LP80hXak00<0i9B20>:<N`3RS7/0103R
S7/00`3UVh`0fgEP0=M/G00D0=ENC0/0efQG0P3GK5`01@3HLF40efaL0=M/G03GJ5L0efaL00/0efQG
00<0eVED0=ENC03EGT`01`3EGT`0203EHDl0efQG0=MXE`3GK5`0efQG0=M/G03HLF40efQG0`3HLF40
103IMFH0efaL0=QaH@3HLF420=M/G0<0efQG00<0eVED0=ENC03EGT`0103EGT`00`3CEdD0deE20==E
@P080==E@P030=ALBP3FIE@0eF5?00<0efQG0P3GK5`0103GJ5L0fGEV0=QaH@3JNV`30=MXE`040=Qa
H@3GJ5L0eVED0=ENC0l0deE200@0deM50=ENC03EGT`0eEi<0P3FIE@00`3EGT`0efaL0=ENC0020=IU
E0040=YjK03FIE@0eEi<0=IUE0T0eEi<00<0eV=B0=MXE`3GJ5L00P3GJ5L00`3GK5`0f75Q0=QaH@05
0=QaHAH0fWY/2@3HLF400`3ILf@0fWY/0=YjK0050=YjK0040=UhJ@3HLF40f75Q0=QaH@80fG=T00P0
fGQY0=YjK03JNV`0fG=T0=UeIP3HLF40fG=T0=UeIP<0f75Q00@0f71P0=MXE`3GJ5L0eF5?5`3EGT`0
1`3GK5`0eEi<0=IUE03EGT`0eVED0=ENC03FIE@00P3EGT`00`3CEdD0deE20==E@P0A0==E@P80eVED
00@0eEi<0=M/G03EGT`0eEi<0P3GK5`0103EGT`0efaL0=ENC03FIE@H0=ENC0030=IUE03EGT`0eEi<
0080eVED00P0fWY/0=UcI03GK5`0eF5?0=M/G03IMFH0f71P0=^1M080f71P00<0fGIW0=QaH@3IN6T0
0P3IN6T0103KP780fW]/0=]lKP3KPG@20=^0LP80fW]/00<0fGQY0=]nK`3LPG<0103LPG<0103KOVl0
fGQY0=^0LP3HLF430=]lKP030=UcI03LR7`0g8Ag0080fga^0`3HL6000`3IMVL0f71P0=Q`H0020=Q`
H0070=MZF@3GJ5L0eEi<0=ISDP3GJ5L0eF5?0=ENC00;0==E@P80eEi<0P3GJ5L00`3HLF40efQG0==E
@P0<0==E@P070=ENC03GJ5L0fWY/0=QaH@3FIE@0efQG0=M/G0090=MXE`80f75Q00L0fG=T0=UeIP3I
N6T0fGEV0=Q`H03GJ5L0efaL00H0efQG00<0f71P0=QaH@3HLF400`3HLF420=UeIP060=M/G03LO6d0
hXak0>:7LP3QQW80h8=_2`3POfX00`3PPF`0fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2
000;0=QaH@030=UeIP3JNV`0fWY/0080fWY/0P3ILf@20=QaH@070=UeIP3ILf@0fGQY0=UhJ@3JNV`0
fG=T0=UeIP050=QaH@040=UcI03HLF40f75Q0=QaHA80hJbT1P3R/JX00`3OW980fGQY0=QaH@020=Ue
IP030=QaH@3ILf@0efYI00l0efQG00<0hXak0>BDPP3TU8800`3TU8800`3UV8L0i9B20>BDPP030>BD
PP040>:<N`3UVh`0fgEP0=M/G0`0eEi<3P3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@80fG=T00D0fGEV
0=UcI03ILf@0f75Q0=UcI0030=QaH@030=Q`H03GJ5L0f71P00`0f75Q00<0efYI0=MXE`3HL6000`3H
LF401@3ILf@0f75Q0=UcI03IMFH0f75Q00<0fGEV00@0fGQY0=UcI03IMFH0fGEV0P3ILf@60=QaH@P0
efQG00<0efaL0=QaH@3HLF401@3HLF400`3ILf@0f75Q0=QaH@020=QaH@80fG=T00@0f75Q0=UhJ@3I
MFH0fWY/0`3HLF400`3IMFH0f75Q0=QaH@050=QaH@030=M/G03HLF40f75Q0080f75Q00<0efaL0=MX
E`3GJ5L00`3GJ5L20=QaH@030=UhJ@3JNV`0fWY/06P0fWY/00<0fG=T0=QaH@3HLF400`3HLF40303H
L600efQG0=MXE`3EHDl0eEi<0=M/G03FHe80efaL0=MXE`3GK5`0efQG0=M/G140efQG00<0efaL0=Qa
H@3HLF400P3HLF420=UcI0040=QaH@3IMFH0f75Q0=QaH@80fGEV00@0f75Q0=UeIP3HLF40fG=T603H
LF400`3ILf@0f75Q0=QaH@020=UcI0080=YjK03IN6T0fGEV0=QaH@3IN6T0fh5d0=^0LP3NQgT20=^0
LP030=^1M03KP780g8Ql0080g8Ql00<0gHf10=b8O03MSH400`3MSH450=b8O0H0fh1b00<0gHf10=b8
O03MSH400P3MSH401@3LR7`0hHn00=f=P@3MSH40g8Ql00<0fGQY00<0fga^0=YjK03IN6T01@3IN6T0
1@3KO6h0g85c0=]lKP3KO6h0fWY/00X0g85c1@3LQ7L01@3KO6h0fG=T0=QaH@3HLF40fG=T01L0fWY/
00L0fG=T0=QaH@3HLF40f75Q0=UcI03IMFH0fGQY0080fGEV00D0f75Q0=UcI03HLF40efYI0=MXE`09
0=ENC080efaL00<0eVED0=]eH03RQg802@3QQW860>1oJP030=UZE@3CED80deE200`0deE200<0eEi<
0==E@P3CED80=@3CED8000/0efQG00<0eF5?0=ENC03EGT`00`3EGT`01@3FIE@0eEi<0=ENC03HLF40
efaL0080fGEV00<0fWY/0=M/G03ILf@01@3HLF401@3HL600efQG0=MXE`3GJ5L0h:VQ00L0hJbT00D0
h:VQ0>2XW`3PZ9l0h:RO0>2YX@090>6/Y080h[6Z00<0gibB0=UcI03GJ5L00P3HLF400`3GJ5L0efaL
0=MXE`030=MXE`030=EQC`3EGT`0eEi<00T0eEi<00<0h8=_0>:<N`3TU880103TU8850>FHQ`040>BD
PP3UVh`0g7UW0=QaH@@0efQG00<0eEi<0=ALBP3CED804P3CED800`3DFTH0eEi<0=ENC0030=MXE`80
efaL00D0f75Q0=M/G03GK5`0efQG0=M/G0020=MXE`030=ISDP3EGT`0eEi<01<0eEi<00D0eVED0=EN
C03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED2`3EGT`;0=MXE`050=M/G03G
J5L0efQG0=M/G03HLF400P3ILf@0103HLF40fGQY0=UeIP3JNV`30=QaH@030=UeIP3HLF40f75Q00L0
f75Q00H0eV=B0=ENC03EGT`0e5a:0==E@P3DG4X50=ENC0070=ISDP3GJ5L0efaL0=M/G03GJ5L0fGEV
0=MXE`020=M/G0060=YjK03GK5`0efQG0=M/G03GJ5L0f71P3P3HLF400`3ILf@0fWY/0=YjK0120=Yj
K0030=UcI03HLF40f75Q00D0f75Q00<0f71P0=MXE`3GJ5L02@3GJ5L01`3HLF40eV=B0=IUE03EGT`0
eVED0=ENC03FIE@04@3CED820=ENC0030=ISDP3GJ5L0efQG0080efaL00@0efQG0=QaH@3GJ5L0efQG
0P3HLF40103GJ5L0efaL0=MXE`3GK5`40=MXE`030=EQC`3EGT`0eEi<0080eEi<2`3CED801@3CEdD0
eVAC0=MWEP3HL600fGIW0080f71P00H0fGIW0=]lKP3MSH40g8Ql0=f=P@3KPG@20=f=P@050=^1M03M
SH40fh5d0=^1M03NQgT01@3KPG@@0=YjK0030=^1M03JNV`0fh5d0080fWY/00<0fh5d0=f=P@3MSH40
0P3MSH430=^1M0030=j7N@3KPG@0fh5d0080fh5d00L0fga^0=UhJ@3IN6T0fW]/0=YjK03IMFH0fG=T
00/0f75Q0P3ILf@20=UeIP030=UhJ@3IMFH0f75Q00`0f75Q0P3ILf@0103JNV`0fGQY0=UcI03IN6T2
0=YjK0030=UeIP3HLF40f75Q00L0f75Q00L0fG=T0=UeIP3IN6T0fGQY0=UeIP3HLF40fG=T00@0f75Q
0`3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@<0fWY/00<0hXak0>FKS03SUXP00P3RS7/00`3QQW80h7mZ
0>1oJP090>1oJP030=UZE@3CED80deE200`0deE200<0eEi<0==E@P3CED80=@3CED8000d0deE2103E
GT`01@3FIE@0eEi<0=ENC03GK5`0eVED0080fG=T00<0fWY/0=M/G03GK5`00P3EGT`0103DFTH0deE2
0==E@P3EHDl30=ENC0030=nTV`3PZJ40h:RO00h0h:RO00@0hJbT0>2XW`3PZ9l0h:RO0`3Q[:@00`3O
W980f6eM0=ENC0020=M/G0030=ENC03FIE@0eEi<00h0eEi<00<0efQG0=alK@3KOVl0103LNFL00`3L
O6d0g7UW0=aiI`040=aiI`030=b4M`3HLF40f75Q00P0efQG00<0eV=B0=ENC03EGT`0103EGT`00`3C
EdD0deE20==E@P060==E@PH0eEi<00@0eVED0=M/G03GK5`0f75Q0P3GK5`0103GJ5L0efaL0=MXE`3E
GT`F0=MXE`050=M/G03GJ5L0efaL0=QaH@3GJ5L00`3HLF40103IMFH0efaL0=QaH@3HLF420=M/G1H0
efQG00<0efaL0=MXE`3GJ5L00P3GJ5L20=M/G0040=MXE`3IMFH0f75Q0=YjK0<0efQG00<0efaL0=EN
C03EGT`0403EGT`0103FHe80efQG0=MXE`3GJ5L20=M/G0030=MXE`3IMFH0efQG0080efaL00@0fWY/
0=M/G03GJ5L0efaL0P3GJ5L00`3GJUT0f75Q0=QaH@0C0=QaH@<0fG=T0P3IMFH00`3ILf@0fWY/0=Uh
J@020=YjK080fGQY0`3IMFH00`3HLF40fGEV0=QaH@0G0=QaH@80fG=T00P0fGEV0=YjK03JNV`0efaL
0=QaH@3GJ5L0efaL0=QaHAh0efQG00L0f75Q0=MXE`3GK5`0efQG0=M/G03GJ5L0efaL01H0efQG00@0
efaL0=UcI03HLF40fGEV0P3HLF420=UeIP040=QaH@3ILf@0f75Q0=UcI0<0fWY/00<0fGEV0=QaH@3H
LF401P3HLF400`3GK5`0efQG0=MXE`090=MXE`030=M/G03GJ5L0efQG0080efaL00@0fWY/0=UeIP3H
LF40efQG0P3HLF401@3GJ5L0f75Q0=MXE`3EHDl0eVED00@0eEi<00<0fGQY0=MWEP3ILf@00P3KPG@0
0`3JNf`0f6eM0=Q]G@020=MWEP030=Q]G@3HL600f71P00@0f71P00P0fGQY0=Q`H03KO6h0fGEV0=Uh
J@3ILf@0gXMi0=b1L`80fGQY0`3GJ5L00`3GJUT0eEi<0=EQC`050=MXE`040=M/G03GJUT0efQG0=M/
G0D0efQG1P3HLF420=UcI080fGEV00<0fGQY0=UcI03HLF40303HLF420=UcI0050=YjK03IN6T0fG=T
0=QaH@3ILf@00P3HLF400`3IMFH0fWY/0=YjK0020=YjK0060=UhJ@3HLF40f75Q0=QaH@3ILf@0fGEV
0P3IN6T00`3IMFH0f75Q0=UcI0020=QaH@030=Q`H03GJ5L0efQG0080efQG00<0efaL0=QaH@3HLF40
0P3HLF420=UeIP030=UcI03OQ780i9B200<0i9B20P3RS7/80>66LP030>:7LP3QQW80f75Q00h0eEi<
00<0eVED0=ENC03EGT`00`3EGT`00`3CEdD0deE20==E@P0_0==E@P002`3JNV`00`3IMFH0f75Q0=Qa
H@030=QaH@050=UcI03HLF40efaL0=QaH@3FIE@00P3ILf@00`3JNV`0efaL0=M/G0050=ENC0050=IU
E03EGT`0eEi<0=IUE03PZJ400`3Q[:@D0>:aZP070=nLTP3IN6T0f75Q0=UcI03IMFH0f75Q0=UcI005
0=QaH@030=MZF@3GJ5L0eV=B00X0eEi<00D0eVED0=MXE`3GJ5L0efQG0=M/G0060=MXE`030=UeIP3G
K5`0f75Q00/0efQG1@3EGT`00`3DG4X0deE20==E@P0<0==E@P80eEi<00D0efaL0=IUE03FIE@0eEi<
0=IUE0060=ENC180efQG00D0efaL0=MXE`3GK5`0f75Q0=MXE`030=QaH@040=UeIP3GK5`0f75Q0=Qa
H@80efaL3`3GJ5L00`3FIE@0eEi<0=ENC0040=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103E
GT`0fG=T0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3E
GT`0eF5?0=YjK03FIE@0eEi<0=IUE0040=ENC0030=IUE03GJ5L0efQG00@0efQG3@3HLF430=UcI080
fGEV00<0fG=T0=YjK03IN6T00P3JNV`20=UhJ@050=UcI03IMFH0fGEV0=QaH@3ILf@0603HLF430=Uc
I080fWY/00D0eVED0=M/G03EGT`0eVED0=M/G00N0=ENC0070=M/G03EGT`0eVED0=ENC03FHe80deE2
0=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=IUE03GJ5L0deE20=ENC03CED80eEi<603C
ED800`3EGT`0deE20==E@P020=ENC0040=YjK03IMFH0f71P0=ENC080f71P00D0eEi<0=Q`H03EGT`0
eEi<0=MWEP020=ENC0050=EQC`3GJ5L0fGEV0=M/G03HLF400P3JNV`00`3KO6h0f6eM0=Q]G@080=MW
EP0;0=Q`H03JNV`0f71P0=]nK`3IN6T0fW]/0=UcI03LR7`0g8Ag0=]lKP3IMVL00P3GIeH00`3EGT`0
eVED0=ENC0060=ENC0040=MWEP3CEdD0deE20=ENC0<0deE200<0deM50=ENC03EGT`01@3EGT`20=IU
E080efaL00<0fG=T0=M/G03GJ5L0303GJ5L20=M/G0050=YjK03IMFH0efaL0=MXE`3GK5`02P3GJ5L0
203EHDl0eVED0=MZF@3ILf@0f75Q0=MXE`3CED80eEi<103CED800`3DG4X0eEi<0=ENC0050=ENC080
efaL00<0eVED0=]eH03PPfl01@3PPfl00`3POfX0ggaW0=mlI`070=mlI`030=UZE@3CED80deE200`0
deE200<0eEi<0==E@P3CED80=@3CED8000030=MZF@3HLF40f75Q00h0f75Q00D0fG=T0=MXE`3GJ5L0
f75Q0=M/G0020=UeIP040=YjK03HLF40f75Q0=ISDP@0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3P
ZJ4?0>2XW`040>6/Y03PZ9l0h:RO0>2XW`<0hJbT00L0gibB0=Q]G@3EGT`0eVED0=M/G03EGT`0eVED
00`0eEi<00<0eV=B0=MXE`3GJ5L01`3GJ5L00`3GK5`0efQG0=MXE`040=MXE`040=UeIP3GK5`0f75Q
0=MXE`@0eEi<00<0deM50==E@P3CED804`3CED80103CEdD0eEi<0=ENC03EGT`20=IUE0050=M/G03F
IE@0eVED0=ENC03FIE@03P3EGT`:0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40
eEi<0=MXE`3GJ5L20=ENC1@0deE200<0deM50=MXE`3GK5`0103GJ5L20=M/G0040=MXE`3IMFH0f75Q
0=YjK0<0efQG00<0f75Q0=MXE`3GJ5L0203GJ5L01@3FHe80eEi<0=ENC03EGT`0deM500L0deE20P3E
GT`02@3DG4X0fG=T0=ENC03FIE@0efaL0=YjK03FIE@0eEi<0=IUE0060=ENC0030=ALBP3CED80deE2
00l0deE20`3EGT`20=MXE`030=ENC03JNV`0f75Q0080fWY/0P3ILf@01@3FIE@0efaL0=MXE`3EGT`0
eVED01P0eEi<0P3FIE@0203GK5`0fWY/0=YjK03FIE@0efaL0=ENC03FIE@0efaL7P3EGT`01`3GK5`0
eEi<0=EQC`3CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG
0==E@P3EGT`0deE20=ENC0l0deE22@3EGT`00`3FIE@0eF5?0=MXE`020=M/G0040=YjK03IMFH0f75Q
0=MXE`80f75Q00H0efQG0=QaH@3GJ5L0eF5?0=MZF@3HKEd20=Q`H00:0=UfI`3KP780fW]/0=]lKP3K
OVl0fWY/0=UhJ@3ILf@0efaL0=EQC`L0eEi<00@0e5Y60=MWEP3CED80f71P0P3GJ5L00`3EGT`0g85c
0=UfI`020=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103EGT`0deE20==E@P3EGT`;0==E@P80
eEi<00@0eV=B0=MXE`3HLF40eEi<3@3CED820=ENC0050=M/G03HLF40eEi<0==E@P3EGT`02`3CED82
0=ENC080f75Q00<0efQG0==E@P3EGT`0303CED820=MXE`030=ENC03CED80deE20100deE200<0gIJ<
0=nVW@3NX9H0203NX9H0103OYYd0gIJ<0==E@P3EGT`g0==E@P004@3CED801@3EGT`0deE20==E@P3G
J5L0eEi<0080f75Q00<0fWY/0=MXE`3GJ5L01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0
gj>J00h0h:RO0=nSVP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=EN
C1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=EN
C03EGT`0deE20=ENC00D0==E@P090=AJAP3EGT`0eEi<0=ENC03FIE@0eEi<0=IUE03GK5`0eEi<00<0
efaL00@0fG=T0=IUE03GK5`0efaL0P3FIE@30=ENC0030==GA@3CED80deE200H0deE200@0deM50=EN
C03EGT`0eVED1P3GJ5L00`3GK5`0efQG0=MXE`020=MXE`80efaL00@0efQG0=UeIP3HLF40fWY/0P3G
J5L00`3EGT`0efaL0=ENC0060=ENC080deE200<0e5a:0=ENC03EGT`02P3EGT`20=IUE0090=ENC03I
Lf@0eEi<0=IUE03GK5`0fWY/0=IUE03EGT`0eVED01P0eEi<00<0eVED0=M/G03FIE@00P3GK5`00`3F
IE@0fWY/0=UcI0020=YjK080fG=T00D0eEi<0=M/G03FIE@0eEi<0=IUE00B0=ENC0H0efQG0P3GK5`0
1@3HLF40fWY/0=YjK03GK5`0f75Q0080efaL00D0f75Q0=MXE`3GJ5L0efQG0=EQC`0<0=ENC0h0deE2
00L0efQG0==E@P3DG4X0deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3F
IE@0deE20P3GJ5L01@3CED80efQG0==E@P3CED80eEi<00@0deE200<0f75Q0=ENC03EHDl00P3JNV`0
0`3HLF40eEi<0=ENC0090==E@P030=MWEP3CED80f71P0080efQG00<0eEi<0=b1L`3HL6000P3GJ5L3
0==E@P030=ENC03CED80deE200D0deE200@0eEi<0==E@P3CED80deM52`3CED830=ENC0030=MXE`3H
LF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`20=QaH@030=MX
E`3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZJ40gjBK00P0gjJM
00@0h:VQ0=fFS03CED80eEi<=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJUT0f75Q
0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nSVP3OXiX0
gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC0040==E
@Q@0eEi<00D0eVED0=ENC03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED303E
GT`00`3DG4X0deE20==E@P070==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MX
E`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3EGT`0efQG0=Yj
K03EGT`0deE20=ENC0040==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fWY/0=QaH@020=YjK080f75Q00D0deE20=MXE`3EGT`0deE20=ENC00H0==E@P80eEi<00D0
efQG0=YjK03JNV`0eEi<0=MXE`020=ENC0030=MXE`3CED80deE201`0deE200L0efQG0==E@P3CED80
deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`D0==E@P050=AJAP3EGT`0eEi<0=ENC03FIE@00P3EGT`20=IUE0040=YjK03ILf@0eVED
0=ENC080f75Q00L0efQG0=QaH@3GJ5L0efQG0=M/G03FHe80e5a:0080deE200<0f75Q0=ENC03EGT`0
0P3JNV`00`3HLF40eEi<0=ENC0090==E@P030=MZF@3EGT`0fGEV0080f71P00<0efMF0=b4M`3IMFH0
0P3GK5`30=ENC0030=IUE03EGT`0eEi<00D0eEi<00<0efMF0=AJAP3CED80303CED830=ENC0030=IS
DP3HLF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40
efaL0=IUE03CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J
00P0gj>J00@0h:RO0=fFS03CED80e5a:=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03G
J5L0f75Q0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nS
VP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<
0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=EN
C00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0
deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E
@P3CED80503CED820=ENC00;0==E@P3HLF40deE20=ENC03GJ5L0fWY/0=ENC03CED80eVED0==E@P3D
G4X00P3CED800`3EGT`0deM50=ENC00A0=ENC0030=IUE03GK5`0eVED0080efaL00<0eVED0=YjK03I
Lf@00P3JNV`01`3ILf@0efaL0=ENC03GK5`0eVED0=ENC03FIE@06P3EGT`01@3GJ5L0fWY/0=YjK03E
GT`0efQG0080eEi<00<0efQG0==E@P3CED80703CED801`3EHDl0deE20==E@P3CED80e5Y60==E@P3E
GT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E
@P3EGT`0103CED800`3HLF40eEi<0=ENC0020=YjK0030=MXE`3EGT`0eEi<00T0deE200P0eEi<0==E
@P3EHDl0eEi<0=MXE`3EGT`0g85c0=Q`H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=EN
C03CED80deE200`0deE200H0deM50=ENC03CED80eEi<0=QaH@3EGT`=0==E@P80eEi<00D0eVED0=Qa
H@3EGT`0deE20=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0
eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0deE2000A
0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=MXE`D0deE200H0eEi<0==E
@P3CED80deE20=nSVP3PZ9l?0=nVW@0>0>6/Y03OYYd0gjJM0=nVW@3Q[:@0h[6Z0>6/Y03NX9H0efYI
0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L0
7`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`02`3CED800`3DFTH0eEi<0=ENC00:0=ENC005
0=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE0l0eEi<00<0e5Y6
0==E@P3CED80103CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3CED80eEi<0=MXE`3JNV`0eEi<0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fGQY0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE20=ENC03CED80503CED80
1P3DG4X0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0eEi<0=MXE`0N0==E@P03
0=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED820=ENC00:0==E@P3GJ5L0deE20==E
@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q
0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E@P3EGT`0103CED801P3HLF40e5a:0=ENC03JNV`0
fGQY0=MXE`80eEi<2@3CED80203EGT`0deE20=ENC03EGT`0efQG0=ENC03KO6h0efaL0P3GJ5L30==E
@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED801@3EGT`0deE20=ENC03GJUT0
eEi<00d0deE200L0eEi<0==E@P3EGT`0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40efQG
0==GA@3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED801@3EGT`0deE20==E@P3CED80g8Ag0100g8Ql00h0gHf10=b8O03LR7`0
g8Ql0=f=P@3MUX`0gHf10>6?P03GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E
@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0
eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80
503CED820=ENC00;0==E@P3HLF40e5a:0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3C
ED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0eEi<0080efQG00<0eEi<0=QaH@3HLF400P3J
NV`00`3HLF40efQG0==E@P020=MXE`030==E@P3EGT`0deE201@0deE200H0eEi<0==E@P3CED80deE2
0=ENC03GJ5L20=YjK0050=ENC03GJ5L0eEi<0=ENC03GJ5L07P3CED800`3EGT`0deE20==E@P030==E
@P030=ENC03CED80deE201@0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3EGT`0deE20P3GJ5L01@3C
ED80efQG0==E@P3CED80eEi<00@0deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE2
00L0eEi<0==E@P3EGT`0eEi<0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E
@P030=ENC03CED80deE200d0deE200D0eEi<0==E@P3DG4X0eF5?0=ENC00=0==E@P070=ENC03CED80
eEi<0=QaH@3EGT`0e5a:0=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3CED80deE20=ENC00<0==E@P80
efQG00<0eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=UcI03JNV`0f75Q0=MXE`D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3EGT`0fWY/0=MXE`3CED80
eEi<0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MX
E`040=QaH@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE2
0=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<
0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<
0=MXE`3EGT`00P3GJ5L00`3EGT`0f75Q0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE2
0=ENC03CED80503CED801P3EGT`0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0
eEi<0=MXE`0N0==E@P030=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED80103EGT`0
deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0080=YjK03HLF40eEi<0==E@P3GJ5L0eF5?0==E@P3GJ5L20==E@P030=ENC03CED80deE2
0080deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE200L0eEi<0==E@P3EGT`0eEi<
0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0
deE200@0eEi<0==E@P3CED80eEi<3P3CED80103DG4X0deE20=ENC03HLF430=ENC0T0deE200H0e5a:
0==E@P3EGT`0eEi<0=QaH@3GJ5L20==E@P030==GA@3CED80deE200X0deE20P3GJ5L00`3EGT`0deE2
0==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0
eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B
0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3E
GT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3E
GT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03G
J5L0efQG0P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`3
0==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0
deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED800`3EGT`0efQG0=AJAP020=MX
E`030=ENC03HLF40f75Q0080fWY/00<0f75Q0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E
@P0:0=ENC03CED80deE20==E@P3EGT`0efQG0=UcI03JNV`0eEi<0=MXE`80eEi<00<0efQG0==E@P3C
ED80703CED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200d0eEi<0==E@P3CED80eEi<
0=ALBP3JNV`0f75Q0=ENC03CED80efQG0=ENC03CED80efQG0080deE200<0eEi<0==E@P3CED800P3C
ED801P3HLF40deE20==E@P3JNV`0f75Q0=MXE`80eEi<2@3CED801`3EGT`0deE20=ENC03EGT`0efQG
0=ENC03IN6T00`3GJ5L30==E@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED80
103EGT`0deE20==E@P3EGT`@0==E@P030=ENC03HLF40eEi<0080eEi<2@3CED801P3EGT`0deE20=EN
C03EGT`0f75Q0=MXE`l0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0
efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE2
00<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0
deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P030=ENC03CED80
deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3E
GT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<
0==E@P3CED804@3CED800`3EGT`0efQG0==E@P020=MXE`030=ENC03HLF40f75Q0080fWY/00<0f75Q
0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E@P080=ENC03CED80deE20==E@P3EGT`0eF5?
0=QaH@3JNV`40=ENC0030=MXE`3CED80deE201`0deE200<0eEi<0==E@P3CED800`3CED800`3EGT`0
deE20==E@P0D0==E@P040=ENC03CED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3E
GT`H0==E@P090=ENC03CED80deE20=ALBP3CED80fWY/0=QaH@3EGT`0deE20080eEi<00D0deE20=MX
E`3CED80deE20=ENC0040==E@P060=QaH@3CED80deE20=YjK03HLF40efQG0P3EGT`90==E@P070=EN
C03CED80eEi<0=ISDP3GJ5L0eEi<0=UhJ@030=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3E
GT`0deE20==E@P0=0==E@P040=ENC03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3E
GT`90==E@P060=ENC03CED80eEi<0=ENC03HLF40efQG3`3CED820=MXE`030=ENC03CED80deE20100
deE200<0gIJ<0>2XW`3OXiX0203OXiX00`3PZ9l0gIJ<0==E@P0h0==E@P004@3CED802P3EGT`0deE2
0==E@P3GJ5L0eEi<0=MXE`3HLF40fWY/0=QaH@3GJ5L50==E@P030=ENC03CED80deE20180deE200h0
eEi<0==E@P3CED80deE20=ENC03GJ5L0eEi<0=YjK03GJ5L0deE20=ENC03GJ5L0deE20=ENC1H0deE2
00<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0
deE20=ENC00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800P3GJ5L00`3EGT`0f75Q0=ENC0020=MX
E`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED80
0`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3G
J5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3GJ5L00`3E
GT`0efQG0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=ENC03CED80503CED80103E
GT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P80eEi<00<0eF5?0==E@P3CED80703C
ED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3CED80efQG
0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED80203J
NV`0f75Q0=ENC03CED80e5a:0=ENC03CED80eEi<0P3CED800`3EGT`0deE20==E@P020==E@P060=Qa
H@3CED80deE20=YjK03HLF40eV=B0P3EGT`90==E@P080=ENC03CED80eEi<0=MXE`3GK5`0eEi<0=Uh
J@3GK5`20=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3EGT`0deE20==E@P0=0==E@P040=EN
C03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3EGT`90==E@P060=ENC03CED80eEi<
0=ENC03IN6T0efQG3`3CED800`3EHDl0efQG0=ENC00B0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0
h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03H
LF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0==G
A@3JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q
0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=EN
C03EGT`0deE20080efQG00<0eEi<0=QaH@3EGT`00P3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED80
0P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;
0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE2
0==E@P0A0==E@P080=ENC03GJ5L0deE20=MXE`3FHe80eEi<0=ISDP3HLF420=YjK0030=QaH@3GJ5L0
eEi<0080efQG00<0deE20=ENC03CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3J
NV`0eEi<0==E@P<0eEi<7P3CED800`3CEdD0deE20==E@P030==E@P030=ENC03CED80deE201@0deE2
00@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<
0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03CED80eEi<00L0deE200D0f75Q
0==E@P3CED80fWY/0=QaH@030=ENC0T0deE200P0eEi<0==E@P3EGT`0efQG0=QaH@3EGT`0fGQY0=Q`
H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0deE200@0eEi<0==E
@P3CED80eEi<3P3CED80103EGT`0deE20=ENC03HLF430=ENC0T0deE200H0eEi<0==E@P3EGT`0eEi<
0=YjK03GJ5L?0==E@P<0eEi<4P3CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=Q`H0D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3CED80fWY/0=MXE`3CED80
e5a:0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=MX
E`050=ENC03HLF40eEi<0=ISDP3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0
103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=EN
C03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED80
203EGT`0efQG0==E@P3EHDl0eEi<0==GA@3EGT`0f75Q0P3JNV`00`3HLF40efQG0=ENC0020=MXE`03
0==E@P3EGT`0deE201@0deE200@0eEi<0==E@P3CED80deE20P3EGT`0103GJ5L0fWY/0=ENC03CED83
0=ENC2@0deE200<0deM50==E@P3CED80503CED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03G
J5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080
deE200<0eEi<0==E@P3EGT`01`3CED801@3HLF40deE20==E@P3JNV`0f75Q00<0eEi<2@3CED80203E
GT`0deE20=ENC03GJ5L0f75Q0=ENC03IN6T0f71P0P3GJ5L30==E@P030=ENC03CED80deE200D0deE2
00<0deM50==E@P3CED802P3CED830=ENC0040=IUE03EGT`0eEi<0=IUE0h0eEi<00@0eVED0=ENC03F
IE@0fG=T0`3FIE@90=ENC0060=IUE03EGT`0eVED0=IUE03JNV`0efaL103EGT`00`3CEdD0deE20==E
@P080==E@P<0eEi<4P3CED800`3NX9H0hJbT0>2YX@080>2YX@030>6/Y03MUX`0deE203P0deE2000A
0==E@P080=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`20=QaH@D0deE200<0eEi<0==E@P3C
ED804P3CED802@3EGT`0deE20==E@P3CED80eEi<0=IUE03CED80fWY/0=MXE`020==E@P030=MXE`3C
ED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0
efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0
f75Q0=ENC03EGT`0efQG0080eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Qa
H@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MX
E`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MX
E`3CED800P3EGT`00`3CED80eEi<0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=AJ
AP3CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P<0eEi<>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080deE200<0eEi<0==E@P3EGT`00`3CED801@3D
FTH0eEi<0=MXE`3GJ5L0fGEV0080efQG00<0fWY/0=UeIP3GK5`00P3GK5`30=ENC0030==GA@3CED80
deE200<0deE200X0eEi<0==E@P3EGT`0eF5?0=QaH@3EGT`0fGQY0=Q`H03EGT`0efQG0`3CED800`3E
GT`0deE20==E@P0E0==E@P040==GA@3CED80deE20=ENC0h0deE200@0eEi<0==E@P3GJ5L0f75Q0`3E
GT`90==E@P060=ENC03CED80deE20=ENC03JNV`0eF5?3`3CED830=ENC180deE200<0gIJ<0=nSVP3N
X9H0203NX9H00`3OXiX0gHf10==E@P0h0==E@P004@3CED80203EGT`0deE20==E@P3GJ5L0eEi<0=MX
E`3HLF40fWY/0P3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3E
GT`00`3CED80fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103C
ED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=EN
C03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0f75Q0=EQC`3EGT`0efQG0080eEi<5P3CED800`3E
GT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D
0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E
@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3EGT`00`3CED80eEi<0=QaH@020=Yj
K080f75Q00<0eEi<0=MXE`3GJ5L05`3CED802P3EGT`0deE20==E@P3CED80eVED0=ENC03GJ5L0fWY/
0=ENC03CED830=ENC3/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0
deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03C
ED80eF5?00L0eEi<00D0eVED0=ENC03EGT`0fGEV0=M/G0030=IUE0030=ALBP3CED80deE200D0deE2
00/0eEi<0=MWEP3EGT`0efMF0=IUE03ILf@0eVED0=UfI`3HLF40eEi<0=MXE`030==E@P030=ENC03C
ED80deE201P0deE200<0eEi<0==E@P3CED80303CED80103EGT`0deE20=MXE`3GJ5L30=ENC0T0deE2
00H0eEi<0==E@P3CED80eEi<0=UeIP3EGT`?0==E@P<0eEi<F03CED800140deE200P0eEi<0==E@P3C
ED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03C
ED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=EN
C03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3E
GT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0eEi<0=QaH@3GJ5L0eEi<0=MXE`02
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0deE20080eEi<00D0deE2
0=ENC03HLF40f75Q0=YjK0020=QaH@030=ENC03GJ5L0efQG01L0deE200X0eEi<0==E@P3CED80deE2
0=MXE`3EGT`0efQG0=YjK03EGT`0deE20`3EGT`k0==E@P040=ENC03CED80deE20=MXE`80deE200H0
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080deE20P3HLF401P3EGT`0
deE20==E@P3EGT`0deE20=ENC0<0deE2103EGT`0203FIE@0eEi<0=ENC03ILf@0efaL0=EQC`3FIE@0
eV=B1P3EGT`30==E@P060=ENC03CED80eEi<0=ENC03HLF40eEi<0P3HL6000`3EGT`0efQG0==E@P02
0==E@P030=ENC03CED80deE200/0deE23@3EGT`00`3FIE@0eEi<0=ENC00<0=ENC0040=IUE03EGT`0
efaL0=M/G0<0eVED103EGT`40=MXE`070=QaH@3ILf@0f75Q0=QaH@3ILf@0fGQY0=UcI0040=QaH@05
0=M/G03GJ5L0efQG0=MXE`3FHe800P3EGT`01`3DFTH0deE20==E@P3CED80eEi<0==GA@3EGT`0F03C
ED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0
deE20==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3G
J5L0deE20=ENC00F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=EN
C0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0
eEi<0=QaH@3GJ5L0e5Y60=MXE`020=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E
@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=EN
C03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=EN
C03GJ5L0deE20=MXE`3EGT`0deE20=ENC03GJUT0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3C
ED803@3EGT`0deE20==E@P3CED80efQG0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0=AJAP3EGT`0>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P80f75Q00H0eEi<0==E@P3CED80eEi<0==E@P3EGT`20==E@P040==GA@3E
GT`0eEi<0=EQC`@0efQG00@0fGEV0=QaH@3GJ5L0efaL0P3GJ5L00`3EHDl0deE20==E@P020==E@P06
0=ENC03GJ5L0efQG0=UhJ@3HLF40fGEV0`3JNV`0103LR7`0g8Ag0=MZF@3GJUT30==E@P030=ENC03C
ED80deE20180deE200<0deM50=ENC03EGT`00`3EGT`00`3GK5`0efQG0=MXE`0;0=MXE`030=QaH@3I
Lf@0f75Q0080fGEV0`3ILf@80=QaH@070=MZF@3GK5`0efQG0=MXE`3GK5`0fGEV0=M/G0020=MXE`03
0=ENC03DG4X0deE200X0deE200<0e5a:0==E@P3EGT`0F03CED800140deE200P0eEi<0==E@P3CED80
efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03CED80
deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03FHe807`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0
603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0deE20=QaH@3GJ5L0deE20=MXE`020=EN
C1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG
0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E
@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=ENC03GJ5L0deE20=MXE`3EGT`0e5a:0=IU
E03GJ5L0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3CED803@3EGT`0deE20=ALBP3CED80efQG
0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0==E@P3EGT`0>`3CED80103EGT`0deE20==E@P3GJ5L20==E
@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P80f75Q00H0
eEi<0==E@P3CED80eEi<0==E@P3EGT`:0==E@P040=Q`H03GJ5L0deE20=AJAPX0deE200X0eEi<0==E
@P3CED80eEi<0=QaH@3DFTH0efQG0=Q`H03EGT`0efQG0`3CED800`3EGT`0deE20==E@P0H0==E@P03
0=ENC03CED80deE200`0deE200@0eEi<0==E@P3GJ5L0efQG0`3EGT`60==E@P040=AJAP3EGT`0eEi<
0=IUE080eEi<00<0eVED0=UcI03FIE@00`3EGT`00`3CEdD0deE20==E@P0;0==E@P030=ENC03CED80
deE205H0deE2000A0==E@P080=ENC03CED80deE20=MXE`3EGT`0eF5?0=QaH@3JNV`20=QaH@D0deE2
00<0eEi<0==E@P3CED804P3CED80103EGT`0deE20==E@P3CED820=ENC0030==E@P3JNV`0efQG0080
deE200<0efQG0==E@P3EGT`05P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<01l0
deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P02
0=MXE`050==E@P3HLF40efQG0==E@P3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3E
GT`0103CED80efYI0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q
0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3C
ED80103EGT`0efQG0==E@P3GJ5L20=ENC080efQG00L0f75Q0=YjK03HLF40fWY/0=ISDP3GJUT0efQG
01L0deE200d0eEi<0==E@P3EGT`0deE20=ISDP3EGT`0efQG0=YjK03EGT`0deE20=ENC03CED80eEi<
03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<1P3CED801P3D
G4X0eEi<0=ENC03EGT`0efQG0=M/G0@0eEi<00<0deM50==E@P3CED801@3CED801P3EGT`0deE20==E
@P3EGT`0f75Q0==E@P80efQG00<0eEi<0=MXE`3CED800P3CED800`3EGT`0deE20==E@P0@0==E@PP0
eEi<00<0eVED0=ENC03EGT`0303EGT`0103FIE@0eEi<0=M/G03GK5`20=IUE0030=EQC`3EGT`0eEi<
00L0eEi<00H0eVED0=ENC03EGT`0eVED0=UcI03FIE@60=ENC0030=AJAP3CED80deE200P0deE200<0
deM50==E@P3CED80EP3CED800140deE200@0eEi<0==E@P3CED80efQG0P3EGT`0103HLF40fWY/0=Qa
H@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3EGT`00`3CED80
fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40
eEi<0=ENC00O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED80303EGT`0
deE20=ENC03EGT`0deE20=MXE`3GK5`0deE20=QaH@3GK5`0deE20=MXE`80eEi<5P3CED800`3EGT`0
deE20==E@P020==E@P80eEi<00@0deE20=MXE`3GJ5L0fGQY0`3CED800`3GJ5L0deE20==E@P0D0==E
@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P03
0=ENC03CED80deE20140deE200@0eEi<0=MXE`3CED80efQG0P3EGT`02@3GJ5L0eV=B0=QaH@3JNV`0
f75Q0=YjK03GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E@P80eEi<00L0efQG0=YjK03E
GT`0deE20=ENC03CED80eEi<03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E
@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=EN
C03CED80eEi<2P3CED800`3DG4X0eVED0==E@P080==E@P040=AJAP3EGT`0eEi<0=MWEP80eEi<00<0
eVED0=QaH@3EGT`00P3HL6000`3GIeH0f71P0=ENC0020==E@P030=ENC03CED80deE20140deE200<0
deM50=ENC03EGT`0103EGT`?0=MXE`040=M/G03GJ5L0f75Q0=QaH@80efaL2P3GJ5L01P3GK5`0efQG
0=MXE`3GK5`0fGEV0=M/G0D0efQG00<0eF5?0=ALBP3CED80HP3CED800140deE200@0eEi<0==E@P3C
ED80efQG0P3EGT`0103HLF40fWY/0=QaH@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<
0==E@P3CED80deE20P3EGT`0203CED80fWY/0=MXE`3CED80e5Y60=MXE`3CED80eEi<5P3CED800`3E
GT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<0200deE200H0eEi<0=MXE`3CED80e5a:0==E@P3C
EdDH0==E@P080=ENC03CED80eEi<0=ENC03CED80efQG0=QaH@3CED820=QaH@040==E@P3GJ5L0eEi<
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3GJ5L0efQG0=QaH@<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P040=ENC03GJ5L0deE20=MXE`80eEi<00T0
f75Q0=ENC03HLF40fWY/0=QaH@3IN6T0efQG0=QaH@3GJ5L05`3CED80103EGT`0deE20=ENC03CED82
0=ENC0090=MXE`3IN6T0eEi<0==E@P3EGT`0deE20=ENC03CED80e5Y603T0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3C
ED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==GA@05
0==E@P3GJ5L0efQG0=ENC03GJ5L00`3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80deE2
00h0deE200<0eEi<0=MXE`3EGT`02`3CED801P3EGT`0deE20==E@P3EGT`0f75Q0=ENC6X0deE2000A
0==E@P040=ENC03CED80deE20=MXE`80eEi<00@0f75Q0=YjK03HLF40f75Q1@3CED800`3EGT`0deE2
0==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00P0deE20=YjK03GJ5L0deE20=ENC03GJ5L0
deE20=ENC1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=ENC00P0==E@P030=ENC03G
J5L0deE201/0deE200P0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0==E@P80f75Q00@0deE20=MX
E`3EGT`0eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Q`H03GJ5L0f75Q0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200@0e5a:0=MXE`3DFTH0efQG0P3E
GT`0103HLF40eEi<0=QaH@3JNV`20=QaH@030=MXE`3HLF40efQG01L0deE200@0eEi<0==E@P3EGT`0
deE20P3EGT`02@3GJ5L0f75Q0=ENC03CED80eEi<0==E@P3EGT`0deE20=ENC00i0==E@P040=ENC03C
ED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE2
0080deE20P3HLF401P3EGT`0deE20==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800`3C
ED820=MXE`030=ENC03GJ5L0deE20080deE200<0eEi<0==E@P3CED80603CED800`3EGT`0deE20==E
@P0>0==E@P030=ENC03EHDl0eEi<00/0deE200H0eEi<0==E@P3CED80eEi<0=QaH@3EGTaZ0==E@P00
4@3CED80103EGT`0deE20==E@P3GJ5L20=ENC0040=QaH@3JNV`0f75Q0=QaH@D0deE200<0eEi<0==E
@P3CED804P3CED80103EGT`0deE20==E@P3DG4X20=ENC0080==E@P3JNV`0efQG0==E@P3EGT`0eV=B
0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03EGT`0803CED800`3CEdD0
efQG0==E@P0K0==E@P080=ENC03CED80eEi<0=ALBP3CED80efQG0=QaH@3CED820=QaH@040==E@P3G
J5L0eEi<0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=M/G0<0
deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3C
ED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0B0==E@P030=MXE`3EGT`0efQG0080eEi<
00@0f75Q0=ENC03HLF40fWY/0P3HLF400`3GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E
@P80eEi<00T0efQG0=QaH@3EGT`0e5a:0=ENC03CED80eEi<0==E@P3EGT`0>@3CED80103EGT`0deE2
0==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P02
0==E@P030=MXE`3HLF40eEi<0080deE200<0eEi<0==E@P3EGT`0603CED800`3EGT`0deE20==E@P03
0==E@P80efQG00<0deM50=MXE`3CED800P3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80
deE200h0deE20`3EGT`;0==E@P060=ENC03CED80deE20=ENC03HLF40eEi<JP3CED800001\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{635, 86},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[TextData[{
  "Working with ",
  StyleBox["ImageData", "MR"],
  " (cont'd)"
}], "Section",
  CellTags->{"M310.1.2", "M310:1.3.8-1"}],

Cell[TextData[{
  "Many ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " operators may be applied to ",
  StyleBox["ImageData", "MR"],
  " objects. This includes the basic arithmetic and logic operations (",
  StyleBox["Plus", "MR"],
  ", ",
  StyleBox["Times", "MR"],
  ", ",
  StyleBox["Subract", "MR"],
  ", ",
  StyleBox["Divide", "MR"],
  ", ",
  StyleBox["Power", "MR"],
  ", ",
  StyleBox["BitAnd", "MR"],
  ", ",
  StyleBox["BitOr", "MR"],
  ", ",
  StyleBox["BitXor", "MR"],
  ") between a scalar and an ",
  StyleBox["ImageData", "MR"],
  " expression or two ",
  StyleBox["ImageData", "MR"],
  " expressions and several unary operators ( ",
  StyleBox["N", "MR"],
  ", ",
  StyleBox["Abs", "MR"],
  ", ",
  StyleBox["Round", "MR"],
  ", ",
  StyleBox["Floor", "MR"],
  ", ",
  StyleBox["Ceiling", "MR"],
  ", ",
  StyleBox["IntegerPart", "MR"],
  ", ",
  StyleBox["Log", "MR"],
  ", ",
  StyleBox["Mod", "MR"],
  ", ",
  StyleBox["Max", "MR"],
  ", and ",
  StyleBox["Min", "MR"],
  "). The following array operators are also supported Reverse, Transpose, \
RotateRight, and RotateLeft."
}], "Text"],

Cell[BoxData[
    \(\(beans = ImageRead["\<beans.tif\>"];\)\)], "Input",
  CellLabel->"In[7]:="],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(DisplayTogetherArray[{Graphics[Floor[beans/64. ]], 
          Graphics[Log[N[beans]]], 
          Graphics[RotateLeft[beans, {15, 50}]]}];\)\)], "Input",
  CellLabel->"In[8]:=",
  CellTags->{"M310.1.2", "M310:1.3.8-3"}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .29297 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.31746 0.00697545 0.31746 [
[ 0 0 0 0 ]
[ 1 .29297 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .29297 L
0 .29297 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.00697545 0.321429 0.285993 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 0.0078125 0 0.0078125 [
[ 0 0 0 0 ]
[ 1 .9375 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .9375 L
0 .9375 L
closepath
clip
newpath
% Start of colorimage (RGB)
p
0 0 translate
1 .9375 scale
384 string
128 120 8 [128 0 0 120 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  false 3 Mcolorimage
FFFFAAFFFFAAFFFFAAFFFFAAAAFFAAAAAA5555AA5555550000550055AA5555AA5555AA55
55AA5555AA5555AA5555AA5555AA5555AA5555AA5555AA5555AA55AAAA55AAFFAAFFFFAA
FFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAA
FFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAA
FFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAA
FFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAA
FFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAA
FFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAA
FFFFAAFFFFAAFFFFAAAAFFAAAAFFAAAAAA55AAAA5555AA5555AA00555500555500555555
55AA5555AA55AAAA55AAAA55AAFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAA
FFFFAAFFFFAAAAFFAAAAAAAA55AA5555AA5555AA5555AA55
FFFFAAFFFFAAFFFFAAFFFFAAFFFFAAAAFFAAAAAA5555555555550055AA5555AA5555AA55
55AA5555AA5555AA5555AA5555AA5555AA5555AA5555AA5555AA55AAAA55AAFFAAFFFFAA
FFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAA
FFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAA
FFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAA
FFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAA
FFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAA
FFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAA
FFFFAAFFFFAAAAFFAAAAFF55AAAA5555AA5555550055550055550055550055AA5555AA55
55AA5555AA5555AA55AAAA55AAAA55AAFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAA
FFFFAAFFFFAAFFFFAAAAFFAAAAAAAAAAAA5555AA5555AA55
FFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAAAAAAAAAAA5555AA5555AA5555AA5555AA55
55AA5555AA5555AA5555AA5555AA5555AA5555AA5555AA5555AA55AAAA55AAFFAAFFFFAA
FFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAA
FFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAA
FFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAA
FFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAA
FFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAA
FFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAA
FFFFAAFFFFAAAAFF55AAAA5555AA5555550055550055550055555555AA5555AA5555AA55
55AA5555AA5555AA5555AA5555AA55AAAA55AAFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAA
FFFFAAFFFFAAFFFFAAFFFFAAAAFFAAAAFFAAAAAA5555AA55
FFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAAAFFAAAAAAAAAAAA5555AA5555AA5555AA55
55AA5555AA5555AA5555AA5555AA5555AA5555AA5555AA55AAAA55AAAAAAFFFFAAFFFFAA
FFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAA
FFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAA
FFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAA
FFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAA
FFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAA
FFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAA
FFFFAAAAFFAAAAAA5555AA5555555555550055550055555555AA5555AA5555AA5555AA55
55AA5555AA5555AA5555AA5555AA5555AA55AAAA55AAFFAAFFFFAAFFFFAAFFFFAAFFFFAA
FFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAAAFFAAAAAA55
FFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAAAFFAAAAAAAAAAAA5555AA5555AA55
55AA5555AA5555AA5555AA5555AA5555AA5555AA5555AA55AAAAAAAAFFAAFFFFAAFFFFAA
FFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAA
FFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAA
FFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAA
FFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAA
FFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAA
FFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAA
AAFFAAAAAA55AAAA5555550055550055550055555555AA5555AA5555AA5555AA5555AA55
55AA5555AA5555AA5555AA5555AA5555AA5555AA55AAAA55AAFFAAFFFFAAFFFFAAFFFFAA
FFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAAAFFAAAAAA55
FFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAAAFFAAAAAAAAAAAA5555AA55
55AA5555AA5555AA5555AA5555AA5555AA55AAAA55AAAAAAAAFFAAFFFFAAFFFFAAFFFFAA
FFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAAAFFAAAAFFAAAAFFAAAAFFAAAAFFAAAAFFAA
AAFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAA
FFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAA
FFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAA
FFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAA
FFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAA
AAFFAAAAAA5555AA5555550055550055550055555555AA0055AA5555AA5500AA5500AA55
55AA5555AA5555AA5555AA5555AA5555AA5555AA5555AA55AAAA55AAFFAAFFFFAAFFFFAA
FFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAAAFFAAAAAA55
FFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAAAFFAAAAAA55
AAAA55AAAA5555AA5555AA55AAAA55AAAA55AAAAAAAAFFAAFFFFAAFFFFAAFFFFAAFFFFAA
FFFFAAFFFFAAFFFFAAFFFFAAAAFFAAAAFFAAAAFFAAAAFFAAAAAA55AAAA55AAAA55AAAA55
AAFFAAAAFFAAAAFFAAAAFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAA
FFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAA
FFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAA
FFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAA
FFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAA
AAFFAAAAAA5555AA5555550055550055555555555555550000AA5500AA5500AA5500AA55
55AA5555AA5555AA5555AA5555AA5555AA5555AA5555AA5555AA55AAFFAAFFFFAAFFFFAA
FFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAAAFFAA
FFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAAAFFAA
AAFFAAAAAAAAAAAAAAAAAAAAAAAAAAAAFFAAAAFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAA
FFFFAAFFFFAAFFFFAAFFFFAAAAFFAAAAAA55AAAA55AAAA5555AA5555AA5555AA5555AA55
55AA55AAAA55AAAA55AAFFAAAAFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAA
FFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAA
FFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAA
FFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAA
FFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAA
AAFFAAAAAA5555AA5555550055550055555555550000550000AA0000AA5500AA5555AA55
55AA5555AA5555AA5555AA5555AA5555AA5555AA5555AA5555AA55AAAA55AAFFAAFFFFAA
FFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAAAFFAAAAFFAA
FFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAA
FFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAA
FFFFAAFFFFAAFFFFAAAAFF55AAAA55AAAA5555AA00555500555500555500555500555500
55AA5555AA55AAAA55AAAA55AAFFAAAAFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAA
FFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAAAFFAAAAFFAAFFFFAAFFFFAA
FFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAAAFFAAAAFFAAAAFFAAAAFFAA
AAFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAA
FFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAA
AAFFAAAAAA55AAAA5555550055555555555555550000550000AA5500AA5555AA5555AA55
55AA5555AA5555AA5555AA5555AA5555AA5555AA5555AA5555AA55AAAA55AAFFAAFFFFAA
FFFFAAAAFFAAAAFFAAAAFFAAAAFFAAAAFFAAAAFFAAAAFF55
FFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAA
FFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAA
FFFFAAFFFFAAAAFF55AAAA55AAAA5555550055550055550055550055550055550055AA55
55AA5555AA5555AA55AAAA55AAAA55AAFFAAAAFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAA
FFFFAAFFFFAAFFFFAAFFFFAAFFFFAAAAFFAAAAFFAAAAFFAAAAFFAAAAFFAAAAFFAAAAFFAA
AAFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAAAFFAAAAFFAAAAFFAAAAAAAAAAAAAAAAAAAA
AAAAAAAAAAAAAAFFAAAAFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAA
FFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAA
FFFFAAAAAA55AAAA5555550055555555555500550000AA5500AA5500AA5555AA5555AA55
55AA5555AA5555AA55AAAA5555AA5555AA5555AA5555AA5555AA5555AA55AAFF55AAFFAA
AAFFAAAAFF55AAAA55AAAA55AAAA55AAAA55AAAA5555AA55
FFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAA
FFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAA
FFFFAAAAFFAAAAAA55AAAA5555550055550055550055550055550055AA5555AA5555AA55
55AA5555AA5555AA5555AA55AAAA55AAAA55AAFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAA
FFFFAAFFFFAAFFFFAAFFFFAAAAFFAAAAFF55AAAA55AAAA55AAAA5555AA55AAAA55AAAA55
AAAA55AAFFAAFFFFAAFFFFAAFFFFAAAAFFAAAAFF55AAAA55AAAA55AAAA5555AA5555AA55
55AA55AAAA55AAAA55AAAA55AAAAAAAAFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAA
FFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAA
FFFFAAAAFFAAAAAA55AAAA5555AA5555550000555500AA5500AA5500AA5555AA5555AA55
55AA5555AA55AAAA55AAFFAAAAAA5555AA5555AA5555AA5555AA5555AA55AAAA55AAFF55
AAAA5555AA5555AA5555AA0055AA00555500555500555500
FFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAA
FFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAA
FFFFAAAAFF55AAAA5555AA0055550055550055550055550055AA5555AA0055AA5555AA55
55AA5555AA5555AA5555AA5555AA55AAAA55AAAA55AAFFAAFFFFAAFFFFAAFFFFAAFFFFAA
FFFFAAFFFFAAFFFFAAAAFFAAAAAA55AAAA55555500555500555500555500555500555555
AA5555AAAA55AAFFAAAAFFAAAAFFAAAAAA55AAAA5555AA00555500555500555500555500
555500555500555500555555AAAA55AAAA55AAFFAAAAFFAAFFFFAAFFFFAAFFFFAAFFFFAA
FFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAA
FFFFAAFFFFAAAAFFAAAAAA55AAAA5555555500550000AA5500AA5555AA5555AA5555AA55
55AA5555AA55AAFF55AAFFAAAAFF5555AA5555AA5555AA5555AA5555AA5555AA5555AA55
55AA5555AA0055550055550055550055555555AA55555500
FFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAA
FFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAA
FFFFAAAAAA55AAAA5555550055550055550055550055550055550055550055AA0055AA55
55AA5555AA5555AA5555AA5555AA5555AA55AAAA55AAFF55AAFFAAFFFFAAFFFFAAFFFFAA
FFFFAAFFFFAAAAFF55AAAA5555AA55555500555500555500555500555500555500555500
555555AA5555AAAA55AAAA55AAAA55AAAA55555500555500555500550000550000550000
555500555500555500555555AA5555AAAA55AAAA55AAAAAAFFFFAAFFFFAAFFFFAAFFFFAA
FFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAA
FFFFAAFFFFAAFFFFAAAAFFAAAAAA5555AA5555550000AA5500AA5555AA5555AA5555AA55
55AA5555AA5555AA55AAFF5555AA5555AA5555AA5555AA5555AA5555AA5555AA5555AA55
55550055550055550055AA5555AA5555AA5555AA55555500
FFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAA
FFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAA
FFFFAAAAAA55AAAA5555550055550055550055550055550000550000550055AA5555AA55
55AA5555AA5555AA5555AA5555AA5555AA5555AA55AAAA55AAFF55FFFFAAFFFFAAFFFFAA
FFFFAAAAFF55AAAA5555AA55555500555500555500555500555500555500550000555500
555500555500555500AAAA0055AA55555500555500555500550000550000550000555500
555500555500555500555500555500555555AAAA55AAAA55AAAAAAFFFFAAFFFFAAFFFFAA
FFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAA
FFFFAAFFFFAAFFFFAAAAFFAAAAFFAAAAAA5555550000AA0000AA5555AA5555AA5555AA55
55AA5555AA5555AA5555AA5555AA5555AA5555AA5555AA5555AA5555AA5555AA00555500
55550055550055550055AA0055AA5555AA0000AA0000AA55
FFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAA
FFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAA
FFFFAAAAAA55AAAA5555550055550055550055555555550000550000550000AA5555AA55
55AA5555AA5555AA5555AA5555AA5555AA5555AA55AAAA55AAAA55AAFFAAFFFFAAFFFFAA
AAFF55AAAA5555AA55555500555500555500555500555500550000550000550000550000
550000555500555500555500555500555500550000550000550000550000550000550000
550000550000550000550000550000555500555555AA5555AAAA55AAAAAAFFFFAAFFFFAA
FFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAA
FFFFAAFFFFAAFFFFAAAAFFAAAAFFAAAAAA5555AA0055AA0055AA5555AA5555AA5555AA55
55AA5555AA5555AA5555AA5555AA5555AA5555AA5555AA5555AA5555AA55555500555500
55550055550000550000550000AA5500AA0000AA5500AA00
FFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAA
FFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAA
FFFFAAAAAA55AAAA55AA550055550055550055550055550000550000AA0000AA5555AA55
55AA5555AA5555AA5555AA5555AA5555AA5555AA5555AA5555AA55AAFF55FFFFAAAAFFAA
AAAA5555AA55555500555500555500555500550000550000550000550000550000550000
550000550000555500555500550000550000550000550000550000550000550000550000
550000550000550000550000550000550000555500555555555555AAAA55AAFFAAFFFFAA
FFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAA
FFFFAAAAFFAAAAFF55AAAA55AAAA5555AA5555550055550055AA5555AA5555AA5555AA55
55AA5555AA5555AA5555AA5555AA5555AA5555AA5555AA5555AA5555AA55555500555500
55550000550000550000550000AA0000AA0000AA5500AA55
AAFFAAAAFFAAAAFFAAAAFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAA
FFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAA
FFFFAAAAAA55AAAA55AA550055550055555555550000550000550000AA5555AA5555AA55
55AA5555AA5555AA5555AA5555AA5555AA5555AA5555AA5555AA55AAAA55AAFFAAAAAA55
AAAA55555500555500555500555500555500550000550000000000000000000000000000
550000550000550000550000550000550000550000550000000000550000550000000000
000000000000000000550000550000550000550000550000555555555555AAAA55AAFFAA
FFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAAAFFAA
AAFF55AAAA5555AA5555AA0055550055550055550000550055AA5555AA5555AA5555AA55
55AA5555AA5555AA5555AA5555AA5555AA5555AA55AAAA55AAAA5555AA00555500555500
55550000550000550000550000AA0000AA5500AA0055AA55
AAAA55AAAA55AAAA55AAAA55AAAAAAAAFFAAAAFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAA
FFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAA
FFFFAAFFFF55AAAA55AAAA55AA550055555555550000550000555500AA5555AA5555AA55
55AA55AAAA55AAAA5555AA5555AA5555AA5555AA5555AA5555AA5555AA55AAAA55AAAA55
555555555500555500555500550000550000000000000000000000000000000000550000
550000550000550000550000550000550000550000000000000000000000000000000000
000000000000000000000000550000550000550000550000550000555555AA5555AAAAAA
FFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAAAFFAAAAFF55AAAA55
55AA5555550055550055550055550055550000550000550000550000AA5555AA5555AA55
55AA5555AA5555AA5555AA5555AA55AAAA55AAAA55AAAA55AAAA5555AA55555500555500
55550000550000550000AA0000AA5500AA5555AA5555AA55
55550055550055550055555555AA55AAAA55AAAAAAAAFFAAFFFFAAFFFFAAFFFFAAFFFFAA
FFFFAAFFFFAAFFFFAAFFFFAAAAFFAAAAFFAAAAFFAAAAAAAAAAFFAAFFFFAAFFFFAAFFFFAA
FFFFAAFFFFAAAAAA55AAAA55AAAA5555555555550000550000555500AA5555AA5555AA55
55AA55AAFF55AAFFAAAAFF5555AA5555AA5555AA5555AA5555AA5555AA55AAAA55AAAA55
555500555500555500555500550000000000000000000000000000000000550000550000
550000550000550000550000550000000000000000000000000000000000000000000000
000000000000550000550000550000550000550000550000550000550000555555AAAA55
AAFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAAAFFAAAAAA55AAAA55555555
55550055550055550055555555555555550000550000550000550000550000AA0055AA55
55AA5555AA5555AA5555AA55AAAA55AAAAAAAAFFAAAAFFAAAAAA55AAAA55555500555500
00550000550000550000AA0000AA5555AA5555AA5555AA55
55550055550055555555AA5555AA5555AA55AAAA55AAAA55AAFFAAFFFFAAFFFFAAFFFFAA
FFFFAAFFFFAAAAFFAAAAAA55AAAA55AAAA55AAAA00AAAA00AAAA55AAAA55AAAA55AAAA55
FFFFAAFFFFAAFFFFAAAAAA55AAAA55AA555555550000550000AA5555AA5555AA5555AA55
55AA55AAAA55AAFF55AAFF5555AA5555AA5555AA5555AA5555AA5555AA5555AA55555555
555500555500555500550000000000000000000000000000000000000000550000550000
555500555500550000550000550000000000000000000000000000000000000000000000
000000000000550000550000550000550000550000550000550000550000550000555555
AAAAAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAAAFFAAAAAA55AAAA55555500555500
55550055555555AA5555AA5555550055555500550000550000555500550000AA0000AA55
00AA5555AA5555AA5555AA55AAAA55AAFFAAFFFFAAAAFFAAAAAA55AAAA55555500555500
00550000550000AA0000AA5500AA5555AA5555AA5555AA55
55550055555555AA5555AA5555AA5555AA5555AA55AAAA55AAFF55AAFFAAFFFFAAFFFFAA
FFFFAAAAFFAAAAAA55AAAA55AA5500AA5500AA5500AA5500AA5500AA5500AA5555AA5555
AAAA55AAAA55FFFFAAFFFFAAAAAA55AAAA5555550000555500AA5555AA5555AA5555AA55
55AA5555AA5555AA5555AA5555AA5555AA5555AA5555AA5555AA5555AA5555AA55555500
555500555500550000000000000000000000000000000000000000550000550000555500
AAAA55AAAA55555500550000550000000000000000000000000000000000000000000000
000000550000550000550000555555AA5555550000550000550000550000550055555500
AAAA55FFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAAAFF55AAAA55555555555500555500
55555555AA5555AA5555AA5555AA5555AA5555AA5555AA5500AA5500AA5500AA5500AA55
00AA5500AA5555AA5555AA5555AA55AAAA55AAFFAAFFFFAAAAFFAAAAAA55AAAA55555555
00550000550000AA0000AA5500AA5555AA5555AA5555AA55
55555555555555AA5555AA5555AA5555AA5555AA5555AA55AAAA55AAFF55FFFFAAFFFFAA
FFFFAAAAAA55AAAA55555500555500AA5500AA5500AA5500AA5500AA5500AA5500AA5500
AA5500AA5555AAAA55FFFFAAFFFFAAAAAA55AA555555555555AA5555AA5555AA5555AA55
55AA5555AA5555AA5555AA5555AA5555AA5555AA5555AA5555AA5555AA55555555555500
555500550000550000000000000000000000000000000000000000550000550000AA5555
AAAAAAAAAA55555500550000550000000000000000000000000000000000000000000000
000000550000550000550000AAAA55AAAA55555500550000550000550000550000550000
AAAA55FFFFAAFFFFAAFFFFAAFFFFAAFFFFAAAAFFAAAAAA55AAAA55555500555500555555
55555555555555555555AA5555AA5555AA5555AA5555AA5555AA5555AA5555AA5555AA55
55AA5555AA5555AA5555AA5555AA5555AA55AAAA55AAFFAAFFFFAAAAAAAAAAAA55AAAA55
55550000550000AA5500AA5555AA5555AA5555AA5555AA55
55550055550055AA5555AA5555AA5555AA5555AA5555AA5555AA55AAAA55AAFF55FFFFAA
AAFFAAAAAA55AAAA00555500AA5500AA5500AA0000AA0000AA0000AA0000FF5500AA5500
AA5500AA5500AA5500FFAAAAFFFFAAAAFFAAAAAA5555550055AA5555AA5555AA5555AA55
55AA5555AA5555AA5555AA5555AA5555AA5555AA5555AA5555AA5555AA55555500555500
550000550000550000000000000000000000000000000000000000550000550000AAAA55
AAFFAAAAAA55555500550000550000550000550000550000000000000000000000000000
000000000000550000550000555555AAAA55555500550000550000000000550000550000
AA5555AAFFAAFFFFAAFFFFAAFFFFAAFFFFAAAAFFAAAAAA55AAAA55555500555500555555
55550000550000AA5555AA5555AA5555AA5555AA5555AA5555AA5555AA5555AA5555AA55
55AA5555AA5555AA5555AA5555AA5555AA5555AA55AAFFAAFFFFAAFFFFAAAAAAAAAAAA55
55AA5500550000AA5500AA5555AA5555AA5555AA5555AA55
00550000AA5500AA5555AA5555AA5555AA5555AA5555AA5555AA5555AA55AAAA55AAFFAA
AAFFAAAAAA55AAAA00555500AA5500AA0000AA0000AA0000FF0000FF0000FF0000FF0000
FF0000FF0000FF5500AAAA55FFFFAAFFFFAAAAFFAAAAAA5555AA5555AA5555AA5555AA55
55AA5555AA5555AA5555AA5555AA5555AA5555AA5555AA5555AA55555500555500550000
550000550000000000000000000000000000000000000000000000550000555500AAAA55
AAFFAAAAAA55555500550000550000550000555555555555550000000000000000000000
000000000000550000550000550000555500550000550000550000000000550000550000
AA5555FFFFAAFFFFAAFFFFAAFFFFAAFFFFAAAAFFAAAAAA55AAAA55555500555555555500
00550000550000AA5555AA5555AA5555AA5555AA5555AA5555AA5555AA5555AA5555AA55
55AA5555AA5555AA5555AA5555AA5555AA5555AA55AAFFAAFFFFAAFFFFAAAAFFAAAAAAAA
AAAA5555550055AA0055AA5555AA5555AA5555AA5555AA55
00550000AA5555AA5555AA5555AA5555AA5555AA5555AA5555AA5555AA5555AA55AAAA55
AAFF55AAAA55AAAA00555500AA5500AA0000AA0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF5500FFAAAAFFFFAAFFFFAAAAAA55AAAA5555AA5555AA5555AA55
55AA5555AA5555AA5555AA5555AA5555AA5555AA5555AA5555AA55005500000000000000
550000000000000000000000000000000000000000000000550000550000555500AAAA55
AAAAAAAAAA55550000550000550000550000AAAA55AAAA55555500000000000000000000
000000000000550000550000550000550000550000550000550000550000550055550000
AAAA55FFFFAAFFFFAAFFFFAAFFFFAAFFFFAAAAFFAAAAAA55AAAA55555500555555005500
00550000550000AA5555AA5555AA5555AA5555AA5555AA5555AA5555AA55AAAA55AAAA55
AAAA55AAAA5555AA5555AA5555AA5555AA5555AA55AAFFAAFFFFAAFFFFAAFFFFAAAAFFAA
AAAA5555555555AA0055AA5555AA5555AA5555AA5555AA55
00555500AA5555AA5555AA5555AA5555AA5555AA5555AA5555AA5555AA5555AA5555AA55
AAAA55AAAA55AAAA55AA5500AA0000AA0000AA0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF5500AAAA55FFFFAAFFFFAAFFFFAAAAAA5555AA5555AA5555AA55
55AA5555AA5555AA5555AA5555AA5555AA5555AA5555AA55555500000000000000000000
000000000000000000000000000000000000000000000000000000550000550000AAAA55
AAAA55555500550000550000550000555500AAAAAAAAFFAAAAAA55550000550000550000
000000000000000000550000550000550000550000550000550000550000550055555500
AAAAAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAAAAA55AAAA55AA5500555555555500
00550000AA5500AA5555AA5555AA5555AA5555AA5555AA5555AA55AAAA55AAAA55AAFFAA
AAFFAAAAFF55AAAA5555AA5555AA5555AA5555AA55AAFFAAFFFFAAFFFFAAAAFFAAAAFFAA
AAAA5555AA5555550055AA5555AA5555AA5555AA5555AA55
00AA5555AA5555AA5555AA5555AA5555AA5555AA5555AA5555AA5555AA5555AA5555AA55
AAAA55AAAA55AAAA55AA5500AA5500AA0000AA0000FF0000FF0000FF0000FF0000FF5500
FF5500FF0000FF0000FF5500FF5555FFFFAAFFFFAAFFFFAAAAFF55AAAA5555AA5555AA55
55AA5555AA5555AA5555AA5555AA5555AA55555500005500550000000000000000000000
000000000000000000000000000000000000000000000000000000550000550000555500
555500550000550000550000550000AA5500AAAA55AAFFAAAAAAAAAA5555550000550000
550000000000550000000000550000550000550000550000550000550000550000AA5555
AAFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAAAFFAAAAAA55AAAA55555555555500
00550000AA5555AA5555AA5555AA5555AA5555AA5555AA5555AA55AAAA55AAFFAAAAFFAA
AAFFAAAAFF55AAAA5555AA5555AA5555AA55AAAA55AAFFAAAAFFAAAAFFAAAAAA55AAAA55
AA550055550055550055550055AA5555AA5555AA5555AA55
00AA5555AA5555AA5555AA55AAAA55AAAA5555AA5555AA5555AA5555AA5555AA5555AA55
AAAA55AAFFAAAAAA55AAAA55AA5500AA0000AA0000FF0000FF0000FF0000FF5500FF5555
FFAA55FF5500FF0000FF0000FF5500FFAAAAFFFFAAFFFFAAAAAA55AAAA55AA5500555555
55AA5555AA5555AA5555AA55555500555500550000000000550000000000000000000000
000000000000000000000000000000000000000000000000550000550000550000550000
550000550000550000550000550000AA5500AAAA55AAAA55AAAA55AAAA55AA5500550000
550000550000550000550000550000550000550000550000550000550000AA5555AAAAAA
FFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAAAFFAAAAAA55AAAA55555500
00555500AA5555AA5555AA5555AA5555AA5555AA5555AA5555AA55AAAA55AAFF55AAFF55
AAFF55AAFF5555AA5555AA5555AA5555AA55AAAA55AAFFAAAAAA55AAAA55AA5500AA5500
55550055000055000055550055550055AA5555AA5555AA55
00AA5555AA5555AA5555AA55AAAA55AAAA5555AA5555AA5555AA5555AA5555AA5555AA55
AAAA55AAFFAAAAFF55AAAA55AA5500AA5500AA0000FF0000FF0000FF0000FF5500FF5500
FFAA55FF5500FF0000FF0000FF5500FFAAAAFFFFAAFFFFAAFFAA55AAAA55AA5500555500
555500550000000000000000000000550000550000550000550000550000000000000000
000000000000000000000000000000000000000000000000550000550000550000550000
550000550000550000550000555500AA5500AA5500AAAA00AAAA55AAAA55AAAA55AA5555
AA5500550000550000550000550000550000550000550000550000AA5555AAAAAAFFFFAA
FFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAAAFFAAAAAA55555500
55555500AA5555AA5555AA5555AA5555AA5555AA5555AA5555AA5555AA55AAFF55AAFF55
AAFF5555AA5555AA5555AA5555AA55AAAA55AAFFAAAAAA55AAAA55AA5500AA5500AA5500
AA0000AA000055000055000055550055550055AA5555AA55
00AA5555AA5555AA5555AA5555AA55AAAA5555AA5555AA5555AA5555AA5555AA5555AA55
AAAA55AAFFAAFFFFAAAAAA55AAAA55AA5500AA0000FF0000FF0000FF0000FF0000FF5500
FF5500FF5500FF0000FF5500FF5500FFAAAAFFFFAAFFFFAAFFFF55AAAA55AA5500555500
550000000000000000000000550000550000550000550000550000550000550000550000
000000550000550000000000000000000000000000000000000000550000550000550000
550000550000550000550000AA5500AA5500AA5500AA5500AA5500AAAA00AAAA55AAAA55
AAAA55AA5555AA5500555500550000550000550000AA5500AA5555AAAAAAFFFFAAFFFFAA
FFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAAAFFAAAAAA55
55555500AA5555AA5555AA5555AA5555AA5555AA5555AA5555AA5555AA5555AA5555AA55
55AA5555AA5555AA5555AA55AAAA55AAAAAAAAAAAAAAAA55AA5500AA5500AA5500AA0000
AA0000AA0000AA0000AA0000AA0000AA0000AA5500AA5555
00AA5555AA5555AA5555AA5555AA5555AA5555AA5555AA5555AA5555AA5555AA5555AA55
AAAA55AAFFAAFFFFAAFFFFAAAAAA55AA5500AA0000FF0000FF0000FF0000FF0000FF0000
FF5500FF0000FF0000FF5500FF5500FFFFAAFFFFAAFFFFAAFFFF55AAAA55AA5500555500
550000000000000000000000550000550000555500AA5555AAAA55555500550000550000
550000555555555500550000000000000000000000000000000000550000550000550000
550000550000550000555500555500AA5500AA5500AA5500AAAA00AAAA55AAAA55AAAA55
AAAA55AAAAAAAAAAAAAAAA55AA5555AA5555AAAA55AAAAAAAAAAAAFFFFAAFFFFAAFFFFAA
FFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAAAFFAAAAAA55
55550055AA5555AA5555AA5555AA5555AA5555AA5555AA5555AA5555AA5555AA5555AA55
55AA5555AA5555AA55AAAA55AAAA55AAFFAAAAAA55AAAA00AA5500AA5500AA0000AA5500
AA0000AA0000AA0000AA0000AA0000AA0000AA0000AA5500
00AA5555AA5555AA5555AA5555AA5555AA5555AA5555AA5555AA5555AA5555AA5555AA55
AAAA55AAFFAAAAFFAAAAAA55AAAA55AA5500AA5500AA0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF5500FF5555FFFFAAFFFFAAFFFFAAFFFFAAAAAA55AAAA55555500
550000555555000000000000550000550000AA5555AAAA55AAAAAAAA5555550000550000
550000555555555555550000550000550000550000000000550000550000550000550000
550000550000555500555500AA5500AA5500AAAA00AAAA00AAAA00AAAA00AAAA55AAAA55
AAAA55FFFFAAFFFFAAAAFFAAAAAAAAAAAAAAAAAAAAAAFFAAFFFFAAFFFFAAFFFFAAFFFFAA
FFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAAAAA55AAAA55
55550055AA5555AA5555AA5555AA5555AA5555AA5555AA5555AA5555AA5555AA5555AA55
55AA5555AA55AAAA55AAAA55AAFFAAAAFFAAAAAA55AA5500AA5500AA5500AA5500AA0000
AA0000AA0000AA0000AA0000FF0000FF0000FF0000FF0000
00AA0055AA5555AA5555AA5555AA5555AA5555AA5555AA5555AA5555AA5555AA5555AA55
AAAA55AAAA55AAAA55AAAA00AA5500555500AA5500AA0000FF0000FF0000FF0000FF0000
FF0000FF0000FF5500FF5500FFAA55AAFF55AAAA55AAAA55AAAA55AAAA55AA5500555500
550000555555000000000000550000550000AAAA55AAAA55AAAA55555555550000550000
550000555500555500550000550000550000550000550000550000550000550000550000
550000555500555500555500AA5500AAAA00AAAA00AAAA00FFAA00FFAA55FFAA55FFAA55
FFAA55FFAA55FFFFAAFFFFAAAAFFAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAFFFFAAFFFFAA
FFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAAAFFAAAAAA55AA5500
55550055550055AA5555AA5555AA5555AA5555AA5555AA5555AA5555AA5555AA5555AA55
AAAA55AAAA55AAFFAAFFFFAAFFFFAAAAAA55AAAA55AA5500AA5500AA0000AA0000AA0000
AA0000AA0000AA0000FF0000FF0000FF0000FF0000FF0000
55AA5555AA5555AA5555AA5555AA5555AA5555AA5555AA5555AA5555AA5555AA5555AA55
AAAA55AAAA55555500555500555500555500AA0000AA0000AA0000FF0000FF0000FF0000
FF0000FF5500FF5500AA5500AAAA55AAAA55AAAA55AAAA00AA5500AA5500AA5500555500
550000550000000000000000550000550000AAAA55AAAA55AAAA55555500550000550000
550000550000550000550000550000550000550000550000550000550000550000550000
550000555500555500AA5500AAAA00AAAA00FFAA00FFAA00FFAA55FFAA55FFAA55FFAA55
FFAA55FFAA55FFFF55AAAA55AAAA55AAAA55AAAA00AA5500AA5555AAAA55AAAA55AAAAAA
FFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAAAAA55AAAA00AA5555
AA5500AA550055550055550055AA0055AA5555AA5555AA5555AA5555AA55AAAA55AAAA55
AAAA55AAAA55FFFFAAFFFFAAFFFFAAAAAA55AA5500AA5500AA5500AA0000AA0000AA0000
AA0000AA0000FF0000FF0000FF0000FF0000FF0000FF0000
55555555AA5555AA5555AA5555AA5555AA5555AA5555AA5555AA5555AA5555AA55AAAA55
AAAA55555500555500555500AA5500AA0000AA0000AA0000AA0000FF0000FF0000FF0000
FF5500FF5500AA5500AA5500AA5500AA5500AA5500AA5500AA5500AA5500AA5500AA5500
550000550000550000550000550000550000555555555500555500550000550000550000
550000550000550000550000550000550000550000550000550000550000550000555500
555500555500AA5500AA5500AAAA00FFAA00FFAA55FFAA00FFAA55FFFF55FFFF55FFFF55
FFFF55FFAA55FFAA55AAAA55AA5500AA5500AA5500AA5500AA5500AA5555FF5555FFAA55
FFAA55FFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAAAAA55AA5500AA5555
AA5500AA5500AA0000AA0000AA5500AA5500AA5500AA5500AA5500AA5500AA5500AA5500
AA5500AA5500FFAAAAFFFFAAFFFFAAAAAA55AA5500AA5500AA5500AA0000AA0000AA0000
AA0000AA0000FF0000FF0000FF0000FF5500FF5500FF0000
00550055AA5555AA5555AA5555AA5555AA5555AA5555AA5555AA55AAAA55AAAA55AAAA55
AAAA55555500555500555500AA0000AA0000AA0000AA0000AA0000FF0000FF0000FF0000
FF5500FF5500AA5500AA5500AA5500AA5500AA5500AA5500AAAA00AA5500AA5500AA5500
AA5500550000550000550000550000550000550000550000550000550000550000550000
000000000000000000000000000000000000000000550000550000550000550000550000
550000555500AA5500AAAA00AAAA00FFAA00FFAA55FFAA55FFFF55FFFF55FFFF55FFFF55
FFFF55FFFF55FFAA55AAAA00AA5500AA5500AA5500AA5500AA5500AA5500FF5500FF5555
FFAA55FFAA55FFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFF55AAAA55AA5500AA5500
AA5500AA0000AA0000AA0000AA0000AA0000AA0000FF0000FF0000FF0000FF0000FF0000
FF0000FF5500FF5500FFAAAAAAFFAAAAAA55AA5500AA5500AA5500AA0000AA0000AA0000
AA0000FF0000FF0000FF0000FF5500FF5555FF5555FF5500
00000000550055AA0055AA5555AA5555AA5555AA5555AA55AAAA55AAAA55AAFFAAAAAA55
AAAA55555500555500AA5500AA0000AA0000AA0000AA0000FF0000FF0000FF0000FF0000
FF0000FF0000AA0000AA5500AA5500AA5500AA5500AA5500AAAA00AAAA00AAAA00AAAA00
AAAA00AA5500AA5500550000550000550000550000550000550000550000000000000000
000000000000000000000000000000000000000000000000000000000000550000550000
550000555500AA5500AAAA00FFAA00FFAA55FFAA55FFFF55FFFF55FFFFAAFFFF55FFFF55
FFFF55FFFF55FFAA55AA5500AA5500AA5500AA5500AA0000AA0000FF0000FF5500FF5500
FF5555FF5555FFAA55FFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAAAAA55AA5500AA5500
AA5500AA0000AA0000AA0000AA0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF5500AAAA55AAAAAAAAAA55AA5500AA5500AA5500AA0000AA0000AA0000
AA0000FF0000FF0000FF0000FF5500FFAA55FFAA55FF5500
00000000000000550000550000555555AA5555AA55AAAA55AAFFAAFFFFAAFFFFAAAAAA55
AAAA55555500555500AA0000AA0000AA0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000AA5500AA5500AA5500AA5500AA5500AAAA00FFAA55FFAA55FFAA55
FFAA55FFAA55AAAA00AA5500555500550000550000550000550000550000550000000000
000000000000000000000000000000000000000000000000000000000000550000550000
550000AA5500AAAA00AAAA00FFAA00FFAA55FFAA55FFFF55FFFF55FFFF55FFFF55FFFF55
FFFF55FFFF55FFAA55AA5500AA5500AA5500AA0000AA0000FF0000FF0000FF0000FF0000
FF0000FF5500FF5555FFAAAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAAAAA55AAAA55AA5500
AA5500AA0000AA0000AA0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF5500AAAA55AAAA55AA5500AA5500AA5500AA0000AA0000AA0000
AA0000FF0000FF0000FF0000FF5500FFAA55FFAA55FF5500
000000000000000000000000000000550000555500AAAA55AAFFAAFFFFAAFFFFAAAAAA55
AAAA55AA5500AA5500AA0000AA0000AA0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000AA0000AA5500AA5500AA5500AAAA00FFAA00FFAA55FFAA55FFAA55
FFAA55FFAA55FFAA55FFAA55AAAA00AA5500AA5500550000550000550000550000000000
000000000000000000000000000000000000000000000000000000000000000000550000
550000AA5500AAAA00AAAA00FFAA00FFAA55FFAA55FFFF55FFFF55FFFF55FFFF55FFFF55
FFFF55FFFF55FFAA00AA5500AA0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF5500FFAA55FFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFAA55AAAA55AA5555
AA5500AA0000AA0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF5500AAAA55AAAA55AA5500AA5500AA5500AA0000AA0000AA0000
FF0000FF0000FF0000FF0000FF0000FF5500FF5500FF0000
550000000000000000000000000000550000550000555500AAAAAAFFFFAAFFFFAAFFFFAA
AAAA55AAAA55AA5500AA0000AA0000FF0000FF0000FF0000FF5500FF5555FF5500FF0000
FF0000FF0000FF0000AA0000AA5500AA5500AAAA00FFAA00FFAA55FFAA00FFAA55FFAA55
FFAA55FFAA55FFAA55FFAA55FFAA55AAAA55AAAA00AA5500555500550000000000000000
000000000000000000000000000000000000550000550000000000000000000000550000
550000AA5500AAAA00AAAA00FFAA55FFAA55FFAA55FFFF55FFFF55FFFF55FFFF55FFFF55
FFFF55FFAA55FFAA00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF5500FFAAAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAAAAA55AAAA55
AA5500AA0000AA0000FF0000FF0000FF0000FF0000FF0000FF0000FF5500FF5555FF5500
FF0000FF0000FF0000FF0000FFAA55AAAA55AAAA55AA5500AA5500AA0000AA0000AA0000
FF0000FF0000FF0000FF0000FF0000FF5500FF5500FF0000
550000550000000000000000000000550000550000550000AAAAAAFFFFAAFFFFAAFFFFAA
FFFFAAAAAA55AA5500AA0000AA0000FF0000FF0000FF0000FF5500FFAA55FFAA55FF5500
FF0000FF0000FF0000AA0000AA5500AA5500AAAA00FFAA00FFAA55FFAA55FFAA55FFAA55
FFFF55FFFF55FFFF55FFAA55FFAA55FFAA55AAAA55AA5500555500550000550000000000
000000000000000000000000000000550000550000550000550000550000550000550000
550000AA5500AAAA00AAAA00FFAA55FFAA55FFAA55FFFF55FFFF55FFFF55FFFF55FFFF55
FFFF55FFAA55FF5500FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF5500FFAA55FFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAAAAA55
AA5555AA0000AA0000FF0000FF0000FF0000FF0000FF0000FF5500FFAA55FFAAAAFF5555
FF0000FF0000FF0000FF0000FFAA55AAAA55AAAA55AA5500AA5500AA0000AA0000AA0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
AA5555550000550000000000000000550000550000550000AAAA55FFFFAAFFFFAAFFFFAA
FFFFAAFFFFAAAAAA55AA5500AA0000FF0000FF0000FF0000FF5500FFAA55FF5500FF5500
FF0000FF0000AA0000AA0000AA5500AAAA00AAAA00FFAA55FFAA55FFAA55FFAA55FFFF55
FFFF55FFFF55FFFF55FFFF55FFFF55FFAA55FFAA55AAAA00555500550000550000000000
000000000000000000000000550000555500AA5555555500550000550000550000550000
555500AA5500AAAA00FFAA00FFAA55FFAA55FFFF55FFFF55FFFF55FFFF55FFFF55FFFF55
FFAA55FFAA00FF5500FF0000FF0000FF0000FF0000FF0000FF0000FF5500FF0000FF5500
FF0000FF0000FF0000FF5500FF5555FFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAA
AAAA55AA0000AA0000FF0000FF0000FF0000FF0000FF0000FF5500FFAA55FFAAAAFFAA55
FF0000FF0000FF0000FF0000AA5555AAAA55AA5500AA5500AA0000AA0000AA0000AA0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
AAAA55555500550000000000000000550000550000550000AAAAAAFFFFAAFFFFAAFFFFAA
FFFFAAFFFFAAFFAAAAAA5500AA0000FF0000FF0000FF0000FF0000FF5500FF5500FF0000
FF0000FF0000AA0000AA0000AA5500AAAA00FFAA00FFAA55FFAA55FFAA55FFFF55FFFF55
FFFF55FFFF55FFFF55FFFF55FFFF55FFFF55FFAA55AAAA00555500550000550000000000
000000000000000000550000550000AA5555AAAA55AAAA55550000550000550000550000
555500AA5500AAAA00FFAA00FFAA00FFAA55FFAA55FFFF55FFFF55FFFF55FFFF55FFFF55
FFAA55AAAA00AA0000FF0000FF0000FF0000FF0000FF0000FF0000FF5500FF5500FF5500
FF5500FF0000FF0000FF5500FF5555FFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAA
FFAAAAAA5555AA0000AA0000FF0000FF0000FF0000FF5500FF5500FFAA55FFAA55FF5500
FF0000FF0000FF0000FF0000AA5500AA5500AA5500AA0000AA0000AA0000AA0000AA0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
555500550000550000000000000000550000550000555500AAAAAAFFFFAAFFFFAAFFFFAA
FFFFAAFFFFAAFFFFAAAAAA55AA5500AA0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000AA5500AA5500AA5500AAAA00FFAA55FFAA00FFAA55FFAA55FFFF55FFFF55
FFFF55FFFF55FFFF55FFFF55FFFF55FFFF55FFAA55AAAA55555500550000550000000000
000000000000000000550000550000555500AAAA55AAAA55550000550000550000550000
555500AA5500AAAA00FFAA00FFAA55FFAA55FFAA55FFFF55FFFF55FFFF55FFFF55FFAA55
AAAA00AA5500AA0000FF0000FF0000FF0000FF0000FF0000FF5500FFAA55FFAA55FF5555
FF5500FF0000FF0000FF0000FF5555FFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAA
AAFFAAAAAA55AA5500AA0000FF0000FF0000FF0000FF5500FF5500FF5500FF5500FF5500
FF0000FF0000FF0000FF0000AA0000AA0000AA0000AA0000AA0000AA0000AA0000AA0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
550000550000550000000000000000550000550000555555AAAAAAFFFFAAFFFFAAFFFFAA
FFFFAAFFFFAAFFFFAAFFFFAAFFAA55AA5500FF0000FF0000FF0000FF0000FF0000FF5500
FF5500FF5500AAAA55AA5500AA5500AAAA00FFAA00FFAA55FFAA55FFAA55FFFF55FFFF55
FFFF55FFFF55FFFF55FFFF55FFFF55FFFF55FFFF55AAAA55AA5500550000550000000000
000000000000000000000000550000550000555500555500550000550000550000550000
AA5500AA5500AA5500AAAA00FFAA55FFAA55FFAA55FFFF55FFFF55FFFF55FFAA00AAAA55
AAAA00AA5500AA0000FF0000FF0000FF0000FF0000FF0000FF5500FFAA55FFAAAAFFAA55
FF5500FF0000FF0000FF0000FF5555FFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAAAFFAA
AAAA55AAAA00AA5500AA0000FF0000FF0000FF0000FF0000FF5500FF5500FF5500FF0000
FF0000FF0000FF0000AA0000AA0000AA0000AA0000AA0000AA0000AA0000AA0000AA0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF5500
550000550000000000000000000000550000550000AA5555AAAAAAAAAAAAAAFFAAAAFFAA
FFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFAA55FF5555FF5500FF5500FF5500FF5500FF5500
FF5500AAAA55AAAA55AA5500AA5500AAAA00FFAA00FFAA55FFAA55FFAA55FFFF55FFFF55
FFFF55FFFF55FFFF55FFFF55FFFF55FFFF55FFFF55FFAA55AA5555550000550000000000
000000000000000000000000550000550000550000550000550000550000550000550000
AA5500AA5500AA5500AAAA00FFAA00FFAA55FFAA55FFFF55FFAA55FFAA55FFAA00AAAA00
AAAA55AA5500AA0000FF0000FF0000FF0000FF0000FF0000FF5500FFAA55FFAAAAFFAA55
FF5500FF0000FF0000FF5500FFAA55FFFFAAFFFFAAFFFFAAFFFFAAFFFFAAAAFF55AAAA55
AA5500AA5500AA5500AA0000AA0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000AA0000AA0000AA0000AA0000AA0000AA0000AA0000AA0000AA0000AA0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000AA5500
55000055000000000000000055000055000055000055550055555555AA55AAAA55AAAA55
AAFFAAAAFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFAAAAFFAAAAFFAA55FFAA55AAAA55AAAA55
AAAA55AAAA55AA5500AA5500AA5500AAAA00FFAA00FFAA55FFAA55FFAA55FFFF55FFFF55
FFFF55FFFF55FFFF55FFFF55FFFF55FFFF55FFFF55FFAA55AAAA55555500550000000000
000000000000000000000000000000550000550000550000550000550000550000550000
555500AA5500AA5500AAAA00FFAA00FFAA00FFAA55FFAA55FFAA55FFAA55FFAA55FFAA00
AAAA55AAAA55AA5500FF0000FF0000FF0000FF0000FF0000FF5500FF5500FFAA55FFAA55
FF5500FF0000FF0000FF5500FFAAAAFFFFAAFFFFAAFFFFAAFFFFAAAAFF55AAAA55AA5500
AA5500AA5500AA0000AA0000AA0000AA0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000AA0000AA0000AA0000AA0000AA0000AA0000AA0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000AA0000AA0000
550000550000550000000000000000550000550000550000550000555500555500555555
AAAA55AAAAAAAAFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAAAAAAAAAAA55AAAA55
AA5500AA5500555500AA5500AA5500AAAA00AAAA00FFAA55FFAA55FFAA55FFFF55FFFF55
FFFF55FFFF55FFFF55FFFF55FFFF55FFFF55FFFF55FFAA55AAAA55AA5500550000000000
000000000000000000000000000000000000550000550000550000550000550000555500
555500AA5500AAAA00AAAA55FFAA55FFAA55FFAA55FFAA55FFAA55FFAA55FFAA55FFAA55
FFAA00FFAA55FF5500FF0000FF0000FF0000FF0000FF0000FF0000FF5500FF5500FF5500
FF5500FF0000FF0000FF5500AAAA55FFFFAAFFFFAAFFFFAAFFFFAAAAAA55AAAA00AA5500
AA5500AA5500AA0000AA0000AA0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
AA0000AA5500AA0000AA0000AA0000AA0000AA0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000AA0000AA0000AA5500
550000550000550000550000550000550000550000550000550000555500555500555500
555555AAAA55AAAA55AAFFAAFFFFAAFFFFAAFFFFAAFFFFAAAAFFAAAAAA55AAAA55AA5500
AA5500AA5500AA5500AA5500AA5500AA5500AAAA00FFAA55FFAA00FFAA55FFFF55FFFF55
FFFF55FFFF55FFFF55FFFF55FFFF55FFFF55FFFF55AAAA55AA5500AA5500550000550000
000000000000000000000000000000000000550000550000550000550000AA5500AA5500
AA5500AA5500AAAA00FFAA55FFAA55FFAA55FFAA55FFAA55FFFF55FFFF55FFAA55FFAA55
FFAA00FFAA55FFAA55FF5500FF0000FF0000FF0000FF0000FF0000FF0000FF5500FF5500
FF0000FF0000FF0000AA5555AAAA55AAFF55FFFFAAFFFFAAAAFF55AAAA55AA5500AA5500
AA5500AA5500AA0000AA0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
AA0000AA0000AA0000AA0000AA0000AA0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000AA0000AA0000AA0000AA0000
AAAA55555500550000550000550000550000550000000000000000000000550000550000
550000555555555555AAAA55AAFFAAFFFFAAFFFFAAFFFFAAAAAA55AAAA55AA5500AA5500
AA5500AA5500AA5500AA5500AAAA00AAAA00AAAA00FFAA00FFAA55FFAA55FFFF55FFFF55
FFFF55FFFF55FFFF55FFFF55FFFF55FFFF55FFAA55AAAA00AA5500AA5500AA5500550000
550000550000550000000000550000550000550000550000550000AA5500AA5500AA5500
AA5500AAAA00AAAA00FFAA55FFAA55FFAA55FFFF55FFFF55FFFF55FFFF55FFFF55FFAA55
FFAA55FFAA55FFAAAAFF5500FF5500FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF5500AA550055AA5555AA55AAAA55AAFF55AAFFAAAAAA55AAAA55AA5500AA5500
AA5500AA0000AA0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000AA0000AA0000AA0000AA0000AA0000FF0000FF0000FF0000FF0000FF5500FF5500
FF5500FF0000FF0000FF0000FF0000AA0000AA0000FF0000
AAAA55555500550000550000550000550000000000000000000000000000000000000000
000000550000555500555555AAAA55AAFFAAFFFFAAAAFFAAAAAA55AAAA00AA5500AA5500
AA5500AA5500AA5500AAAA00AAAA00FFAA00FFAA55FFAA00FFAA55FFAA55FFAA55FFFF55
FFFF55FFFF55FFFF55FFFF55FFFF55FFAA55AAAA00AA5500AA5500AA5500AA0000AA0000
550000550000550000550000550000550000AA0000AA5500AA5500AA5500AA5500AA5500
AAAA00AAAA00FFAA00FFAA55FFAA55FFFF55FFFF55FFFF55FFFF55FFFF55FFFF55FFFF55
FFFF55FFAA55FFFFAAFFAA55FF5500FF5500FF5500FF0000FF0000FF0000FF0000FF0000
FF5500AA550055555555AA5555AA5555AA5555AA55AAAA55AAAA55AAAA55AA5500AA5500
AA5500AA0000AA0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000AA0000AA0000AA0000FF0000FF0000FF0000FF0000FF0000FF5500FFAA55
FF5555FF0000FF0000FF0000FF0000AA0000FF0000FF0000
555500550000550000550000550000000000000000000000000000000000000000000000
000000000000550000550000555500AAAA55AAFFAAAAFFAAAAAA55AAAA00AA5500AA5500
AA5500AA5500AAAA00AAAA00FFAA00FFAA55FFAA55FFAA55FFAA55FFAA55FFAA55FFAA55
FFAA55FFFF55FFFF55FFAA55FFAA55AAAA00AA5500AA5500AA5500AA0000AA0000AA0000
AA0000AA0000AA0000AA0000AA0000AA0000AA5500AAAA55AAAA00AA5500AA5500AA5500
AAAA00AAAA00FFAA55FFAA55FFAA55FFFF55FFFF55FFFF55FFFF55FFFF55FFFF55FFFF55
FFFF55FFFF55FFFFAAFFFFAAFFAA55FF5500FF5500FF5500FF5500FF5500FF5500AA5500
AA550055AA5555AA5500AA5555AA5555AA5555AA5555AA55AAAA55AAAA55AA5500AA5500
AA0000AA0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000AA0000AA0000FF0000FF0000FF0000FF0000FF0000FF5500FFAA55
FF5555FF5500FF0000FF0000FF0000AA0000FF0000FF0000
550000550000550000000000000000000000000000000000000000000000000000000000
000000000000000000550000550000555500AAAA55AAFFAAAAAA55AAAA55AA5500AA5500
AA5500AAAA00AAAA00FFAA00FFAA00FFAA55FFAA55FFAA55FFAA55FFFF55FFFF55FFAA55
FFAA55FFFF55FFFF55FFAA55AAAA00AAAA00AA5500AA5500AA5500AA0000AA0000AA0000
FF0000FF0000FF0000FF0000FF0000FF0000AA0000AA5500AAAA55AAAA55AA5500AA5500
AAAA00FFAA00FFAA55FFAA55FFAA55FFFF55FFFF55FFFF55FFFF55FFFF55FFFF55FFFF55
FFFF55FFFF55FFFFAAFFFFAAFFAA55AAAA55AA5500AA5500AA5500AA550055550055AA55
55AA5555AA5555AA5500AA5555AA5555AA5555AA5555AA55AAAA55AAAA55AAAA00AA5500
AA0000AA0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000AA0000FF0000FF0000FF0000FF0000FF0000FF5500FF5500
FF5500FF0000FF0000FF0000FF0000AA0000FF0000FF0000
550000000000550000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000550000555500AAAA55AAAA55AAAA55AAAA55AA5500
AAAA00AAAA00FFAA00FFAA00FFAA55FFAA55FFAA55FFAA55FFFF55FFFF55FFFF55FFFF55
FFFF55FFFF55FFFF55FFFF55FFAA00AAAA00AA5500AA5500AA0000AA0000AA0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000AA5500AAAA55AAAA55AA5500AA5500
AAAA00FFAA00FFAA55FFAA55FFFF55FFFF55FFFF55FFFF55FFFF55FFFF55FFFF55FFFF55
FFFF55FFFF55FFFFAAFFFFAAFFFFAAAAAA55AAAA5555550055550055550055AA5555AA55
55AA5555AA5555AA5555AA5555AA5555AA5555AA5555AA55AAAA55AAAA55AAAA55AA5500
AA0000AA0000FF0000FF0000FF0000FF0000FF0000FF5500FF5500FF5500FF5500FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000AA0000AA0000FF0000FF0000
000000000000000000000000000000000000000000000000000000000000000000550000
550000550000550000000000550000550000550000555555AAAAAAAAAA55AAAA55AA5500
AAAA00AAAA00FFAA00FFAA00FFAA55FFAA55FFAA55FFFF55FFFF55FFFF55FFFF55FFFF55
FFFF55FFFF55FFFF55FFFF55FFAA00AAAA00AA5500AA5500AA0000AA0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000AA5500AAAAAAAAAA55AA5500
AAAA00FFAA00FFAA55FFAA55FFFF55FFFF55FFFF55FFFF55FFFF55FFFF55FFFF55FFFF55
FFFF55FFFF55FFFFAAFFFF55AAAA55AAAA55AAAA0055550055550055AA5555AA5500AA55
55AA5555AA5555AA55AAAA5555AA5555AA5555AA5555AA55AAAA55AAAA55AAAA55AAAA55
AA5500AA0000FF0000FF0000FF0000FF0000FF0000FF5500FFAA55FFAA55FF5500FF0000
FF0000FF0000FF0000FF0000FF0000FF5555FF5500FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000AA0000550000AA0000FF0000FF0000
000000000000000000000000000000000000000000000000000000000000550000550000
550000550000550000550000550000550000550000555500AAAAAAAAFFAAAAAAAAAAAA55
AAAA00AAAA00FFAA00FFAA00FFAA55FFAA55FFAA55FFAA55FFFF55FFFF55FFFFAAFFFF55
FFFF55FFFF55FFFF55FFFF55FFAA55AAAA00AA5500AA5500AA0000AA0000FF0000FF0000
FF0000FF0000FF5500FF5500FF0000FF0000FF0000FF0000FF5500FFAAAAFFAAAAAAAA00
AAAA00FFAA00FFAA55FFAA55FFAA55FFFF55FFFF55FFFF55FFFF55FFFF55FFFF55FFFF55
FFFF55AAAA55AAAA55AAAA55AAAA00AAAA00AA550055550055550055AA5555AA5555AA55
55AA5555AA5555AA55AAFF55AAFF5555AA5555AA5555AA55AAAA55AAFFAAAAAA55AAAA55
AA5500AA0000FF0000FF0000FF0000FF0000FF0000FF5500FFAA55FFAA55FF5500FF0000
FF0000FF0000FF0000FF0000FF0000FFAA55AAAA55AA5500FF0000FF0000FF0000FF0000
FF0000FF5500AA5500555500550000550000AA0000FF0000
550000000000550000000000000000000000000000000000000000000000550000550000
555500AA5555555500550000550000550000550000550000AAAA55AAFFAAFFFFAAAAAA55
AAAA00AAAA00FFAA00FFAA00FFAA55FFAA55FFAA55FFAA55FFFF55FFFF55FFFF55FFFF55
FFFF55FFFF55FFFF55FFFF55FFAA55AAAA00AA5500AA5500AA0000FF0000FF0000FF0000
FF0000FF5500FFAA55FFAA55FF5500FF0000FF0000FF0000FF5500FFAA55FFFFAAFFAA55
AAAA00FFAA00FFAA55FFAA55FFFF55FFFF55FFFF55FFFF55FFFF55FFFF55FFFF55FFFF55
FFAA55AAAA00AAAA00AAAA00AAAA00AAAA00AA5500AA550055550055AA5555AA5555AA55
55AA5555AA5555AA5555AA5555AA5555AA5555AA5555AA55AAAA55AAAA55AAAA00AA5500
AA5500AA0000FF0000FF0000FF0000FF0000FF0000FF5500FF5500FF5500FF5500FF5500
FF0000FF0000FF0000FF0000FF5500AAAA55AAAA55AA5500AA5500AA5500AA5500AA5500
AA5500AA5500555500555500555500555500AA5500AA0000
550000000000550000000000000000000000000000000000000000000000550000550000
555500AAAA55AAAA55555500550000550000550000550000555555AAFFAAAAFFAAAAAAAA
AAAA55AAAA00AAAA00FFAA00FFAA55FFAA00FFAA55FFAA55FFFF55FFFF55FFFF55FFFF55
FFFF55FFFF55FFFF55FFFF55FFAA55AAAA00AA5500AA5500AA0000FF0000FF0000FF0000
FF0000FF5500FFAA55FFAAAAFFAA55FF0000FF0000FF0000FF5500FFAA55AAAA55AAAA55
AAAA00AAAA00FFAA55FFAA55FFAA55FFFF55FFFF55FFFF55FFFF55FFFF55FFFF55FFAA55
AAAA00AAAA00AAAA00AAAA55AAAA55AAAA00AAAA00AAAA00AAAA0055AA5555AA5555AA55
55AA5555AA5555AA5555AA5555AA5555AA5555AA5555AA55AAAA00AAAA00AA5500AA5500
AA5500AA5500FF0000FF0000FF0000FF0000FF0000FF0000FF5500FF5500FF5500FF5500
FF0000FF0000FF0000FF0000FF5500AAAA55AAAA55555500555500555500555500555500
55550055550055AA5555AA5555AA5555AA55555500AA5500
550000000000550000000000000000000000550000555500550000550000550000550000
550000555555AAAA55555500550000550000550000550000555500AAAA55AAAA55AAAA55
AAAA55AAAA00AAAA00AAAA00FFAA00FFAA55FFAA55FFFF55FFFF55FFFF55FFFF55FFFF55
FFFF55FFFF55FFFF55FFFF55FFAA55AAAA55AAAA00AA5500AA0000FF0000FF0000FF0000
FF0000FF5500FF5500FFAA55FF5500FF5500FF0000FF0000FF5500FF5500AAAA55AAAA00
AA5500AAAA00FFAA00FFAA55FFAA55FFAA55FFFF55FFFF55FFFF55FFAA55AAAA55AAAA00
AAAA00AAAA00AAAA00AAAA00FFAA00FFAA00AAAA55AAAA55AAAA55AAAA5555AA5555AA55
55AA5555AA5555AA5555AA5555AA5555AA5555AA55AAAA00AAAA00AAAA00AAAA00AA5500
AA5500AA5500AA5500FF0000FF0000FF0000FF0000FF0000FF0000FF5500FF0000FF5500
FF0000FF0000FF0000FF0000FF5500AAAA55AAAA55555500555500555500555500555500
55550055AA5555AA5555AA5555AA5555AA5555AA5555AA00
550000550000550000000000550000000000550000555500550000550000550000550000
550000550000555500555500550000550000550000550000555500AAAA00AAAA00AA5500
AA5500AA5500AAAA00AAAA00AAAA00FFAA55FFAA55FFAA55FFFF55FFFF55FFFF55FFFF55
FFFF55FFFF55FFFF55FFFF55FFFF55FFAA55AAAA55AA5500AA0000FF0000FF0000FF0000
FF0000FF0000FF5500FF5500FF5500FF5500FF0000FF0000FF0000FF5500AA5500AA5500
AA5500AAAA00AAAA00FFAA55FFAA55FFAA55FFFF55FFFF55FFAA55AAAA00AAAA00AAAA00
AAAA00AAAA00AAAA00FFAA00FFAA00FFAA55FFAA55FFAA55FFAA55AAAA55AAAA55AAAA55
AAAA5555AA5555AA5555AA5555AA55AAAA55AAAA00AAAA00AAAA00AAAA00AAAA00AA5500
AAAA00AAAA00AA5500FF5500FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF5500FF5555AAAAAAAAAA55555500555500555500555500555500
55AA5555AA5555AA5555AA5555AA5555AA5555AA5555AA55
550000550000000000000000550000550000550000550000550000550000550000000000
000000550000550000550000550000550000550000550000550000AA5500AA5500AA5500
AA5500AA5500AA5500AAAA00AAAA00FFAA00FFAA55FFAA55FFFF55FFFF55FFFF55FFFF55
FFFF55FFFF55FFFFAAFFFFAAFFFFAAFFFF55FFAA55AA5500FF5500FF0000FF5500FF0000
FF0000FF0000FF0000FF5500FF5500FF0000FF0000FF0000FF0000FF5500AA5500AA5500
AA5500AA5500AAAA00FFAA00FFAA00FFAA00FFAA55FFAA55AAAA00AAAA00AA5500AA5500
AAAA00AAAA00AAAA00FFAA00FFAA55FFAA55FFAA00FFAA55FFAA55FFAA55FFAA55AAAA55
AAAA55AAAA55AAAA55AAAA55AAAA55AAAA00AA5500AAAA00AAAA00AA5500AAAA00AAAA00
AAAA00FFAA00FFAA00FF5500FF5500FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF5500AAAA55AAAA55AAAA55AAAA5555550055550055550055AA00
55AA5555AA5555AA5555AA5555AA5555AA5555AA5555AA55
550000000000005500005500555500550000000000550000550000550000000000000000
000000550000550000550000550000550000550000550000550000AA5500AA5500AA5500
AA5500AA5500AA5500AAAA00AAAA00AAAA00FFAA00FFAA55FFAA55FFAA55FFAA55FFFF55
FFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFAA55FF5500FF5500FF5500FF5500
FF0000FF0000FF0000FF0000FF5500FF0000FF0000FF0000FF5500AA5500AA5500AA5500
AA5500AAAA00FFAA00FFAA00FFAA00FFAA55FFAA55FFAA55FFAA00AAAA00AA5500AA5500
AAAA00AAAA00FFAA00FFAA00FFAA55FFAA00FFAA55FFAA55FFFF55FFFF55FFFF55FFAA55
FFAA55FFAA55AAAA00AAAA55AAAA00AAAA00AA5500AAAA00AA5500AAAA00AAAA00AAAA00
FFAA00FFAA00FFAA00FFAA00FF5500FF5500FF5500FF0000FF0000FF0000FF0000FF0000
FF0000FF0000AA5500AA5500AAAA5555AA5555AA5555AA5555AA5555550055550055AA55
55AA5555AA5555AA55AAAA55AAAA5555AA5555AA5555AA55
00000000550000550055555555AA55555500550000550000000000000000000000000000
000000000000000000550000550000550000550000550000555500AA5500AA5500AA5500
AA5500AAAA00AAAA00AAAA00AAAA00FFAA00FFAA00FFAA00FFAA55FFAA55FFAA55FFAA55
FFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFAAAAFF5500FF5500FF5500FF5500
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000AA5500AA5500AA5500
AAAA00FFAA00FFAA00FFAA00FFAA55FFAA55FFAA55FFAA55FFAA00FFAA55AAAA00AA5500
AAAA00AAAA00FFAA00FFAA55FFAA00FFAA55FFAA55FFFF55FFFF55FFFF55FFFF55FFFF55
FFFF55FFAA00FFAA00AAAA00AAAA00AA5500AAAA00AAAA00AAAA00AAAA00AAAA00FFAA00
FFAA00FFAA00FFAA00FFAA00FFAA00FFAA00FF5500FF5500FF5500FF5500FF0000FF0000
FF5500AA5500AA550055550055550055550055550055550055555555550055550055AA55
55AA5555AA5555AA55AAFF55AAAA5555AA5555AA5555AA55
00550000550055AA5555AA5555AA5555AA5555AA55555500550000000000000000000000
000000000000000000550000550000550000550000550000555500AA5500AA5500AA5500
AAAA00AAAA00AAAA00FFAA00FFAA00FFAA00FFAA00FFAA00FFAA55FFAA55FFAA55FFAA55
FFAA55FFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFAA55FF5500FF5500FF5500
FF5500FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000AA5500AA5500AA5500
FFAA00FFAA00FFAA00FFAA00FFAA55FFAA55FFFF55FFFF55FFAA00FFAA55AAAA00AA5500
AAAA00FFAA00FFAA00FFAA55FFAA55FFAA55FFFF55FFFF55FFFF55FFFF55FFFF55FFFF55
FFFF55FFAA00FFAA55FFAA00AAAA00AA5500AAAA00AAAA00AAAA00AAAA00FFAA00FFAA00
FFAA00FFAA00FFAA55FFAA55FFAA55FFAA55FFAA00FFAA00FF5500FF5500AA5500AA5500
AA5500AA550055555555AA5555AA5555550055550055550055550000550000AA0055AA55
55AA5555AA5555AA5555AA5555AA5555AA5555AA5555AA55
00550000AA5555AA5555AA5555AA5555AA5555AA5555AA55555500550000550000550000
550000000000550000550000550000550000550000550000555500AA5500AA5500AAAA00
AAAA00AAAA00FFAA00FFAA00FFAA00FFAA00FFAA00FFAA00FFAA55FFAA55FFAA55FFAA55
FFAA55FFFF55FFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFAA55FF5500FF5500
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000AA5500AA5500AA5500FFAA00
FFAA00FFAA00FFAA00FFAA00FFFF55FFFF55FFFF55FFFF55FFFF00FFAA55FFAA00AAAA00
AAAA00FFAA00FFAA00FFAA55FFAA55FFFF55FFFF55FFFF55FFFF55FFFF55FFFF55FFFF55
FFFF55FFFF55FFFF55FFAA55AAAA00AAAA00AAAA00AAAA00AAAA00FFAA00FFAA00FFAA00
FFAA00FFAA55FFFF55FFFF55FFFF55FFFF55FFAA55FFAA55FFAA00AAAA00AA5500AA5500
55550055AA0055550055550055550055AA0055AA0055555500555500550055AA5555AA55
55AA5555AA5555AA5555AA5555AA5555AA5555AA5555AA55
00555555AA5555AA5555AA5555AA5555AA5555AA5555AA5555AA55555500555500550000
550000550000550000550000550000550000550000555500555500AA5500AA5500AAAA00
AAAA00AAAA00FFAA00FFAA00FFAA00FFAA00FFAA55FFAA55FFAA55FFAA55FFAA55FFAA55
FFAA55FFAA55FFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFAAAAFF5500FF5500
FF0000FF0000FF0000FF0000FF0000FF0000AA0000AA0000AA5500AA5500AA5500FFAA00
FFAA00FFAA55FFAA00FFFF55FFFF55FFFF55FFFF55FFFF55FFFF55FFFF55FFAA55FFAA00
AAAA00FFAA00FFAA00FFAA55FFAA55FFFF55FFFF55FFFF55FFFF55FFFF55FFFF55FFFF55
FFFF55FFFF55FFFF55FFFF55FFAA00AAAA00AAAA00AAAA00AAAA00FFAA00FFAA00FFAA55
FFAA00FFFF55FFFF55FFFF55FFFF55FFFF55FFFF55FFFF55FFAA55AAAA55AA5500555500
55550055550055550055550055AA5555AA5555AA5555AA5555AA5555AA5555AA5555AA55
55AA5555AA5555AA5555AA5555AA5555AA5555AA55555500
00AA5555AA5555AA5555AA55AAAA55AAAA5555AA5555AA5555AA5555AA5555AA55AA5555
AA5500555500550000555500550000555500555500555500AA5500AA5500AAAA00AAAA00
AAAA00FFAA00FFAA00FFAA00FFAA00FFAA55FFAA55FFAA55FFFF55FFAA55FFAA55FFAA55
FFAA55FFAA55FFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFAAAAFFAA55
FF5500FF0000FF0000FF0000AA0000AA0000AA0000550000555500AA5500AAAA00FFAA00
FFAA00FFAA55FFAA55FFFF55FFFF55FFFF55FFFF55FFFF55FFFF55FFFF55FFAA55FFAA00
AAAA00FFAA00FFAA00FFAA55FFAA55FFFF55FFFF55FFFF55FFFF55FFFFAAFFFF55FFFF55
FFFF55FFFF55FFFF55FFFF55FFAA55AAAA55AAAA55AAAA00AAAA00FFAA00FFAA55FFAA55
FFAA55FFFF55FFFF55FFFF55FFFF55FFFF55FFFF55FFFF55FFAA55AAAA55AAAA00555500
55550055550055AA5555AA5555AA5555AA5555AA5555AA5555AA5555AA5555AA5555AA55
AAAA55AAAA55AAAA5555AA5555AA5555AA00555500555500
00AA5555AA5555AA5555AA55AAAAAAAAFF5555AA5555AA5555AA5555AA55AAAA55AAAAAA
AAAAAAAAAA55AAAA55AAAA55AAAA55AA5500AA5500555500AA5500AA5500AAAA00AAAA00
FFAA00FFAA00FFAA00FFAA00FFAA55FFAA55FFFF55FFFF55FFFF55FFFF55FFFF55FFFF55
FFAA55FFAA55FFFF55FFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAAAAA55
AAAA55AA5500AA5500AA0000AA0000550000550000550000555500AA5500AAAA00FFAA00
FFAA00FFAA55FFAA55FFFF55FFFF55FFFF55FFFF55FFFF55FFFF55FFFF55FFFF55FFAA00
AAAA00AAAA00FFAA00FFAA55FFAA55FFFF55FFFF55FFFF55FFFF55FFFF55FFFF55FFFF55
FFFF55FFFF55FFFF55FFFF00AAAA55AAAA55AAAA55AAAA00AAAA00FFAA00FFAA55FFAA55
FFAA55FFFF55FFFF55FFFFAAFFFF55FFFF55FFFF55FFFF55FFFF55AAAA55AAAA00555500
55550055AA5555AA5555AA5555AA5555AA5555AA5555AA5555AA5555AA5555AA5555AA55
AAFFAAAAFFAAAAAAAAAAAA55555500555500555500555500
55AA5555AA5555AA55AAAA55AAFFAAAAFF5555AA5555AA5555AA5555AA55AAAA55AAFFAA
FFFFAAFFFFAAFFFFAAAAAA55AAAA55AAAA55AA5500AA5500AA5500AAAA00AAAA00FFAA00
FFAA00FFAA00FFAA55FFAA55FFAA55FFFF55FFFF55FFFF55FFFF55FFFF55FFFF55FFFF55
FFFF55FFFF55FFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAAAAA55AAAA55
AA5500555500555500555500550000550000550000550000550000AA5500AAAA00FFAA00
FFAA55FFAA55FFFF55FFFF55FFFF55FFFFAAFFFF55FFFF55FFFF55FFFF55FFFF55FFAA55
AA5500AAAA00AAAA00FFAA55FFAA55FFFF55FFFF55FFFF55FFFF55FFFF55FFFF55FFFF55
FFFF55FFFF55FFFF55AAAA00AAAA55AAAA55AAAA00AAAA00AAAA00FFAA00FFAA55FFAA00
FFAA55FFFF55FFFF55FFFF55FFFF55FFFF55FFFF55FFFF55FFFF55AAAA5555AA00555500
55AA0055AA5555AA5555AA5555AA5555AA55AAAA55AAFF55AAAA5555AA5555AA5555AA55
AAAA55AAFFAAAAAA55555500555500555500555500550000
55AA5555AA5555AA5555AA55AAFF5555AA5555AA5555AA5555AA5555AA55AAAAAAAAFFAA
FFFFAAFFFFAAFFFFAAFFFFAAAAFF55AAAA55AAAA55AA5500AAAA00AAAA00FFAA00FFAA00
FFAA55FFAA55FFAA55FFFF55FFFF55FFFF55FFFFAAFFFF55FFFF55FFFF55FFFF55FFFF55
FFFF55FFFF55FFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAAAAA55AAAA55AA5500
AA5500555500555500555500550000550000000000550000550000AA5500AAAA00FFAA00
FFAA55FFAA55FFFF55FFFF55FFFF55FFFFAAFFFF55FFFF55FFFF55FFFF55FFFF55AAAA00
AA5500AA5500AAAA00FFAA00FFAA55FFFF55FFFF55FFFF55FFFF55FFFF55FFFF55FFFF55
FFFF55FFFF55AAFF55AAAA00555500555500555500AA5500AAAA00AAAA00FFAA00FFAA00
FFAA55FFFF55FFFF55FFFF55FFFF55FFFF55FFFF55FFFF55FFFF55AAAA5555AA0055AA55
55AA5555AA5555AA5555AA5555AA5555AA5555AA55AAFF55AAFF5555AA5555AA5555AA55
AAAA55AAAA55AAAA55555500555500550000000000000000
55AA5555AA5555AA5555AA5555AA5555AA5555AA5555AA5555AA5555AA55AAAAAAAAFFAA
AAFFAAAAFFAAAAFFAAAAFFAAAAFFAAAAAAAAAAAA55AA5500AAAA00AAAA00FFAA00FFAA00
FFAA55FFAA55FFFF55FFFF55FFFF55FFFF55FFFFAAFFFF55FFFF55FFFF55FFFF55FFFF55
FFFF55FFAA55FFAA55FFFFAAFFFFAAFFFFAAFFFFAAFFFFAAAAFF55AAAA55AAAA00AA5500
555500555500555500550000000000000000000000550000550000AA5500AAAA00FFAA00
FFAA55FFAA55FFFF55FFFF55FFFF55FFFF55FFFF55FFFF55FFFF55FFFF55FFFF55AAAA00
AA5500AA0000AA5500FFAA00FFAA00FFAA55FFAA55FFFF55FFFF55FFFF55FFFF55FFFF55
FFFF55AAFF55AAAA00AA5500555500550000550000550000AA5500AAAA00AAAA00FFAA00
FFAA55FFFF55FFFF55FFFF55FFFF55FFFF55FFFF55FFFF55FFFF55AAAA5555AA0055AA55
55AA5555AA5555AA5555AA5555AA5555AA5555AA5555AA5555FF5555AA5555AA5555AA55
AAAA55AAAA55AA5500555500555500000000000000000000
55AA5555AA5555AA5555AA5555AA5555AA5555AA5555AA5555AA55AAAA55AAAA55AAAA55
AAAA55AAAA55AAAA55AAAA55AAAA55AAAA55AAAA55AA5500AAAA00AAAA00FFAA00FFAA00
FFAA55FFFF55FFFF55FFFF55FFFF55FFFF55FFFF55FFFF55FFFF55FFFF55FFFF55FFFF55
FFFF55FFAA55FFAA55FFAA55FFFF55FFFFAAFFFFAAFFFFAAAAAA55AAAA55AA5500AA5500
555500555500550000550000000000000000550000550000550000550000AAAA00AAAA00
FFAA00FFAA55FFFF55FFFF55FFFF55FFFF55FFFF55FFFF55FFFF55FFFF55FFAA55AAAA00
AA0000AA0000FF5500FF5500FFAA00FFAA00FFAA55FFAA55FFFF55FFFF55FFFF55FFFF55
AAAA55AAAA00AA5500555500555500550000550000550000555500AAAA00AAAA00FFAA00
FFAA55FFFF55FFFF55FFFF55FFFF55FFFF55FFFF55FFFF55FFFF55AAAA55AAAA5555AA55
55AA5555AA5555AA5555AA5555AA5555AA5555AA5555AA5555AA5555AA5555AA5555AA55
AAAA55AAAA55AAAA55555500555500000000000000000000
55AA5555AA5555AA5555AA5555AA5555AA5555AA5555AA5555AA00AAAA00AA5500AA5500
AA5500AA5500AA5500AA5500AA5500AA5500AA5500AA5500AAAA00AAAA00FFAA00FFAA00
FFAA00FFFF55FFFF55FFFF55FFFF55FFFF55FFFF55FFFF55FFFF55FFFF55FFFF55FFFF55
FFFF55FFAA55FFAA55FFAA55FFFF55FFFF55FFFFAAFFFF55AAAA55AAAA55AA5500555500
555500550000550000000000000000550000550000550000550000550000555500AAAA00
FFAA00FFAA55FFFF55FFFF55FFFF55FFFF55FFFF55FFFF55FFFF55FFFF55FFAA00AA5500
FF0000FF0000FF0000FF5500FF5500FF5500FFAA00FFAA00FFAA00FFAA00AAAA00AAAA00
AAAA00555500555500550000000000000000550000550000550000555500AAAA00AAAA00
FFAA00FFAA55FFFF55FFFF55FFFF55FFFF55FFFF55FFFF55AAAA00AAAA55AAAA5555AA00
55AA5555AA5555AA5555AA5555AA5555AA5555AA5555AA5555AA5555AA5555AA5555AA55
AAAA55AAAA55AAAA55555500550000000000000000000000
55AA5555AA5555AA5555AA5555AA5555AA5555AA5555AA00555500AA5500AA5500AA5500
AA5500AA5500AA5500AA5500AA5500AA5500AA5500AA5500AA5500AAAA00FFAA00FFAA00
FFAA55FFFF55FFFF55FFFF55FFFF55FFFF55FFFF55FFFF55FFFF55FFFF55FFFF55FFFF55
FFAA55FFAA55FFAA55FFAA55FFFF55FFFF55FFFF55FFFF55AAAA55AAAA00AA5500555500
550000550000550000000000000000550000550000550000550000550000550000AA5500
AAAA00AAAA55FFAA55FFFF55FFFF55FFFF55FFFF55FFFF55FFFF55FFAA55AAAA00FF0000
FF0000FF0000FF0000FF5500FF5500FF5500FF5500FF5500FF5500FF5500AA5500AA5500
555500555500550000000000000000000000000000550000550000550000555500AAAA00
AAAA00FFAA55FFFF55FFFF55FFFF55FFFF55FFFF55FFAA55AAAA00AAAA00AAAA55AAAA55
55AA5555AA5555AA5555AA5555AA5555AA5555AA5555AA5555AA5555AA5555AA55AAAA55
AAAA55AAAA55AA5500555500550000000000000000000000
55AA5555AA5555AA5555AA5555AA5555AA55AAAA00AA5500555500555500AA5500AA5500
AA5500AA0000AA0000AA0000AA0000AA0000AA0000AA0000AA5500AAAA00FFAA00FFAA00
FFAA55FFFF55FFFF55FFFF55FFFF55FFFF55FFFF55FFFF55FFFF55FFFF55FFFF55FFAA55
FFAA55FFAA55FFAA55FFFF55FFFF55FFFF55FFAA55FFAA55AAAA55AAAA00555500555500
550000550000550000000000000000550000550000550000550000550000550000550000
555500AAAA00AAAA00AAAA00FFAA55FFFF55FFFF55AAAA55AAAA00AAAA00AA5500FF0000
FF0000FF0000FF0000FF5500FF5500FF5500FF5500FF5500FF5500FF5500AA0000AA5500
550000550000000000000000550000550000550000550000550000550000550000555500
AAAA00AAAA00AAAA00FFAA55FFAA55FFAA55FFAA00AAAA00AAAA00AAAA00AAAA00AAAA55
AAAA5555AA5555AA5555AA5555AA5555AA5555AA5555AA5555AA5555AA5555AA55AA5500
AA5500AA5500AA5500550000550000550000000000000000
AA5500AAAA00AAAA00AAAA00AA5500AA5500AA5500AA0000550000550000AA0000AA0000
AA0000AA0000AA0000AA0000FF0000FF0000FF0000FF0000FF0000FF5500AAAA00FFAA00
FFAA55FFAA55FFAA55FFAA55FFFF55FFFF55FFFF55FFFF55FFFF55FFAA55FFAA55FFAA55
FFAA55FFFF55FFFF55FFFF55FFFF55FFFF55FFFF55FFAA55AAAA55AAAA55AA5500555500
550000550000000000000000000000550000550000550000AA5555555500550000550000
550000550000AA5500AA5500AAAA00AAAA00AAAA00AAAA00AA5500AA5500AA0000FF0000
FF0000FF0000FF0000FF5500FF5500FF5500FF5500FF5500FF5500FF0000FF0000AA0000
550000550000550000000000550000550000550000550000550000550000550000550000
555500AA5500AAAA00AAAA00AAAA00AAAA00AAAA00FFAA00FFAA00FFAA00FFAA55AAAA00
AAAA55AAAA5555AA5555AA5555AA5555AA5555AA5555AA5555AA55AAAA55AAAA00AA5500
AA5500AA5500AA0000AA0000550000550000000000000000
AA0000AA5500FF5500FF5500FF0000FF0000FF0000AA0000AA0000AA0000AA0000AA0000
AA0000AA0000AA0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF5500FF5500
AAAA00AAAA00AAAA00AAAA00AAAA00AAAA00FFAA00FFAA00FFAA55FFAA55FFAA55FFFF55
FFFF55FFFF55FFFF55FFFF55FFFF55FFFF55FFFF55FFAA55AAAA55AAAA55AA5555555500
550000550000000000550000550000550000550000555500AAAA55AAAA55550000550000
550000550000AA5500AA5500AAAA00AAAA00AAAA00AA5500AA5500AA5500AA0000FF0000
FF0000FF0000FF0000FF5500FF5500FF5555FF5500FF5500FF5500FF0000FF0000AA0000
550000000000550000000000000000550000550000550000550000550000550000550000
550000555500AA5500AA5500AA5500AAAA00FFAA00FFAA00FFAA55FFAA55FFAA55FFAA55
FFAA55AAAA55AAAA5555AA5555AA5555AA5555AA5555AA55AAAA55AAAA00AA5500AA5500
AA5500AA0000AA0000AA0000AA0000550000550000550000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000AA0000AA0000AA0000AA0000
AA0000AA0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF5500FF5500
AA5500AA5500AA5500AA5500AA5500AAAA00AAAA00FFAA00FFAA55FFAA55FFAA55FFFF55
FFFF55FFFF55FFFF55FFFF55FFFF55FFFF55FFFF55FFFF55AAAA55AAAA55555500550000
550000550000550000550000550000550000550000555500AAAA55AAAA55550000550000
550000550000AA5500AA5500AA5500AAAA00AAAA00AAAA00AA5500AA5500AA0000FF0000
FF0000FF0000FF0000FF5500FF5555FFAA55FFAA55FF5500FF5500FF0000FF0000AA0000
550000550000550000000000000000550000550000550000550000550000550000550000
550000555500AA5500AA5500AAAA00AAAA00FFAA00FFAA55FFAA55FFFF55FFFF55FFFF55
FFAA00AAAA55AAAA55AAAA00AA5500AAAA00AA5500AA5500AA5500AA5500AA0000AA0000
FF0000FF0000FF0000FF0000FF0000AA0000AA0000550000
FF0000FF0000FF5500FF5500FF5500FF0000FF0000FF0000AA0000AA0000AA0000AA0000
AA0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000AA5500AA5500AA5500AA5500AAAA00AAAA00FFAA00FFAA55FFAA55FFAA55FFFF55
FFFF55FFFF55FFFF55FFFFAAFFFF55FFFF55FFFF55FFFF55AAAA55555500550000550000
550000555500555500555555550000550000550000550000555500555500550000550000
550000550000555500AA5500AAAA00FFAA00FFAA00FFAA00FFAA00AA5500AA5500FF0000
FF0000FF0000FF0000FF5500FF5500FFAA55FF5500FF5500FF5500FF0000FF0000550000
550000550000550000000000550000550000550000AA5555AAAA55550000550000550000
550000555500AA5500AA5500AAAA00FFAA00FFAA00FFAA55FFFF55FFFF55FFFF55FFFF55
FFFF00FFAA55AAAA00AA5500AA5500AA5500AA5500AA5500AA0000AA0000AA0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000AA0000AA0000
FF0000FF5500FF5500FFAA55FFAA55FF5500FF0000FF0000AA0000AA0000AA0000AA0000
FF0000FF0000FF0000FF0000FF0000FF0000FF5500FF5500FF5500FF0000FF0000FF0000
FF0000AA5500AA5500AA5500AA5500AAAA00AAAA00FFAA00FFAA55FFAA55FFFF55FFFF55
FFFF55FFFF55FFFF55FFFF55FFFF55FFFF55FFFF55FFFF55AAAA55555500550000000000
550000555500555500555500555500550000550000550000550000550000550000550000
550000550000AA5500AAAA00FFAA00FFAA55FFAA55FFAA55FFAA55FFAA00FF5500FF5500
FF0000FF0000FF0000FF0000FF5500FF5500FF5500FF5500FF5500FF0000FF0000550000
550000550000000000000000000000550000550000AAAA55AAAA55555500550000550000
550000550000AA5500AA5500AAAA00FFAA00FFAA55FFFF55FFFF55FFFF55FFFF55FFFF55
FFFF55FFAA00AA5500AA5500AA5500AA5500AA5500AA0000AA0000AA0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000AA0000
FF0000FF0000FF5500FF5500FF5500FF5500FF0000FF0000AA0000AA0000AA0000FF0000
FF0000FF0000FF0000FF0000FF0000FF5500FF5555FF5500FF5500FF0000FF5500FF0000
FF0000AA5500AA5500AA5500AA5500AAAA00FFAA55FFAA55FFAA55FFAA55FFFF55FFFF55
FFFF55FFFF55FFFF55FFFF55FFFF55FFFF55FFFF55AAAA55AAAA00550000550000000000
550000550000555500550000555500550000550000550000550000550000550000550000
550000AA5500AAAA00AAAA00FFAA55FFAA55FFAA55FFFF55FFFF55FFAA55FFAA00FF5500
FF5500FF0000FF0000FF0000FF5500FF5500FF5500FF5500FF5500FF0000AA5500550000
550000000000000000000000000000550000550000555555AAAA55550000550000550000
550000550000AA5500AAAA55FFAA55FFAA55FFAA55FFFF55FFFF55FFFFAAFFFF55FFFF55
FFFF55FFAA00AA5500AA5500AA5500AA0000AA0000AA0000AA0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000AA0000AA0000AA0000FF0000
FF0000FF0000FF0000FF0000FF5500FF5555FFAAAAFFAA55FF5555FF5500FF0000FF0000
FF0000AA5500AA5500AA5500AAAA00AAAA00FFAA55FFAA55FFAA55FFAA55FFFF55FFFF55
FFFF55FFFF55FFFF55FFFF55FFFF55FFFF55FFFF55AAAA55555500550000550000550000
000000550000550000550000550000550000550000550000550000550000550000550000
555500AA5500AAAA00FFAA55FFAA55FFFF55FFFF55FFFF55FFFF55FFFF55FFAA55FFAA00
FF5500FF5500FF0000FF0000FF5500FF5500FF5500FF5500FF5500FF5500AAAA55AA5500
550000000000000000000000000000550000550000550000550000550000550000550000
550000550000AA5500AAAA00FFAA55FFAA55FFFF55FFFF55FFFF55FFFF55FFFF55FFFF55
FFFF55AAAA00AA5500AA5500AA0000AA0000AA0000AA0000FF0000FF0000FF0000FF0000
FF0000FF5500FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000AA0000AA0000AA0000FF0000
FF0000FF0000FF0000FF0000FF0000FF5500FFAA55FF5500FF5500FF5555FF5500FF0000
FF5500AA5500AA5500AA5500AAAA00AAAA00FFAA55FFAA55FFAA55FFFF55FFFF55FFFF55
FFFF55FFFF55FFFF55FFFF55FFFF55FFFF55AAAA55AAAA00550000550000550000000000
000000000000550000550000550000550000550000550000550000550000550000550000
AA5500AAAA00AAAA00FFAA55FFAA55FFFF55FFFF55FFFF55FFFF55FFFF55FFFF55FFAA55
FFAA00FF5500FF5500FF5500FF5500FF5500FF5500FF5500FF5500FF5500AAAA55AAAA55
550000550000000000000000000000550000550000550000550000550000550000550000
550000AA5500AAAA00AAAA00FFAA55FFFF55FFFF55FFFF55FFFF55FFFF55FFFF55FFFF55
FFAA55AAAA00AA5500AA5500AA0000AA0000AA0000FF0000FF0000FF0000FF0000FF0000
FF5500FFAA55FF5500FF0000FF0000FF0000FF0000FF0000
AA0000AA0000FF0000FF0000FF0000FF0000FF0000AA0000AA0000AA0000AA0000AA0000
FF0000FF0000FF0000FF0000FF0000FF5500FF5555FF5500FF5500FF5500FF0000FF5500
AA5500AA5500AA5500AA5500AAAA00AAAA00FFAA55FFAA55FFAA55FFFF55FFFF55FFFF55
FFFF55FFFF55FFFF55FFFF55FFFF55AAAA55AAAA00555500550000550000000000000000
000000000000000000000000550000550000550000555500AA5500AA5500555500555500
AA5500AAAA00FFAA55FFAA55FFAA55FFFF55FFFF55FFFF55FFFF55FFFF55FFFF55FFAA55
AAAA00AA5500FF5500FF5500FF5500FF5500FF5500FF5500FFAA55FFAA00AAAA55AAAAAA
AA5500550000550000000000000000000000550000550000550000550000550000550000
AA5555AA5500AAAA00FFAA55FFAA55FFAA55FFFF55FFFF55FFFF55FFFF55FFFF55FFFF55
FFAA00AAAA00AA5500AA0000AA0000AA0000FF0000FF0000FF0000FF0000FF0000FF5500
FFAA55FFAA55FF5555FF5500FF0000FF0000FF0000FF0000
550000AA0000AA5500FF5500FF5500AA5500AA0000AA5500550000550000AA0000AA0000
FF0000FF0000FF0000FF0000FF0000FF5500FF5500FF5500FF5500FF5500FF5500AA5500
AA5500AA5500AA5500AAAA00AAAA00FFAA00FFAA55FFAA55FFAA55FFFF55FFFF55FFFF55
FFFF55FFFF55FFFF55FFFF55AAAA55AAAA00555500550000550000000000000000000000
550000550000550000000000000000550000555500AA5555AA5500555500555500555500
AA5500AAAA00FFAA55FFAA55FFAA55FFFF55FFFF55FFFF55FFFF55FFFF55FFFF55FFAA55
FFAA00AAAA00FFAA00FFAA00FFAA00FFAA00FFAA55FFAA55FFAA55FFAA55FFAA00AAAAAA
AAAA55555500550000550000000000000000550000550000550000550000550000AA5500
AAAAAAAAAA00AAAA00FFAA00FFAA55FFFF55FFFF55FFFF55FFFF55FFFF55FFFF55FFFF55
AAAA55AAAA00AA5500AA0000AA0000FF0000FF0000FF0000FF0000FF0000FF0000FF5500
FFAA55FFAA55FF5500FF5500FF0000FF0000FF0000FF0000
550000550000555500AAAA55AAAA55AA5500555500555500550000AA0000AA0000AA0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF5500FF5500AA5500AA5500
AA5500AA5500FFAA00FFAA00FFAA00FFAA00FFAA55FFAA55FFAA55FFAA55FFFF55FFFF55
FFFF55FFFF55FFFF55AAAA55AAAA55555500550000550000000000000000000000550000
550000550000550000550000550000550000550000555500555500555500555500AA5500
AAAA00AAAA00FFAA00FFAA55FFAA55FFFF55FFFF55FFFF55FFFF55FFFF55FFFF55FFAA55
FFAA00FFAA00FFAA00FFAA00FFAA55FFAA55FFAA55FFAA55FFAA55FFAA55FFAA55FFAA55
AAAAAAAAAA55550000550000550000550000550000550000550000550000550000AAAA55
AAAAAAAAAA55AAAA00FFAA00FFAA55FFAA55FFFF55FFFF55FFFF55FFFF55FFFF55AAAA55
AAAA00555500555500AA0000AA0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF5500FF5500FF5500FF5500FF0000FF0000FF0000FF5500
000000550000550000555500AAAA55AA5500555500555500550000AA0000AA0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000AA0000AA0000AA0000AA5500
AA5500FFAA00FFAA00FFAA55FFAA55FFAA55FFAA55FFAA55FFAA55FFAA55FFAA55FFFF55
FFAA55FFAA55FFFF55AAAA55AAAA55550000550000000000000000000000550000550000
AA5555555555550000550000550000550000550000AA5500AA5500AA5500AA5500AA5500
AAAA00AAAA00FFAA55FFAA55FFAA55FFFF55FFFF55FFFF55FFFF55FFFF55FFFF55FFAA55
FFAA00FFAA00FFAA55FFAA55FFAA55FFAA55FFAA55FFAA55FFFF55FFAA55FFAA55FFAA55
FFFF55AAAAAAAA5555550000550000550000550000550000550000AA5500AAAA55AAAA55
AAAA55FFAAAAFFAA55FFAA00FFAA55FFAA55FFFF55FFFF55FFFF55FFFF55AAAA55AAAA00
555500550000550000AA0000AA0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF5500FF5500FF0000FF0000FF0000FF0000FF0000AA5555
000000000000550000550000555500555500555500555500550000AA0000AA0000FF0000
FF0000FF5500FF5500FF5500FF0000FF0000FF0000FF0000AA0000AA0000AA5500AA5500
AAAA00FFAA00FFAA00FFAA55FFAA55FFAA55FFAA55FFFF55FFFF55FFFF55FFAA55FFAA55
FFAA55FFAA55FFAA55FFFFAAAAAA55555500550000000000000000000000550000550000
555500555500550000550000550000550000555500AA5500AA5500AA5500AA5500AA5500
AAAA00AAAA00FFAA55FFAA55FFAA55FFFF55FFFF55FFFF55FFFF55FFFF55FFAA55FFAA00
FFAA00FFAA00FFAA55FFAA55FFAA55FFAA55FFFF55FFFF55FFFF55FFFF55FFFF55FFAA55
FFAA55FFFFAAAAAA55AA5500AA5500AA0000AA5500AA5500AA5500AAAA00AAAA00AAAA55
FFAA00FFAA55FFAA55FFAA55FFAA55FFAA55FFFF55FFFF55AAFF55AAAA55AAAA00555500
550000550000550000550000AA0000AA0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000AA5500AAAA55
000000000000000000550000550000555500555500550000550000AA0000FF0000FF0000
FF5500FFAA55FFAA55FF5555FF5500FF0000FF0000FF0000AA0000AA0000AA5500AA5500
AAAA00FFAA00FFAA00FFAA55FFAA55FFAA55FFFF55FFFF55FFFF55FFFF55FFFF55FFAA55
FFAA55FFAA55FFAA55FFFFAAAAFFAAAA5555555500550000000000000000550000550000
550000550000550000550000550000550000AA5500AA5500AA5500AAAA00AAAA00AAAA00
AAAA00AAAA00FFAA55FFAA00FFAA55FFAA55FFAA55FFFF55FFFF55FFAA55AAAA00FFAA00
FFAA00FFAA00FFAA55FFAA55FFAA55FFFF55FFFF55FFFF55FFFF55FFFF55FFFF55FFAA55
FFAA55AAAA55AAAA55AAAA55AAAA00AA5500AAAA00AAAA00AAAA00FFAA00FFAA55FFAA55
FFAA55FFAA55FFAA55AAAA55AAAA00AAAA00AAAA00AAAA00AAAA00555500550000550000
550000000000550000550000AA0000AA0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000AA0000AA5500AAAA55
000000000000000000550000550000555500555500550000AA0000AA0000FF0000FF0000
FF5500FFAA55FFAA55FFAA55FF5500FF5500FF0000FF0000AA0000AA0000AA5500AAAA00
AAAA00FFAA00FFAA55FFAA55FFAA55FFAA55FFFF55FFFF55FFFF55FFFF55FFFF55FFFF55
FFFF55FFAA55FFAA55FFFFAAFFFFAAAAAA55AA5500550000000000000000000000550000
550000550000550000550000550000AA0000AA5500AAAA00AAAA00AAAA00FFAA00FFAA00
FFAA00FFAA00FFAA00FFAA55FFAA55FFAA55FFAA55FFAA55AAAA55AAAA00AAAA00FFAA00
FFAA55FFAA55FFAA55FFAA55FFFF55FFFF55FFFF55FFFF55FFFF55FFFF55FFFF55FFFF55
FFAA55AAAA55AAAA00AAAA00AAAA00AAAA55AAAA00FFAA00FFAA55FFAA55FFAA55FFFF55
FFFF55FFFF55FFAA55AAAA00AA5500AA5500555500555500550000550000550000550000
550000000000000000550000550000AA0000AA0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000AA0000550000550000555500
550000550000550000550000550000555500AA5500550000AA0000AA0000FF0000FF0000
FF5500FF5500FFAA55FFAA55FF5500FF0000FF0000FF0000FF0000AA0000AA5500AAAA00
AAAA00FFAA55FFAA55FFAA55FFAA55FFFF55FFFF55FFFF55FFFF55FFFF55FFFF55FFFF55
FFFF55FFAA55FFAA55FFFF55FFFFAAAAFFAAAAAA55550000550000000000000000000000
550000550000550000550000550000AA5500AAAA00AAAA00AAAA00FFAA00FFAA00FFAA55
FFAA00FFAA55FFAA55FFAA55FFAA55FFAA55FFAA55FFAA00AAAA55AAAA55AAAA00AAAA00
FFAA00FFAA55FFAA55FFAA55FFFF55FFFF55FFFF55FFFF55FFFF55FFFF55FFFF55FFFF55
FFAA55AAAA00AAAA00AAAA55AAAA55AAAA00FFAA00FFAA55FFAA55FFAA55FFFF55FFFF55
FFFF55FFFF55FFAA55AAAA00AA5500555500550000550000550000550000550000550000
550000000000550000550000550000550000AA0000AA0000FF0000FF0000FF0000FF0000
FF0000FF0000AA0000AA0000550000550000550000550000
555500550000550000550000550000AA5555AA5500550000AA0000AA0000FF0000FF0000
FF5500FF5500FF5500FF5500FF5500FF0000FF0000FF0000FF0000AA0000AA5500AAAA00
AAAA00FFAA55FFAA55FFAA55FFAA55FFFF55FFFF55FFFFAAFFFF55FFFF55FFFF55FFFF55
FFFF55FFFF55FFAA55FFAA55AAFFAAAAAA55AAAA55555500550000550000000000550000
550000550000550000550000AA5500AA5500AAAA00AAAA00FFAA00FFAA55FFAA55FFAA55
FFAA55FFAA55FFFF55FFFF55FFFF55FFAA55FFAA55FFAA00AAAA55AAAA55AAAA55AAAA00
FFAA00FFAA55FFAA55FFAA55FFFF55FFFF55FFFF55FFFF55FFFF55FFFF55FFFF55FFFF55
FFAA55FFAA55FFAA55FFAA00FFAA00FFAA00FFAA55FFAA55FFAA55FFFF55FFFF55FFFF55
FFFF55FFFF55FFFF55AAAA00AA5500555500550000550000550000550000550000550000
550000550000550000550000550000550000550000AA0000AA5500AA5500AA0000AA0000
AA0000AA0000550000550000550000000000550000550000
555555550000550000550000555500AAAA55AAAA55AA5500AA0000AA0000FF0000FF0000
FF0000FF5500FF5500FF5500FF5500FF0000FF0000FF0000FF0000AA5500AA5500AAAA00
AAAA00FFAA55FFAA55FFAA55FFAA55FFFF55FFFF55FFFF55FFFF55FFFF55FFFF55FFFF55
FFFF55FFFF55FFFF55AAAA55AAAA55555500555500550000550000550000000000000000
550000550000550000555500AA5500AAAA00AAAA00FFAA00FFAA00FFAA55FFAA55FFAA55
FFAA55FFFF55FFFF55FFFF55FFFF55FFFF55FFFF55FFAA55AAAA55AAAA55AAAA55AAAA00
AAAA00FFAA55FFAA55FFFF55FFFF55FFFF55FFFF55FFFF55FFFF55FFFF55FFFF55FFFF55
FFAA55FFAA00FFAA00FFAA00FFAA00FFAA55FFAA55FFAA55FFAA55FFFF55FFFF55FFFF55
FFFF55FFFF55FFFF55AAAA55AA5500550000550000550000550000550000550000550000
550000550000550000550000550000550000550000550000555500555500550000550000
550000550000000000000000550000550000550000550000
550000550000550000550000AAAA55AAAAAAAAAA55AA5500AA0000AA0000FF0000FF0000
FF0000FF0000FF5500FF5500FF0000FF0000FF0000FF0000FF0000AA5555AA5500AAAA00
AAAA00FFAA55FFAA55FFAA55FFFF55FFFF55FFFF55FFFF55FFFF55FFFF55FFFF55FFFF55
FFFF55FFFF55FFFF55AAAA55AA5500555500555500550000550000000000000000000000
000000000000000000555500AA5500AAAA00AAAA00FFAA00FFAA55FFAA55FFAA55FFAA55
FFFF55FFFF55FFFF55FFFF55FFFF55FFFF55FFFF55FFAA55AAAA55AAAA55AAAA00AAAA00
AAAA00FFAA55FFAA55FFFF55FFFF55FFFF55FFFF55FFFF55FFFF55FFFF55FFFF55FFFF55
FFAA55FFAA00FFAA00FFAA55FFAA55FFAA55FFAA55FFAA55FFFF55FFFF55FFFF55FFFF55
FFFF55FFFF55FFFF55AAAA55AAAA55555500550000550000000000550000550000550000
550000AA5555555500550000550000550000550000550000555500550000000000000000
000000000000000000000000550000550000550000550000
550000550000550000AA5555AAAAAAFFFFAAFFFFAAAAAA55AA5500AA0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000AA0000AA5500555500AA5500
AAAA00FFAA55FFAA55FFAA55FFAA55FFFF55FFFF55FFFF55FFFF55FFFF55FFFF55FFFF55
FFFF55FFFF55FFAA55AAAA55555500555500550000550000000000000000000000000000
000000000000000000550000AA5500AAAA00FFAA00FFAA00FFAA55FFAA55FFAA55FFAA55
FFFF55FFFF55FFFF55FFFF55FFFF55FFFF55FFFF55AAFF55AAAA55555500555500AA5500
AAAA00AAAA55FFAA55FFAA55FFAA55FFFF55FFFF55FFFF55FFFF55FFFF55FFFF55FFFF55
FFAA55FFAA55FFAA55FFAA55FFAA55FFAA55FFAA55FFFF55FFFF55FFFF55FFFF55FFFF55
FFFF55FFFF55AAAA55AAAA55AAAA55550000550000000000000000550000550000550000
AA5555AAAAAAAAAAAA555500550000550000550000550000555500550000000000000000
000000000000000000550000550000AA5555555555550000
550000550000555500AAAAAAFFFFAAFFFFAAFFFFAAFFAAAAAA5500AA0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000AA0000550000550000555500
AAAA00AAAA00FFAA55FFAA55FFAA55FFFF55FFFF55FFFF55FFFF55FFFF55FFFF55FFFF55
FFFF55FFFF55AAAA55AAAA00555500555500550000000000000000000000000000000000
000000000000000000550000AA5500AAAA00FFAA00FFAA00FFAA55FFAA55FFAA55FFAA55
FFFF55FFFF55FFFF55FFFF55FFFF55FFFF55FFFF55AAAA55AAAA55555500555500555500
AAAA00AAAA00FFAA55FFAA55FFAA55FFFF55FFFF55FFFF55FFFF55FFFF55FFFF55FFAA55
FFAA55FFAA55FFAA55FFAA55FFAA55FFAA55FFFF55FFFF55FFFF55FFFF55FFFF55FFFF55
FFFF55FFAA55AAAA00AA5500AA5500550000550000550000000000550000550000550000
555500AAAA55AAAA55555500550000550000550000555500555555550000000000000000
000000000000000000000000550000555555555555550000
550000555500AAAA55AAFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFAA55AA5500FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF5500FF5500AA0000AA0000550000550000550000
555500AAAA00AAAA00FFAA55FFAA55FFAA55FFFF55FFFF55FFFF55FFFF55FFFF55FFFF55
FFFF55FFFF55AAAA55555500555500550000000000000000000000000000000000000000
550000550000550000550000555500AAAA00AAAA00FFAA00FFAA00FFAA55FFAA55FFAA55
FFFF55FFFF55FFFF55FFFF55FFFF55FFFF55FFFF55AAAA5555AA00555500555500555500
55AA55AAAA00AAAA55FFAA55FFAA55FFAA55FFFF55FFFF55FFFF55FFFF55FFAA55FFAA55
FFAA55FFAA55FFAA55FFAA55FFFF55FFFF55FFFF55FFFF55FFFF55FFFF55FFFF55FFFF55
FFFF55FFAA00AA5500AA0000AA0000550000550000550000550000550000550000550000
550000555500555500550000550000550000550000AAAA55AAAA55550000000000000000
000000000000000000000000550000555500550000550000
AA5555AAAAAAAAAAAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFAA55FF5500FF5500
FF0000FF0000FF0000FF0000FF0000FF0000AA0000AA0000550000550000000000000000
550000555500AAAA00AAAA55FFAA55FFAA55FFAA55FFFF55FFFF55FFFF55FFFF55FFFF55
FFFF55AAAA55AAAA55555500555500550000000000000000000000000000550000550000
550000550000550000550000550000AAAA00AAAA00FFAA55FFAA55FFAA55FFAA55FFAA55
FFFF55FFFF55FFFF55FFFF55FFFF55FFFF55AAAA55AAAA5555550055550055AA5555AA55
55AA5555AA55AAAA55AAAA55AAAA55AAAA55FFAA55FFFF55FFFF55FFAA55AAAA00AAAA00
FFAA55FFAA55FFAA55FFAA55FFFF55FFFF55FFFF55FFFF55FFFF55FFFF55FFFF55FFFF55
FFAA55AA5500AA0000AA0000AA0000AA0000AA0000550000550000550000550000550000
550000550000550000550000550000550000AA5555AAAAAAAAAAAA555500000000000000
000000000000000000000000550000550000550000000000
AAAAAAAAFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFAAAAFFAA55
FF5500FF5500FF5500FF5500FF5500AA0000AA0000550000550000000000000000000000
000000550000555500AA5500AAAA00AAAA55AAAA55FFAA55FFAA55FFFF55FFFF55FFFF55
FFAA55AAAA55AAAA55555500555500000000000000000000000000550000550000AA5555
AA5555550000550000550000550000AAAA55AAAA55FFAA55FFAA55FFAA55FFAA55FFAA55
FFFF55FFFF55FFFF55FFFF55FFFF55AAAA55AAAA5555550000550055AA5555AA5555AA55
55AA5555AA5555AA5555AA5555AA55AAAA55AAAA55AAAA55FFFFAAFFFFAAAAAA55AAAA55
FFAA55FFAA55FFAA55FFFF55FFFF55FFFF55FFFF55FFFF55FFFF55FFFF55FFFF55FFAA55
FF5500FF0000FF0000FF0000FF0000FF0000AA0000AA0000AA0000550000550000550000
550000550000550000550000550000AA5555AAAAAAFFFFAAAAFFAAAAAA55550000550000
000000000000000000000000000000550000550000550000
AAFFAAAAFFAAAAFFAAAAFFAAAAFFAAAAFFAAAAFFAAAAFFAAFFFFAAFFFFAAFFFFAAFFFFAA
FFAAAAFFAA55FFAA55AAAA55AA5500AA5500555500550000550000000000000000000000
000000550000550000550000555500555500AAAA55AAAA55AAAA55FFAA55FFFFAAFFFFAA
FFFFAAAAAA55AAAA55555500555500000000000000000000000000550000550000AAAA55
AAAA55555500550000550000550000AAAA55AAFFAAFFAAAAFFAA55FFAA55FFAA55FFAA55
FFFF55FFFF55FFFF55FFFF55AAAA55AAAA5555555555550000555555AA5555AA5555AA55
55AA5555AA5555AA5555AA5555AA5555AA5555AA55AAAA55FFFFAAFFFFAAAAAA55AAAA00
FFAA55FFAA55FFAA55FFFF55FFFF55FFFF55FFFF55FFFF55FFFF55FFFF55FFAA55FFAA00
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000AA0000AA0000550000550000
550000550000550055555555AA5555AAAAAAFFFFAAFFFFAAFFFFAAAAAAAAAA5555550000
550000000000000000000000000000550000550000550000
AAAA55AAAA55AAAA55AAAA55AAAA55AAAA55AAAA55AAAA55AAAA55AAAA55FFAAAAFFFFAA
FFFFAAFFFFAAFFAA55AAAA55AA5555AA5500555500550000550000550000000000000000
550000550000555500AA5555550000550000550055555500AAAAAAFFFFAAFFFFAAFFFFAA
FFFFAAFFFFAAAAAA55AAAA55555500000000000000000000000000550000550000555500
555555550000550000550000550000AAAA55AAFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAA
FFFFAAFFFFAAFFFFAAFFFFAAAAFFAAAAAA55AAAA5555550000AA5500AA5555AA5555AA55
55AA55AAAA5555AA5555AA5555AA5555AA5555AA55AAAA55AAFFAAFFFFAAAAAAAAAAAA55
AAAA55FFAA55FFAA55FFAA55FFFF55FFFF55FFFF55FFFF55FFFF55FFAA00FF5500FF5500
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000AA0000AA5500AAAA55
AAAA55AAAA55AAAA55AAAAAAAAAAAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAAAAAAAAA5555
550000550000550000550000550000550000000000000000
AAAA55AA5500AA5500AA5500AA5500AA5500AA5500AA5500AA5555AA5555AAAA55FFAA55
FFFFAAFFFFAAFFAA55AAAA55AA5555AA5500555500550000000000000000000000000000
550000550000AAAA55AAAA55555500550000550055550000AAAA55FFFFAAFFFFAAFFFFAA
FFFFAAFFFFAAAAFFAAAAAA55555555000000000000000000000000000000550000550000
550000550000000000550000550000AAAAAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAA
FFFFAAFFFFAAFFFFAAFFFFAAFFFFAAAAAAAAAAAA5555555500AA5500AA5555AA5555AA55
55AA55AAFF55AAFF5555AA5555AA5555AA5555AA55AAAA55AAAA55AAAA55AAAA55AAAA55
AAAA00FFAA55FFAA55FFAA55FFAA55FFFF55FFFF55FFAA55AAAA00AA5500FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF5500FF5555FF5555FF0000FF0000FF5500AAAAAA
AAFFAAAAFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAAAAAAA
AAAA55555500550000550000550000550000000000000000
AA5500555500AA5500AA5500AA5500AA5500AA5500AA5500AA5500AA5500AA5555AA5555
AAAA55FFFFAAFFFFAAAAAA55AAAA55AA5500550000000000000000000000000000000000
550000555500AAAAAAAAAA55555500550000550055550000AAAAAAFFFFAAFFFFAAAAFFAA
AAFFAAAAFFAAAAFFAAAAAA55AAAA55550000000000000000000000000000550000550000
550000550000550000550000555500AAAAAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAA
FFFFAAFFFFAAFFFFAAFFFFAAFFFFAAAAFFAAAAAAAA55AA5500AA5500AA5555AA5555AA55
55AA5555AA5555AA5555AA5555AA5555AA5555AA5555AA00AA5500AA5500AA5500AA5500
AA5500AAAA55FFAA55FFAA55FFFF55FFFF55FFAA55AAAA55AA5500AA0000FF0000FF0000
FF0000FF0000FF0000FF0000FF5500FF5500FF5500FF5500FF0000FF0000FF5500AAAAAA
FFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAAAFFAA
AAAA55555555555500555500555500555500005500005500
AA5500AA5500AA5500AA5500AA0000AA0000AA0000AA0000AA0000AA0000AA5500FF5500
AA5500AAAAAAFFFFAAFFFF55AAAA55AAAA55550000550000000000000000000000550000
550000555500555555555500550000550000550000550000AAAAAAAAFFAAAAFFAAAAAA55
AAAA5555AA5555AA55555555555500550000000000000000000000000000000000550000
550000550000550000550000AA5555AAAAAAFFFFAAFFFFAAAAFFAAAAFFAAAAFFAAFFFFAA
FFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAAAFFAAAAAA5555AA5555AA5555AA5555AA55
55AA5555AA5555AA5555AA5555AA5555AA5555AA55AA5500AA5500AA5500AA5500AA5500
AA5555AA5555AAAA55FFAAAAFFFFAAFFFFAAFFFFAAAAAA55AA5500AA0000AA0000FF0000
FF0000FF0000FF0000FF5500FF5500FFAA55FF5500FF5500FF5500FF0000FF5500FFAA55
FFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAAAFFAA
AAAA55555555555500555500555500555500005500005500
AA5500AA5500AA0000AA0000AA0000AA0000AA0000AA0000AA0000FF0000FF0000FF5500
FF5500AA5555FFFFAAFFFFAAFFFFAAAAAA55555500550000000000000000000000550000
550000550000550000550000550000550000550000555555AAAA55AAAA5555AA55555500
555500555500555500550000550000000000000000000000000000000000000000000000
550000550000550000555555AAAAAAAAFFAAAAFFAAAAFFAAAAAAAAAAAAAAAAAAAAAAAAAA
AAAAAAAAFFAAAAFFAAFFFFAAFFFFAAFFFFAAFFFFAAAAFFAAAAAA5555AA5555AA5555AA55
55AA5555AA5555AA5555AA5555AA5555AA5555AA00AA5500AA5500AA5500AA0000AA0000
AA0000AA5500FF5500AAAA55FFAAAAFFFFAAFFFFAAFFFFAAAAAA55AA0000AA0000FF0000
FF0000FF0000FF0000FF5500FFAA55FFAA55FF5555FF5500FF5500FF0000FF5500FFAA55
FFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAAAFFAA
AAAA55555555555500555500555500005500005500005555
AA5500AA0000AA0000AA0000AA0000AA0000AA0000FF0000FF0000FF0000FF0000FF0000
FF0000FF5500FFAAAAFFFFAAFFFFAAAAFFAAAA5555550000000000000000000000000000
550000550000550000550000550000550000550000AA5555AAAA55555555555500555500
555500555500550000550000000000000000000000000000000000000000550000550000
550000550000AA5555AAAAAAAAFFAAAAFFAAAAAA55AAAA5555AA55555555555500555500
555555AAAA55AAAA55AAAAAAAAFFAAFFFFAAFFFFAAFFFFAAAAFFAAAAAA5555AA5555AA55
55AA5555AA5555AA5555AA5555AA5555AA00555500AA0000AA0000AA0000AA0000AA0000
FF0000FF0000FF0000FF5500FFAA55FFFFAAFFFFAAFFFFAAFFAAAAAA5500AA0000FF0000
FF0000FF0000FF0000FF5500FF5500FFAA55FF5500FF0000FF0000FF0000FF5500FFAA55
FFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAAAFFAAAAFFAAAAFFAAAAFFAA
AAAA5555555555550055550055550000550000555500AA55
AA0000AA0000AA0000AA0000AA0000AA0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF5500FFAAAAFFFFAAFFFFAAFFFFAAAAAA55550000550000000000550000000000
550000550000550000550000550000550000555500AAAA55555555555500555500555500
550000550000550000000000000000000000000000550000550000550000550000550000
555555AAAA55AAAAAAAAFFAAAAFFAAAAAA55AAAA55555500555500555500555500555500
555500555555555555AAAA55AAAA55AAFFAAFFFFAAFFFFAAFFFFAAAAFFAAAAAAAAAAAA55
AAAA55AAAA5555AA5555AA5555AA00555500550000AA0000AA0000AA0000FF0000FF0000
FF0000FF0000FF0000FF0000FF5500FFAAAAFFFFAAFFFFAAFFFFAAFFAA55AA5500FF0000
FF0000FF0000FF0000FF0000FF5500FF5500FF0000FF0000FF0000FF0000FF5500FFAAAA
FFFFAAFFFFAAFFFFAAFFFFAAFFFFAAAAFFAAAAFFAAAAAAAAAAAA55AAAA55AAAA5555AA55
55AA5555550055550055550055550000550000555500AA55
AA0000AA0000AA0000AA0000AA0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF5500FFAAAAFFFFAAFFFFAAFFFFAAAAFFAAAA5555550000550000550000550000
550000550000550000550000555500AA5555AAAA55AAAA55555555555500555500550000
000000000000000000000000000000000000000000550000550000550000555555AAAA55
AAAAAAAAFFAAAAFFAAAAFFAAAAAA55AAAA55555500555500555500555500555500550000
555500550000555500555555555555AAAA55AAAAAAFFFFAAFFFFAAFFFFAAFFFFAAAAFFAA
AAAA55AAAA55AAAA55AA5500AA5500AA0000AA0000AA0000AA0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF5500FFAA55FFFFAAFFFFAAFFFFAAFFFFAAFFAA55FF5500
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF5500FF5500FFAA55FFFFAA
FFFFAAFFFFAAFFFFAAFFFFAAAAFFAAAAAA55AAAA5555AA55555500555500555500555500
55000000000000000000000000550000550000AA5555AA55
AA0000AA0000AA0000AA0000FF0000FF0000FF0000FF0000FF5500FF5555FF5500FF0000
FF0000FF5555FFAAAAFFFFAAFFFFAAFFFFAAFFFFAAAAAAAAAA5555550000550000550000
550000550000555500AA5555AAAA55AAAA55AAAA55AAAA55555555555500550000000000
000000000000000000000000000000000000000000550000550000550055555555AAAAAA
FFFFAAFFFFAAFFFFAAAAFFAAAAAA55555555555500555500555500550000550000550000
550000550000000000550000550000555555AAAA55AAFFAAFFFFAAFFFFAAFFFFAAFFFFAA
AAFFAAAAAA55AAAA55AA5500AA5500AA0000AA0000AA0000AA0000FF0000FF0000FF0000
FF5500FF5500FF0000FF0000FF5500FFAA55FFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFAA55
FF5500FF5500FF5500FF0000FF5500FF5500FF5500FF5500FF5555FFAA55FFFFAAFFFFAA
FFFFAAFFFFAAFFFFAAAAFFAAAAAA5555AA55555500555500555500555500555500555500
55000000000000000000000000550000555500AA5555AA55
AA0000AA0000AA0000AA0000FF0000FF0000FF0000FF5500FFAA55FFAA55FF5500FF0000
FF5500FFAA55FFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAAAAAAAAAAA55AA5555AA5555
AA5555AA5555AAAA55AAAAAAFFFFAAAAFFAAAAAA55AAAA55555555555500000000000000
000000000000000000550000550000550000550000550000550000550055555500AAAAAA
FFFFAAFFFFAAFFFFAAAAAA55AAAA55555555555500555500550000000000000000000000
000000000000000000000000550000550055555555AAAA55AAFFAAFFFFAAFFFFAAFFFFAA
FFFFAAAAAA55AAAA55AA5555AA5500AA0000AA0000AA0000FF0000FF0000FF0000FF5500
FFAA55FFAA55FF5500FF0000FF5500FFAA55FFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAA
FFAA55FF5555FF5500FF5500FF5500FF5500FF5555FFAA55FFAAAAFFFFAAFFFFAAFFFFAA
FFFFAAFFFFAAAAFFAAAAAA55555555555500555500555500555500555500550000550000
55000000000000000000000000550000550000AA5555AA55
AA0000AA0000AA0000FF0000FF0000FF0000FF0000FF0000FF5500FF5500FF0000FF0000
FF5500FFAAAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAAAFFAAAAAAAAAAAAAA
AAAAAAAAAAAAFFFFAAFFFFAAFFFFAAFFFFAAAAAA55AAAA55AAAA55555500000000000000
000000000000550000550000550000550000555500550000550000550055555500AAAAAA
FFFFAAFFFFAAFFFFAAAAFF55AAAA55AAAA55555500550000000000000000000000000000
000000550000000000000000000000550000550000555555AAAAAAFFFFAAFFFFAAFFFFAA
FFFFAAFFFFAAAAAA55AAAA55AA5500AA0000AA0000AA0000FF0000FF0000FF5500FFAA55
FFAAAAFFAA55FF5500FF5500FF5500FFAA55FFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAA
FFFFAAFFAAAAFFAA55FFAA55FFAA55FFAA55FFAAAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAA
FFFFAAAAFFAAAAAA55AAAA55555555555500555500555500555500550000550000550000
00000000000000000000000000000000550055AA5555AA55
AA0000AA0000AA0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF5500
FFAA55FFAAAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAA
FFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAAAAA55AAAA55555500000000000000
000000550000550000550000AA5555AAAA55AA5555550000550000550055555555AAAAAA
FFFFAAFFFFAAFFFFAAAAFFAAAAAA55AAAA55555500000000000000000000000000000000
550000550000550000550000550000550000550000555500AAAAAAFFFFAAFFFFAAFFFFAA
FFFFAAFFFFAAFFFFAAAAAAAAAA5555AA0000AA0000FF0000FF0000FF0000FF5500FF5500
FF5500FF5500FF0000FF0000FF5500FFAA55FFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAA
FFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAA
FFFFAAAAFFAAAAAA55AAAA55555555555500555500550000550000550000000000550000
00000000000000000000000000000000550055555555AA55
AA0000AA0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF5500FFAA55
FFAAAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAA
FFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAAAAAAA555500000000000000
000000550000550000550000555555AAAA55555555550000550000550000AAAA55FFFFAA
FFFFAAFFFFAAFFFFAAFFFFAAAAFF55AAAA55555555550000000000000000000000550000
550000550000555500555500550000550000550000550000AAAA55FFFFAAFFFFAAFFFFAA
FFFFAAFFFFAAFFFFAAFFFFAAAAAA55AA5500AA0000FF0000FF0000FF0000FF5500FF5500
FF5500FF5500FF0000FF5500FF5555FFAAAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAA
FFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAA
FFFFAAAAFFAAAAAA55AAAA55555500555500550000550000000000550000000000550000
55000055000000000000000000000000000000550055AA55
AA5500AA0000FF0000FF0000FF0000FF0000FF0000FF0000FF5500FF5500FFAA55FFAAAA
FFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAA
FFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAAAFFAAAAAA55550000000000
000000000000550000550000550000555500550000550000550000555555AAAAAAFFFFAA
FFFFAAFFFFAAFFFFAAFFFFAAFFFFAAAAAA55AAAA55550000000000000000000000550000
550000555500AAAA55AAAA55550000550000550000550000AAAA55AAFFAAFFFFAAFFFFAA
FFFFAAFFFFAAFFFFAAFFFFAAFFAAAAAA5500AA0000FF0000FF0000FF0000FF5500FF5500
FF5555FF5500FF5500FF5500FFAA55FFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAA
FFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAA
FFFFAAFFFFAAAAAA55AAAA55555555555500550000550000000000000000550000550000
550000550000550000000000000000000000550000555555
AAAA55AA5500FF5500FF0000FF0000FF5500FF5500FF5555FFAA55FFAAAAFFAAAAFFFFAA
FFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAA
FFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAAAAAAA555500550000
550000000000550000550000550000555500555555550055555555AAAA55AAFFAAFFFFAA
FFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAAAAAAA555500000000000000000000550000
55000055000055555555AA55555500550000550000550000AAAA55AAFFAAFFFFAAFFFFAA
FFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFAA55AA5500FF5500FF0000FF5500FF5500FF5500
FF5555FF5555FF5500FFAA55FFAAAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAA
FFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAA
FFFFAAFFFFAAAAAAAAAAAA55AAAA55555500550000000000000000550000550000550000
555500555500550000550000000000000000550000555555
AAAAAAAAAAAAAAAA55AAAA55AAAA55AAAA55AAAA55AAAAAAAAAAAAFFFFAAFFFFAAFFFFAA
FFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAA
FFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAAAFFAAAAAA55555500
550000550000550000550000550000550000555555AA5555AAAA55AAFFAAFFFFAAFFFFAA
FFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAAAFFAAAAAA55550000000000000000550000
550000550000550000550000550000550000550000555500AAAA55FFFFAAFFFFAAFFFFAA
FFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFAA55FF5555FF5500FF5500FF5500FF5555
FF5555FF5555FFAA55FFAAAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAA
FFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAA
FFFFAAFFFFAAFFFFAAAAAA55AAAA55555500550000000000000000000000550000550000
AAAA55AAAAAAAAAA55550000550000550000550000AA5555
AAFFAAAAFFAAAAFFAAAAAAAAAAAAAAAAAAAAAAFFAAAAFFAAFFFFAAFFFFAAFFFFAAFFFFAA
FFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAA
FFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAAAFFAAAAAA55
AAAA55AA5500550000550000555500555555AA5555AAAAAAAAFFAAFFFFAAFFFFAAFFFFAA
FFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAAAAAAAAA5555550000550000550000
550000550000550000550000550000550000550000AA5555AAAAAAFFFFAAFFFFAAFFFFAA
FFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFAAAAFFAA55FFAA55FFAA55FFAA55
FFAA55FFAAAAFFAAAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAA
FFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAA
FFFFAAFFFFAAFFFFAAFFFFAAAAAA55AAAA55550000000000000000000000550000550000
555500AAAA55AAAA55555500550000550000550000AA5555
AAFFAAAAFFAAAAFFAAAAFFAAFFFFAAFFFFAAAAFFAAAAFFAAFFFFAAFFFFAAFFFFAAFFFFAA
FFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAA
FFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAAAFFAA
AAFFAAAAAAAAAAAA55AAAA55AAAA55AAAAAAAAAAAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAA
FFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAAAAAAAAA5555550000550000
550000550000550000550000550000550000555555AAAA55AAFFAAFFFFAAFFFFAAFFFFAA
FFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFAAAAFFAAAA
FFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAA
FFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAA
FFFFAAFFFFAAFFFFAAFFFFAAAAFFAAAAAA55555500550000000000000000550000550000
550000550000555500550000550000550000550000AA5555
FFFFAAAAFFAAAAFFAAFFFFAAFFFFAAFFFFAAAAFFAAAAFFAAFFFFAAFFFFAAFFFFAAFFFFAA
FFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAA
FFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAA
FFFFAAFFFFAAAAFFAAAAFFAAAAFFAAAAFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAA
FFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAAAFFAAAAAAAAAAAA55555500
555500555500555500555500AA5555AA5555AAAAAAAAFFAAFFFFAAFFFFAAFFFFAAFFFFAA
FFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAA
FFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAA
FFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAA
FFFFAAFFFFAAFFFFAAFFFFAAFFFFAAAAFFAAAAAA55550000550000000000550000550000
550000550000550000555500550000550000550000AA5555
FFFFAAAAFFAAAAFFAAFFFFAAFFFFAAFFFFAAAAFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAA
FFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAA
FFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAA
FFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAA
FFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAAAFFAAAAFFAAAAAAAA
AAAA55AAAA55AAAA55AAAA55AAAAAAAAAAAAAAFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAA
FFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAA
FFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAA
FFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAA
FFFFAAFFFFAAFFFFAAFFFFAAFFFFAAFFFFAAAAAAAAAA5555550000550000550000550000
555500555500555500555555550000550000555500AAAA55
pop
P
% End of image
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.35119 0.00697545 0.64881 0.285993 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 0.0078125 0 0.0078125 [
[ 0 0 0 0 ]
[ 1 .9375 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .9375 L
0 .9375 L
closepath
clip
newpath
% Start of colorimage (RGB)
p
0 0 translate
1 .9375 scale
384 string
128 120 8 [128 0 0 120 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  false 3 Mcolorimage
F7F9E6F6F9E4F6F9E2F5F8DBF2F5D4E9EEC6CFD89F99C7928BCC9399D697ABDFA2AEE0A0
AAE29FACE49CBDEAA2C7EDA7BAE9A0A4E4A09EE5A2A6E6AAB9E8ACD5EDB6EFF5E0F4F8E8
F5F8E9F5F9E9F5F9E9F5F9EAF5F9EAF5F9EAF5F9EAF5F9E9F5F9EAF5F9EAF5F9EAF4F9EA
F5F9EAF6F9EAF5F9EBF5F9EAF5F9EBF5F9EBF5F9EBF6F9EBF5F9EBF5F9EBF5F9EBF5F9EB
F5F9EBF5F9ECF5F9EBF5F9EBF4F9EBF5F9EBF6F9ECF5F9ECF5F9EBF5F9ECF5F9ECF6F9EB
F6F9ECF5F9EBF5F9EBF5F9ECF6F9EBF6F9EBF5F9ECF5F9ECF5F9ECF5F9ECF6F9EBF6F9EC
F6F9EDF5F9EDF5FAEDF6F9EDF6F9EDF6F9EDF6FAEDF6F9EDF6FAEDF6FAEDF6F9EDF6F9ED
F6F9EDF6FAEDF6FAEEF6FAEEF6FAEEF6FAEEF6FAEEF6FBEEF7FAEEF7FBEFF7FBEEF7FBEE
F6FCEDF7FBEAF6FAE7F3F9E0EDF6D5E3F1BFD4E7A6C3DC9AB5D192AECC8FAECD93B7D09A
C2D8A2CEE1ABDAE8B5E5F1C3EEF6DBF4F9E9F6FBEEF6FBF0F6FBF0F6FCF0F7FCEFF7FCEE
F7FCECF6FBE9F2F9E7E6F1D5CAE2A9A6DE9E9BDE9B97DF9B
F7F9E8F7FAE6F6F9E5F6F9E2F5F8DCF1F5D8E4E9BCBFD1979ACE93A7D89FAEDF9CB3E1A5
B0E4A1AAE49FAAE69FACE79CA7E7A09FE4A0A0E5A4A8E6ADB8E7A9DAEDBDF1F6E3F4F8E8
F5F9EAF5F9E9F5F9EAF5F9E9F5F9EAF5F9EAF4F9EAF5F9EAF5F9EAF5F8E9F5F9EBF5F9EA
F5F9EAF5F9EBF5F9EBF5F9EBF5F9EBF5F9EBF5F9EBF5F9EBF6F9EBF5F9EBF5F9EBF5F9EB
F5F9EBF6F9ECF5F9ECF5F9EBF5F9EBF5F9ECF5F9ECF5F9ECF5F9ECF5F9ECF5F9ECF6F9EC
F6F9ECF5F9ECF5F9ECF5F9ECF6F9EBF6F9EBF6F9ECF5F9ECF5F9ECF5F9ECF6F9ECF6F9EC
F6F9ECF5F9EDF6F9EDF6F9EDF6F9EDF6F9ECF6F9EDF6F9EEF6FAEDF6FAEDF6FAEEF6FAEE
F6FAEEF6FAEEF6FAEEF6FAEEF6FAEFF6FAEFF6FAEFF7FBEFF7FBEFF7FBEFF7FBEEF7FCED
F6FBEAF6FBE6F3F9DFECF5D1DEEDB4C7DF9BB2CF90A6C28FA6BF8EAFC993B8D59CBEDEA2
C3E3A5C8E5A9CEE7B0D6ECB8E2F0C1EDF6D9F4F9EAF6FBEEF6FBF0F6FBF0F6FBF0F7FCEF
F8FCEEF7FCECF5FBE9F2F9E6E8F2D6D4E5B1B2DF9C9FDF9C
F7F9E9F6F9E7F6F9E6F7F9E4F6F9E1F4F8DEEFF3D6DEE3B1B4D296A9D99AB2DEA4B5E1A0
B3E3A1B1E5A7A6E59EA1E49CA2E69F9FE5A1A2E5A6ADE7ADBEE8AAE5EFD0F3F6E6F4F7E9
F5F9E9F5F9E9F5F9EAF5F9EAF5F9EAF5F9EAF5F9EAF5F9EAF5F9EAF5F9EAF5F9EAF5F9EA
F5F9EAF5F9EBF5F9EBF5F9ECF5F9ECF5F9EBF5F9ECF6F9ECF6F9ECF5F9ECF5F9ECF5F9EC
F5F9EBF6F9ECF5F9EBF5F9ECF5F9ECF5F9EBF6F9EBF5F9ECF5F9ECF5F9ECF6F9ECF6F9EC
F6F9ECF6F9ECF5F9ECF5F9ECF6F9ECF6F9ECF6F9ECF5F9ECF5F9ECF6F9ECF6F9ECF6F9EC
F6F9EDF5F9ECF6F9EDF6F9EDF6F9EDF6F9EDF6FAEDF6F9EDF6FAEDF6FAEDF6FAEEF6FAEE
F6FAEEF6FAEFF6FBEFF7FAEEF7FBEFF6FBEFF7FBEFF7FBF0F8FCF0F8FCEEF8FCEDF7FCEB
F6FCE7F4F9E0EDF6D0DEEBB3C3D99AACC792A4BB8EA8BD8EB1CF96B7D99CB6DF9EB5DF9C
B7E09EBAE3A2BDE4A6C2E7ADCCEAB3DEF0BDEDF6D9F4F9EBF5FBEFF6FBF0F6FBF0F7FCF0
F7FBF0F7FBEFF7FCEDF6FBEAF3F9E7ECF4DDDCE9BFBEE0A1
F7F9E7F6F9E8F6FAE7F6F9E6F7F9E4F6F9E1F3F7DFEDF3D7DBE2ADB6D597B1DDA1B5E3A2
B5E4A6ADE5A1A2E49AA0E49BA4E39FA4E5A4A9E6AAB5E7A9D4E9B7EEF3DEF4F7E8F4F9E9
F5F9EAF5F9EAF5F9EAF5F9EAF5F9EAF4F9EAF5F9EAF5F8EAF5F9EAF5F9EAF5F9EAF4F9EB
F5F9EAF5F8EAF5F9EBF5F9EBF5F9ECF5F9EBF5F9ECF6F9ECF6F9ECF5F9EBF5F9ECF5F9EC
F5F9ECF6F9EBF5F9ECF5F9ECF5F9ECF6F9ECF6F9ECF6F9ECF5F9ECF5F9ECF5F9ECF6F9EB
F6F9ECF5F9ECF6F9ECF5F9ECF6F9ECF6F9ECF6F9ECF5F9ECF5F9ECF6F9ECF6F9ECF6F9EC
F5F9ECF6F9EDF6F9EDF6F9EDF6FAEDF6F9EDF6FAEDF6FAEDF6FAEDF6FAEEF6FAEEF6FAEE
F6FAEEF6FBEEF7FAEFF7FBEFF7FAEFF7FCF0F7FCF0F8FCF0F8FCEFF8FCEEF8FCECF7FCEA
F5FBE4F0F7D8E3EFBBCADB9EB1C796A6B88FA7BB8EB1CD97B3D79AAFD997A9DB9AAADC9B
ABE09AAEE3A0AFE3A1AFE6A8B3E5AAC1E8ADD9EFB9ECF6D9F4F9ECF6FAEFF6FBF0F7FCF0
F7FCF0F7FCF0F7FCEFF6FBEDF6FBEBF4FAE7EDF5E0DEEBC2
F6F9E5F6F9E6F6F9E7F6F9E7F7F9E6F7F9E4F6F9E2F3F8E0ECF3D4DCE3ADBCD999B0DF9E
AAE39BA2E39CA2E29BA5E39EA8E3A1ACE4A8B8E6ABCFE8B2E8EFD6F3F6E6F4F8E8F5F8E9
F5F9E9F5F9EAF5F9EAF5F9EAF5F9EAF5F9EAF4F8EAF4F8E9F4F8E9F4F8E9F4F8EAF4F9EA
F4F9EAF5F8EAF5F9EBF5F9EBF5F9EBF5F9EBF5F9ECF6F9ECF6F9ECF5F9ECF5F9ECF5F9EC
F6F9ECF6F9EBF5F9ECF5F9ECF5F9EBF6F9ECF6F9EBF5F9ECF5F9ECF5F9ECF5F9ECF6F9EC
F6F9ECF6F9ECF6F9ECF5F9ECF6F9ECF6F9ECF6F9ECF5F9ECF5F9ECF5F9ECF6F9ECF6F9EC
F6F9ECF5F9EDF6F9EDF6F9EDF6FAEDF6FAEDF6FAEEF6FAEDF6FAEEF6FAEEF6FAEEF6FAEE
F6FAEEF6FAEEF7FAEFF7FBEFF7FBF0F7FBF0F7FCF0F8FCF0F8FCEFF9FCEDF8FCEBF7FCE8
F3FADFEBF3C9D7E4A7BACB93ACBE8FA7BA8CAECC97B1D59AA9D696A5D8999FDB9A9FDF9B
A1E29EA5E29CA7E5A0A8E6A4A8E5A7ACE6AABEE7AED9EFB7EEF7DEF5FAEEF6FBF0F7FBF0
F7FCF1F7FCF0F7FCF0F7FCEEF7FCECF6FBE8F2F9E4E8F3D1
F6F9E7F6F9E7F6F9E7F6F9E8F6F9E7F7F9E6F6F9E5F5F9E2F3F8E0EEF3D8E2E9BAC9DF9E
B1DF99ABE29CABE29EB0E3A0B8E4A7C3E5ABD4E8B4E8EFD3F2F5E5F5F7E8F5F8E9F5F9E9
F5F9E9F5F9E9F5F9E9F5F9E9F4F9E8F4F8E8F3F7E6F3F7E5F3F7E5F2F7E4F1F7E5F2F7E6
F3F8E7F4F9E8F5F9EBF5F9EBF5F9EBF5F9EBF5F9EBF5F9ECF6F9EBF5F9ECF5F9ECF5F9EB
F6F9ECF6F9ECF5F9ECF5F9ECF5F9ECF6F9ECF6F9EBF6F9ECF5F9ECF5F9EBF5F9ECF6F9EC
F6F9ECF6F9ECF5F9ECF5F9ECF6F9ECF6F9ECF6F9ECF5F9ECF5F9EDF5F9ECF6F9ECF6F9ED
F6F9EDF5F9EDF6F9EDF6F9EDF6F9EDF6F9EDF6F9EDF6F9EEF6FAEEF6FAEEF6FAEEF6FAEF
F6FAEFF6FAEFF7FBEFF7FBEFF7FBEFF7FBF0F7FCF0F8FCF0F9FCEFF9FCEDF8FCEAF6FCE6
F3F9DCE7EFC0CFD99FB6C795AABF90ADC090B1D19BA7D1959CD29699D99B95DD9A95E09B
9AE29C9FE49FA4E7A1A5E6A0A5E6A4A6E4A7AEE4ADC2E8AEE1F1C2F2F9E8F6FBEFF7FBF0
F7FBF0F7FBF1F7FCEFF7FCEEF7FCECF6FBE8F3F9E3EAF3D1
F6F8E6F6F9E7F6F9E7F6F8E7F6F9E7F6F9E8F6F9E7F6F8E5F5F8E3F4F7E1F1F5DBEAEFCC
DEE8B4D3E3A9CCE3A8CFE3AAD9E7B6E3EAC4ECF1DAF2F6E5F4F8E7F5F8E9F6F9E9F5F9E9
F5F9E9F5F9E9F5F9E7F5F8E5F3F7E2F2F6DEF0F5D7EDF4D3EAF3CEE8F1CAE6F1CAE7F2CF
EBF4D6EFF6DFF2F7E5F3F8E9F4F9EBF5F9EBF5F9EBF6F9ECF6F9ECF5F9ECF5F9ECF5F9EC
F6F9ECF6F9ECF6F9ECF5F9EBF5F9EBF6F9ECF6F9EBF5F9EBF5F9EBF5F9EBF5F9EBF6F9EB
F6F9EBF5F9EBF6F9ECF5F9ECF6F9ECF6F9ECF6F9ECF5F9EDF5F9ECF6F9ECF6F9ECF6F9EC
F5F9EDF5F9EDF5F9EDF6F9EDF6FAEDF6F9EDF6F9EEF6FAEEF6FAEEF6FAEEF6FAEEF6FAEE
F6FBEFF6FBEFF7FBEFF7FBEFF7FBF0F7FBF0F7FCF0F8FCF0F9FCEFF9FCEDF8FCE9F6FBE5
F1F7D9E5ECBACBD69CB6C695AEBF8FB3CD9AACD1999ECD9592D3978ED79A8EDB9A92E09B
9AE29C9FE5A0A5E69FA5E79FA4E7A2A4E7A6A9E7AAB4E8B0CCECAEE9F5D5F4F9EDF6FBEF
F7FBF0F6FBF0F6FBEFF7FBEDF7FBEBF6FBE8F4FAE3ECF5D4
F6F8E5F5F8E6F5F9E6F6F9E6F6F9E7F6F9E7F5F8E7F5F8E6F5F8E7F5F8E6F4F7E4F3F6E4
F1F4E0EEF2DBECF0D7EDF0D8F0F3DEF2F5E4F3F7E7F5F8E8F6F9E9F6F9E9F6F9E9F6F9E9
F6FAE8F6F9E6F5F9E2F4F8DCF0F5D3EAF3C5E2EEB3D9E7A7D0E29FC8DB99C3DB9AC5DB9F
CEE3A9DBEBBAE7F1CAEEF5DCF3F8E7F4F9EAF5F9ECF6F9ECF6F9ECF5F9ECF5F9ECF5FAEC
F6F9EBF6F9EBF5F9ECF5F9EBF5F9EBF6F9EBF5F9EBF5F9EAF5F9EAF5F9EBF5F9EBF5F8EB
F6F9EBF5F9EAF5F9EBF5F9ECF6F9EBF6F9ECF6F9ECF5F9ECF5F9EBF5F9EBF5F9ECF5F9EB
F5F9ECF5F9ECF5F9EDF6F9EDF6F9EDF6F9EDF6F9EEF6FAEEF6FAEEF6FAEEF6FAEEF6FAEF
F6FBEFF6FBEFF7FBF0F7FBF0F8FBF0F7FBF0F7FCF0F8FCEFF9FCEEF9FCEDF8FCE9F6FBE4
F2F8D9E6EDBBCFD69FBAC695B3C490B5D09AA1D09395CF938CD3958CD99990DE9B96E09B
9CE39EA2E6A1AAE7A1AAE8A1A8E9A2A7E9A5A8E8A9ADE8AFBAEAADDEF1BFF2F9E8F6FAEF
F6FBEEF6FAEEF6FBEDF6FAEBF6FBEAF5FAE7F3F9E2EEF6D8
F6F8E5F5F8E6F5F9E6F6F9E6F6F8E7F6F9E7F6F8E7F5F9E7F5F9E7F6F9E8F6F8E7F5F8E8
F4F8E8F4F7E7F4F7E7F4F7E7F5F8E8F5F8E8F5F9E9F6FAE9F7FAE9F7FAE9F7FAE9F6FBE7
F6FAE5F6F9E0F4F8D8EFF4CCE6EEB4D8E4A0C7D792B9CA8CADC48BA7BF87A8C087AFC88F
BCD29CC9DAA6D4E3ABE0ECB9ECF4D3F2F8E5F5F9EAF6F9EBF6F9ECF5FAECF5F9ECF6F9EC
F6F9EBF6F9EBF6F9EBF5F9EBF5F9EBF5F8EAF5F8EAF4F8E9F3F8E9F3F8E9F4F8EAF5F8EA
F5F8EAF5F9EBF5F9EBF5F9EBF6F9EBF6F9EBF5F9E9F4F8E9F3F7E7F3F7E7F3F7E7F3F7E7
F3F7E9F4F8E9F4F8EAF5F9EBF6F9ECF6F9EDF6F9EDF6F9EEF6FAEEF6FAEEF7FAEEF6FAEE
F6FAEFF6FBEFF7FBEFF8FBF0F7FBF0F7FBF0F7FCF0F8FCEFF9FCEFF9FCEDF8FCEAF6FBE6
F2F8DBE9EFC2D4DBA1BCC990B9CA96B1D19799CC938CD1938CD69990DC9996E09B9AE39E
A1E59FAAE7A0B5E9A4BAE9A4B2EAA2ADEAA4AAE9A7AAE8ABB3E9AED2EDB0EEF6E0F4FAEB
F4F9EAF3F9E7F1F8E3F0F8DFF0F8DCEFF7D9EDF6D4E9F4CC
F6F8E5F5F8E6F5F9E6F6F9E6F6F9E6F6F9E6F6F9E7F5F8E8F5F9E8F6F9E8F6F9E8F6F9E9
F5F9E8F5F9E8F6F9E9F6F9E9F6F9E9F6F9EAF6F9EAF6FAEAF7FAEAF7FBEAF7FAE8F7FBE5
F6FAE1F4F9DAF0F5CAE6ECB3D4DC97C0CD8EB2C08CAAB787A7B886ABBD8BB4D095BCD99B
C2DF9FC8E3A7D0E7AFD7E9B3E2EEBCECF5D3F3F8E6F5F9EBF6F9ECF5F9ECF5F9ECF6F9EB
F6FAEBF6F9EBF5F9EAF4F9E9F4F9E8F3F8E6F2F7E3F0F5DFEEF5DCEDF4DCEEF4DDF1F6E2
F3F7E6F4F8E9F5F9EAF5F9EAF5F9E8F4F9E6F3F7E2F1F6DEEEF4D8ECF3D4EBF1D1EBF2D3
EBF3D6EEF3DBF0F5E1F3F7E6F4F8EAF5F9EBF5F9ECF6F9EEF6FAEDF6FAEEF6FAEEF6FAEE
F6FAEFF6FBEFF7FBEFF7FBF0F7FBF0F7FCF0F7FBF0F8FCF0F8FCEFF9FCEDF8FCEBF7FCE7
F4F9DFEEF3CCDFE3ADC7CF93BED09BAECC9692CA938CD4968FD99993DE9C97E29E9EE5A1
A8E6A2B5E8A2CCECAAD9EEBCCAECACB5ECA8ABE9A6A9E8A8B0E9ADC6EBA7E8F5CFF1F8E0
EEF8D8E8F5CCE2F3BFDCF0B4D8EDAFD6EAABD1E8A9CEE6A6
F6F8E5F5F8E5F5F9E6F6F9E7F6F9E7F6F9E7F5F9E7F5F9E8F5F9E8F6F9E8F6F9E9F6F9E9
F6F9EAF6F9E9F6F9E9F6F9EAF7F9EAF6F9EAF6FAEBF7FAEAF7FBEAF8FBE9F8FBE7F7FBE4
F5F9DEF2F7D1EBEEB8DADF9FC4CC8FB6BF8BAEB78BADB186B1C28EB7D297B6DA9AB4DB9A
B5DE9ABAE29FC2E7A8CCE9AED4EDB4E0F1BCEEF6D9F4F9E9F6FAECF6FAEDF6FAEDF6FAEC
F6FAEBF6FAEAF5F9E7F4F9E3F1F8DCECF4CFE4EFC0DAE8B1D3E0A6D1DDA6D4DFACDDE5B7
E8EEC9F0F5DFF4F9E7F5F9E6F4F9E2F2F7DAEDF4CEE5EEBCDCE6AAD2DE9ECCD796CBD69A
CCD99FD3DCABDCE5B7E6EDCAEDF3D9F2F6E5F4F8EAF5F9ECF6F9EDF6F9EEF6FAEEF6FAEE
F6FAEEF6FAEFF7FBEFF7FAF0F7FBF0F7FBF0F7FBF0F8FCF0F8FCEFF8FCEEF8FCEDF7FCE9
F6FAE4F3F6D8E9ECC0D8DCA4C9D3A1ADCC958CCB968ED4998FD99A95E0A09BE3A4A4E6A5
ADE6AABFEAA8DEF1BDE8F5DCDAF3C2BBEEA8AEEBA7ACEAA7B1EAA9BBEBA4DDF1B6E6F4C5
DBEEB2CBE6A4BEDE99B4D895AFD390AECF92ABCC8FA5CA90
F6F8E5F5F8E6F5F9E7F6F9E7F6F9E7F6F9E7F6F9E8F6F9E9F6F9E9F6F9E8F6F9E9F6F9EA
F6F9EAF6F9EAF6FAEAF7FAEAF7FAEBF7FAECF7FBEBF7FBEBF8FBE9F8FBE9F8FBE6F7FBE2
F4F9D9EFF4C7E4E7AAD1D492BFC18CB7B88BAFB587B3C08FB4D397AED595AAD596A9D999
ADDF99B3E29CB8E5A2BFE9A9C9EBAED2EEB5E2F2BDF0F8DEF6FAECF7FBEDF7FCEDF8FCEC
F8FBE9F6FBE6F4F9E0EFF7D4E4EFBDD3E2A0BFCF8FB1BD87AEB087B6AF8BBFB695C9BE9E
D6D0A1E5E7B9F0F4D5F3F8DDF2F6D7EAF1C3DCE5A8C9D392B7BE84ABAC81A5A57DA5A07D
A79E7FAEA686BCB38ECBC699DBDBACE6EBC6EFF4DDF3F7E9F5F9ECF6F9ECF6F9EDF6FAED
F6F9EDF6FAEEF7FBEFF7FBEFF7FAF0F7FBF0F7FBF0F8FCF0F8FCF0F8FCEFF8FCEEF8FCEC
F7FCE8F6F9E1F2F5D5E7ECBED8DFADB7CC998ECA938FD59992DD9A99E2A09CE3A2A5E6A5
B0E8A9C0EDA9DCF4BFE7F8DAD8F4C0BCEFA8B0EDA6ACECA5ADEBA5B1EBA1CAEBA8CDE7A4
BBDA99ADD193A7CB93A8C98FAECD95B1D196AED299A2CC93
F6F8E6F5F8E6F5F9E6F6F9E7F6F9E7F6F9E7F6F9E8F6F9E8F6F9E9F6F9E9F6F9EAF6F9EA
F6FAEAF6FAEAF7FAEAF7FAEBF7FAEBF7FBECF7FBEBF7FBEBF8FBEAF8FBE7F8FBE5F7FAE0
F4F8D5EEF1BCE0E0A0CCCB8FBFC18CBABA89B5BB8BB2CE92A7CE929ECC909ED493A5DC9A
A9DF99AEE39BB4E7A0BAE9A5C3EBABCAECB4D6EFB8E5F4C2F3F9E5F7FBECF8FCECF8FCE9
F7FBE5F4FADFEDF6CEDFECB5C8D896B1BF8CA8AC87ABA684B4A787BAAD8CBEB08EC1B790
C9BE96D3CB99E1E3AAE9F0C1E7EEBFD8DFA1BFC48BACB284A19A7C9A8C7D9F877CAB8B7D
B59E84BDAC8BC3B895CBBF9BD4CAA4DBD4ACE5E6BCEEF3DAF4F7E8F6F9ECF6F9EDF6F9EE
F6FAECF6FAEEF7FAEFF7FBEFF7FAEFF7FBF0F7FBF0F7FBF0F8FCF0F8FCEFF8FCEFF7FCEE
F8FCEBF7FAE7F5F9E0F0F5D5E5EDC7CADBA099CB9590D69693DC9A97E1A19EE39EA2E7A1
AAE9A5B6EBA5CAF1AAD5F5B9C8F1ACB7F0A6AFEEA6ADEDA2ACEAA2ADE9A1B9E29BB5D396
ABCB90A5C38EA7C790AED197B2D89AADD899A6D59796CF92
F5F9E6F5F8E6F5F8E7F5F9E7F6F9E7F6F9E8F6F9E8F6F9E8F6FAEAF6F9EAF6F9E9F6F9EA
F6FAEBF6FAEBF7FAEBF7FAEBF8FBEBF7FBEBF7FBECF8FBEBF9FCE9F9FCE8F8FBE4F7FADE
F4F7D2EDEEB8DEDC9ECCC790C3BF8CBCBA89B8C993A9C88F95C38F93CB9097D6969FDF99
A4E29CAAE59EB0E8A0B7E9A4BFECA9C7EEAFCFEFB7DBF2B7EBF7CFF6FBE9F8FCE9F7FCE6
F5FADEEEF6CEDEEBB0C4D396AEBB8FA5A887AD9E87B5A48BB3A486AE9F84AE9384B1967F
B7A183BFAB84CCC08CD3D195CED397BDBD86ABA986A29B839F907FA07F7AAD8F7DB79E83
B7A07FB6A27FB9A883BFAD89C6B590CEC39CD7D4AAE4E6BEEFF3DBF4F8EAF6F9EDF6FAED
F6FAEDF6FAEEF6FAEFF7FAEFF7FBEFF6FAEFF7FBEFF7FBF0F8FBF0F8FCF0F7FCEFF7FCEF
F7FCEDF7FBEBF6FAE7F3F8E0EDF5DBDBE6B9ABCF9393D39395DC9A9AE19CA0E59EA2E6A0
A7E9A2ADEAA4B8EEA7BCF0A9B7F0A8B0EFA4ADEDA4ABEDA1ABEBA1ACE69FB1D895ADC98F
A8C18CA6C18CA8CF95A5D495A2D4969AD29390D39589D596
F5F8E6F5F8E6F5F9E6F5F9E7F6F9E7F6F9E8F6F9E9F6F9E8F6F9E9F6F9E9F6F9EAF6F9EA
F6FAEAF6FAEAF6FAEAF7F9EAF7FBEBF7FBEBF7FBEBF8FCEAF8FCEAF9FCE8F9FCE5F7FADF
F4F7D3EEEEB9E0DC9ECFC790C5BF8CBFC190B5CB969FC48E8FC69090CF9595D9999CDF9B
A4E49EAAE7A0AEE8A1B4EAA5BAECA9C0EFACC8F0B3D1F2B9DDF3B7F1F9DEF7FCE6F6FBE0
F0F7D1E3EDB4C8D79BB1BD8EA6A98BAAA089B5A28CB09A87A88E84A48681A27881A6787F
AB8B81B2997FC3B08EC0AE89B2A283A79C83A49281A1867FA17D7FAD8B7FAE937DAC8E7A
A7877CA6867AA88376AD877DB39283BAA48CC4B499D2CAA5E3E2B9EFF3DEF5F8EBF6F9ED
F6FAEEF6FAEEF6FAEEF7FAEFF7FAEFF6FBEFF7FBEFF7FBF0F8FBEFF7FBEFF7FBEFF7FBEE
F6FBECF6FAEAF5FAE6F3F9DEECF6D9DEECC3B5D2959AD29597DC9A9AE39E9FE59EA4E7A1
A7E9A1ABEBA4B1EDA5B1EEA5B0EEA5AEEDA4ACECA1ABECA1ABE99FAFDE97B1CC90ACC18C
A5BF89A0C89092CD928CCC8F8ED3968FD6958CD6968CD995
F4F7E5F4F8E5F4F8E5F5F8E6F5F8E7F6F9E8F5F9E8F6F9E8F6F9E9F6FAE9F6F9E9F6F9EA
F6F9EAF6FAEAF7FAEAF7FAEBF7FAEBF7FAEBF7FBEBF8FBEBF8FCEAF9FCE8F9FBE5F7FBE0
F5F7D5F0EFBEE4DFA2D3C990C9BF8BC3C895B2C89096C2908FCA9392D29595DB9A9FE19E
A8E5A0AEE9A1B2E9A4B3EAA4B5EDA8B9EEAABFF0AEC7F0B4CDF1ABE4F4C6F4FAE0F2F8D6
E7EFBBD0DC9EB4C392A7AE8CA69E87B2A58CAE9589A587819F78819A6C7F976C7F99697F
A1727FA7867FB59984B59A83AD8C819F7F7FA4867FA17C81A17F7DA88681A1767C9E697C
9969769A62789C6276A06578A77C7DAD8B83B5998BC0A999CFC3A0E2E1B9F1F5E2F5F9EC
F6F9EEF6FAEEF7FAEFF7FBEFF7FAEFF7FBEFF7FBEFF7FCEFF7FBEFF7FBEEF6FBECF6FBE9
F4FAE5F1F8DDECF6D1E4F3C4D8EDB7C9E1A5A9CB929ACD939CD9999FE09BA1E49EA6E6A0
A9E9A2ADEAA1AEEBA4ADECA4AEECA1AEEDA1B1ECA1B4EAA0B9E49BB9D596B3C98FACBF86
A4C18E8EC68F7DBF8B7DC98F84D4938CD8958FD99690DC96
F1F5DCF0F5DEF1F6DFF2F7E3F4F8E6F5F8E6F5F9E8F6F9E8F6F9E8F6F9E9F6FAE9F6FAEB
F6FAE9F6FAE9F6FAEAF7FAEAF7FAEAF7FAEAF7FAEAF7FBEAF8FBEAF8FBE9F8FBE6F7FAE2
F6F9DAF3F3C7E9E5ACD9CF95CCC18BC6CC99ACC4908FC3928EC89593D59997DE9CA4E39E
AFE9A4BDEBA7C0EDA9BAEEA8B7EEA9B7EFAAB8EFAABDF0AFC1EFABD3EFADEDF7D4ECF3C6
DBE3A8BFC795ACB490A6A48BA99C8BAC9E89A0848699727F95698390627F92497D95557D
9B5B7D9F6E7FA67881A87F83A4787F9A6C7FA17C819A787D93607A97707D975D7A925B76
904676924F76924974964F749B6074A4767DAB8483B2908CBDA197CFC19BE6E7C3F3F7E9
F6FAEEF6FAEEF7FAEFF7FBEFF7FBEFF7FBEFF7FCEFF8FCEEF8FBECF7FBE8F4FAE3F0F8D9
E8F4C7DDEDB2CCE29EBCD792ACCA8E9FBE8B96B58B95C39099D4969EDF9BA0E39CA2E49E
A9E79FADEAA2ADEBA4ADEBA2B3EBA1BCEBA1CAEBA1D5E9AAD4E3A4C3D295B7C48CB0BF8C
A0C48F7FB78978BF8C7FCF8F84D9938EDC9793E09596E19B
DFEAB7DCEAB9DEECBEE3EFCAEAF3D3F0F6DEF3F7E4F5F9E7F5F9E9F6F9E9F6FAEAF6FAEA
F6FAEAF6F9E9F6FAE9F6F9EAF6F9E9F6F9E9F6F9E8F6F9E8F7FAE8F7FAE8F8FAE6F8FAE3
F6F9DEF4F6D1EFEBBAE3D89FD3C48FC8CA97A6C1908EC5908FCD9793D89B9EDF9EAAE4A2
BDEBA5D7F0B9DDF2BBCCF0ADBDEFAAB8F0AAB5F0A9B9EFABBAEEAAC2EDA2E3F0BFE2E9B2
CAD19BB5B890A8A68BA69E8CA7958B9A7483926581905D818F4F7F905281904C8199527D
9C5D7DA0697FA2697FA069839B5D7D975B7C9B6E8390607C894C7A8B497F8F497A8F3F7C
903B78904676904678954278974F769C60789F707DA57686AF878EBA9F97D5CCA1EDF1DA
F5F9EDF6FAEEF7FBEFF8FCF0F8FCF0F8FCEFF8FCEDF8FCEBF7FBE7F3F9DEECF5CCDFECB3
CCDF9ABACF92ADC08BA8BE8EA5BF909FBE9092BB9089B78C87C68E8FD89999DF99A1E39B
AAE6A0ACE8A2B1E9A4B7E9A7C3E9A6DAECACE8F0C5EBF1CCE3E8B5CCD697BBC98FB4C78F
99C48E7AB98C7AC68C83D4938BDA9695DD969CE099A2E49B
B3C989ADC78EB0CA95BACF9ACBDCA2DCE9BAE9F3D2F2F7E1F4F9E8F6F9E8F6FAE9F6FAE9
F6FAE8F6FAE7F5F9E4F4F8E2F3F7DBF0F5D6EFF4D2EFF3D3F2F4D6F4F6DBF6F8E0F6F9E2
F6F9E1F6F7D9F3F2C9EBE6B0DDD39ACACC969EBE8F8BC5938CD19A95D99E9EE1A2ADE5A8
C3EDA8E0F4C4E9F7D4D9F4B7C3F2ABBAF0AAB9F0ABBBF0A9B9EEAAB8EAA1D4E8ADD1DCA2
BABF92AEAC8FA6A089A69A8F9B81848F55818C5B7D8C4F7D8C4F7C92527D9658839F5D7F
A97283AA7A84A56C83A0657F9A557F93527F90557F894C7C833B7C833B7C89377C8F3B7C
933B7693497897497A9B4C769F55789E55769C4F7A9B607FA77087AA7D92C0AB96E2E1BD
F3F7E9F6FAEEF8FBEFF8FCF0F8FCEFF8FCEDF8FCEAF6FBE6F3F9DCE9F2C5D8E4A5C4D196
B5C38FB1BD8EB3C893B2CF97AACC9699C7908BBF8C84BA8E83BF8E81CA9087D59396DE97
A2E3A1AAE5A4B4E6ACBFE7A9DAEBB6EDF3D9F3F7E0F1F6DAE8EEC2D5DB9EC0CA8FB1C792
87BA8776BA897ACF9284D69590DD979CE09AA9E39BB9E79F
9FB286A7BA8FB1C796B9D1A0C2D9A5CDDFABD8E7B1E7F1CAF1F8E0F6F9E8F7FAE8F7FAE7
F6FBE5F5F9E0F2F7D5ECF3C1E3EAABDEDF9ADDD492E2D293E8D49AECDAA2EEE5B3F0EEC3
F4F5D4F6F8DBF6F6D5F2EFC4E8E3B1D4D097A1BC8E8CCA958FD39996DC9CA0E29FA9E5A4
BCEBA6D3F3AFDFF6C1D4F4B3C2F2ABBCF0AABAF0AABCF0ACB8EEA8B0E8A1C6E0A4C1CA99
B1B08FA8A18BA5968C9E8C878C5D818C527D8B467D8C467C8C587F93557D9E5D7FAE7C81
C39C8BC49F8FB28689A569849E5B7F92527F8B497D813B7C83427D842E7C8B377C8F337C
9337789249789B4C7CA05B78AB627CAB677CA05B7A9B587D9B5D849F5D8EAD8493CFC59E
EEF2DEF6FAEEF8FBEFF8FCEFF8FCEDF8FCEBF6FCE6F3F9DEEAF1C5D8E0A2C3CC92B9C08F
B5C08EBAD099B6D59AAFD296A4CE959BCF9695CF958FCF9586CF9684CF9584D5958BD996
95DC9A9ADF9FAFE2A9BDE3AAD4EAB1EAF5D8F4F8E3F3F7DFEEF3CFE0E4ACCACF93B2C58F
7FB58678C28E7DD29387D79792DF9BA1E3A4B1E6A4CCEBA6
AAC392B1CF96B5D89AB8DC9CBCDFA4C3E4A8CBE6AFD8EBB6E7F4CBF3F9E2F7FAE6F7FAE4
F6FADFF2F7D4E9F0B8DCDF9BD2CE8FD5BE86E1B583EAB986EEBC8BEFBF8CEEC397EDCC9C
EEDDA5F2EFC8F6F6D9F5F5D4F0EFC9E3E0AAB4C18F93CE9793D69A9BDE9CA2E29EA8E6A1
B3EAA4BFEFA9C9F2ACC5F2ABBFF1ACBEF0AAB9EFA8BAF0ABB3EEA7ACE8A5B9D99EB5B88F
ABA78FA49987A29089927084875D7D8C4C7F8B467D89467F8E497D974C83A96584C39A81
DFD1B1DDD2ACBF9A8BAA7A86A26981934C81863B7C7F377C84427D832E7D89337D8E377A
8F468196497DA0467DB1727AD1AA9BD4B79FB47F819A4F7D964681994C87A25D97B99E8F
E4E4CAF5F9EDF8FBEFF8FCEEF9FCEBF7FCE8F5FAE3EFF5D0DFE5AACACB97BCBE8EB8BF8F
B7D09CB3D49AAAD196A5D196A1D4979CD7979BD8979BD99A95DB9A90DC9A8CDE9A8EDF99
92DF9A90DE9C9ADEA0A8DFA7B3E2A7D1EAA9EDF6D9F4F9E2F2F6DAE9EDC3DADBA2C2CC96
8BB98B7DC78F7FD39289DA9793E09CA4E4A1B6E7A4CEEDA7
ABCC96A7D096A8D696AADB9CAEE09FB5E2A5BDE4A9C9E7AFD8EDB4E9F5CCF4F9E1F6FAE1
F4F9D9EDF3C3DEE39FD0D090D0BF87E0B27FEAAB7CEEA476F1A274F1A678F1A983EFAE8B
EEB38EEECF99F3EECCF6F7DBF4F6DBEDEFCBD2D197A1CD9796D59B9CDE9EA5E39FA7E8A2
AFEAA5B6ECA6BBEFA8BCF0AABCF0A9BAF1AAB8F0A8B5EEA5AEECA5AAE4A1B4CE97ABAB8E
A5A08CA59087A0848387557F83527C87557C89337D8B3B7F8F3B839B528CB27D84D8C39A
EEEEDBE7E6C3C7AC8FAA7683A16581934F7D8C467C83467D833F7C813B7A87377C8B257D
8E2E7F963F84A14F89BB8B74DFDCBDE5E7CFC8B48FA05D7F964281974C839C5D92AD8B8F
DBD4B5F4F8EBF8FBEEF9FCEDF8FCEAF7FCE7F3F9E0EAF0C2D7D99CC6C392BDBB8EBACC9A
B1D199A5CC97A0CE969ED4999CD89B9ADB9A9CDD9BA0DF9BA0E29B9EE39B9BE29B99E49C
99E39996E29E96E09E9CE0A2A5E3ABB3E3A1DDEEBBF3F8E3F4F8E2F0F3D6E7EBBED7DCA8
A7C69083C99084D4968FDC9997E19BA4E59EB3E8A0C1EEA6
9FC9959ACF959BD79A9EDE9BA2DF9CAAE1A0B4E4A6BDE8ACCAEAAFD8EEAFEAF6CDF4F9DD
F2F7D4E9EDB4D7D793CEC48BD6B786E5A476EC936EF18F6CF39069F3956CF49A76F3967A
F19687F19E87F1C692F4F0D4F6F8DFF3F6DFE6E7BBBCCF959FD99EA2DF9EA5E5A1A9E8A4
AFEAA4B3EBA6B5EEA6B7EEA7BAEFABB9F0A8B7EFA7B2EDA5ACE8A5A9DD9EAEC093A4A08C
A29586A58F8B99768181427F81497A864278843B7D8E4686923B849E5B8FB89084E2D9B4
F2F6E5E9EAC4C8B290A570819C5D8197527DA4627FA27081843F7F843B7A8B3F7A8C3B7D
8C377D953F819F4981B0767AD0CA9BD9DEB2C2B289A65D7F97467F953F839E5B95AB7F92
D5C6ABF3F6E9F8FBEDF9FCEDF8FCEAF6FCE6F3F8DCE9EDBAD5D29AC6BF90BCC293B1CF9A
9AC79295CA9595D19696D79A97DC9F97DD9A9CE09CA4E29FA8E5A0AAE69FAAE7A1A9E8A1
A7E6A0A1E6A09CE5A49BE4A4A0E5AAADE5ACCAE9A7EFF6DEF6F9E6F4F7E0EFF3D4E6EAC3
C3D49A93CA938ED79692DC9A9AE39CA5E69EAEE9A0B5ECA4
93C89392D39A95DB9B9ADE9E9FE09FA7E39FABE5A4B2E8A7B9E9ABC5EAADD2ECA6EBF5D3
F1F6D2E8EBB1D6D493CFBF87D9AE83E79570EE846EF2876CF47F67F58669F6896EF69376
F6907FF58C87F4A083F3D4AAF6F6DFF6F9E3F0F4DCDDDDA2B4D897A8DF9FA8E4A0AAE7A4
AEE9A5B2EBA6B4EDA7B4EEA9B6EEA8B6EFA7B6EEA7B1EBA5A9E5A59FCA909C9B899B8E89
9A8E869984818B587D81467A81467A832E7A873B7C8E3F84934F86A15D8FBF9B86E7E2BF
F2F6E3E6E8BFC0AB8EA470849F5284A16778C8A996D1C29F97557F8742818E42818E377C
92467D93427C994F7CA2677DB28E7DB9A084AF8681A45D7C973383953B839E5B95AB7D90
DACCB3F4F7EBF8FBEEF9FCEDF8FCEAF7FBE6F3F7DBE9EBBAD6D29AC7C08EBCC7969FC393
86BF8F8CCA958FD59696DB9A96DF9C9AE29CA0E49EA8E6A0B1E8A1B8E8A4BDEAA4C1EBA7
BBEBA5B7EAA2AFE8A5A8E8A7A8E7AAAFE8B0C3E9A7ECF4D7F6F9E8F6F9E6F3F7DFEEF3D9
DCE0B2AEC9929AD39599DE999BE49BA4E69FABE9A1AFEAA4
8FCA9592D79A99DC9F9FE09FA4E2A0AAE5A0AAE6A4ADE7A6ADE8A7B6E7ACBFE8A0DCEDB9
EFF5D1E9EBB3D9D493D0BC8EDBA57AE8846CF17F65F47D65F67D62F67F69F78367F77F6E
F78976F88983F7928CF5AF83F4EDD3F7FAE4F5F9E5EEF1D0D6DDA0B7DE9EADE2A0AEE5A4
AFE8A6B3EAA6B5ECA8B5ECA8B6EEA8B6EEA7B6EDA5ADE8A49FD3979599848F7883927D83
967F838B557D814C7C81337A7F3F7C842E78892E7D8E3381974284A6658EBF9A7FE4E1BA
ECF3D7D9D9A8B290869F6E87A4588EB27D74E2D9BCE7E7CCBD9F898E5D81904C7F8E3F7F
924C7F93497C974C7D9E527DA26E81A66E7CA65D7AA055839A3F819A3784A64F97B38789
E3D9C7F5F8EDF8FBEEF9FCEDF8FCEAF7FBE6F3F8DBECEDBEDBD49BCAC392BAC79793BA8F
81C4908BD09592D99A97DE9B9BE29EA1E49EA4E59FADE7A1BCE9A7C8EBA8D6EEB0DEF0BE
DCEFBAD6F0B4C8ECAEB7EAA9B2EAADB4EAB2C7EBACECF4D9F6F9EAF6FAE9F4F9E3F1F6E0
E7ECD0C7CF99A8D3959FDC999EE29CA2E69FA8E8A2A8EBA5
8CD09990D89A9ADF9CA2E3A0B0E6A1B6E8A6B1E8A5AEE9A5ABE8A6ADE7A8B7E6A4C8E59F
E9F3CDECEFBCE0DB9ED4BF8CD99574E9786CF37662F57F65F77C67F87F62F98465F9866E
F98974F9867CF98B8CF7A081F3DAB9F7F9E5F7FAE5F4F8E2EBEEC5D1DC9EB5DE9FB5E4A1
B6E7A4B7E9A6B9EBA7BAEBA6B9ECA7B5ECA5AEE8A5A0D8999BA68B9072838B5D81895B83
8F698386497F813B7D83467A834C7C872A78893F7A8E377C954C7FA16284B8937AD8D4A9
DDE2B2C2B28FA57489A05D8CAA658ECAA187EDEDD3F0F4E1DFD9B2AA7C84966281964281
92557F93497D95497C994F7C9E5D7C9F5B78A0587D9E4F7F994281A0428CB26796C8978E
EBE8DBF6F9EEF8FBEEF8FBECF8FCEBF7FBE7F5F8DEF0F1C8E4DFA8D2C893BFC79797BC90
83C8908CD39695DB9A96DF9E9EE39FA4E49FA8E6A2B1E8A6C3EBADD8EEB4E6F2C5EDF5D7
ECF6D8E7F5D1D9F2BFC2EEAFB6ECAFB9EBB2CEECAAEFF5DBF5F9E9F5F9E6F3F7DEEEF4D3
E6EBC3D1D59CB2CC90A7D897A1E09BA4E49FA4E7A1A4E9A2
8FD29796D99EA4E29EB7E6A4CFEBB0CFECADBBEAA6B0E9A5AAE8A5ACE7A7B2E6A8BDE499
E2EEC3EFF2C8E8E3A7DBC98FDB9774EB7D67F37862F67F67F88369F98465FA8C69FB9678
FB9C7DFB907DFA908CF99986F6C199F6F5E2F8FBE5F6FAE0F1F4CFE2E3A7C7D69CBFE09E
BEE5A1BEE8A1BAE8A4B5E9A5B0E8A2AAE3A09FCE9395A187977A869262838B557F86497F
87558184427F83427D862E7A863F7A89427A8C3B7C90497C93497D9A5D7FA97C7CBCA783
BFB389AB86849F6784A1558EB3728CD3B993EDEFC8F1F6D3EDEFD4D6C399AD78819E587F
97607F93527C96427A95587C9A4C7A9955789C587C9B557C9E4C83A95592BB7A8FDEC4AE
F2F4E8F6FAEEF8FBEEF8FCEEF8FCEBF7FBE9F6FAE3F3F6D6EDEBBEE0D8A2CACC9AA2C190
8FC99290D5969ADE9999E09C9BE39FA1E5A1A9E7A4B5E8A9C8EDAFDFF1BAEBF5D3EEF7D7
ECF8D7E6F6CFD7F3BDC3EEB0BAEDB1BFECACDCEDB1F2F6DFF3F9E0F0F6D4E9EFC0E2E2A5
D8CD8FCCB686BAB887ADCF90A7DE99A5E29CA4E59FA2E8A1
8FD49A9BDB9FA9E2A2C3EAA6DFF2C5E1F3BEC9EDA9B3EBA7AAE9A7ACE8A6B1E7AAB8E59E
D8E9B5F1F4D3EFEDBBE5D89CE0AC7FEC8670F37D6CF67F67F97D6EF98678FA9665FAC2A0
FAD6B3FCA683FC908BFA938EF7AD84F6F1DBF9FBE5F7FADFF3F3CAE6E0A5D4CB95C7CF96
BAD597B0D896A6D8969CD4969BC89399B48B998E849574869669849255838F5283894981
814C7F84468186467C86497D862A7C89377C8F4C7D92497A964F7D9B627DA46C7DA97F7D
A97F7DA06E7D9F4F7DA7587FBB7A81D3AF8BE5D99CEAE6A4EEEEB9EAE8BEDBC093BF8783
A976839C677F97587F974C7A9B4F789C4F7A9E4F7FA45B7FA9628FB77493D4A697EDE6DA
F5F8ECF7FAEEF8FBEFF8FBEEF8FBEDF8FBECF7FBE8F6F9E2F3F4D5ECEBC3DBDDAAADC892
92CE9690D6999BDE9B9CE09B9CE4A0A0E6A0A6E7A4B1E9A8C3ECACD6F0B1E6F6C7EAF7CF
E5F6C8DBF5BECBF2B0BEEFAFBCEEAFCCEDA4EAF1C7F3F6DBEFF3CAE6E6ABDCD08ED4B37F
D09E7CCD907CC5927AB8AF81B0CF8EAFDE99ABE39CA9E5A0
8FD6999BDE9FA8E3A0C1EBA5DBF2B9DFF3B9CBEFA8B8EBA6AEE9A5ABE8A6B2E6AAB7E5A1
D6E8B3F2F6DBF3F4CDEEE6B4E8C890EB9972F37F69F67F6CF87D6EFA8476FB9967F9C693
F9E2BAFCB386FC9587FB9390F9A981F6EDD8F9FCE5F8FADFF4F3C8E8E0A2D6C593CABA8F
B3A8899B9387928C84928784958689997D849F74879E74869C7284976581925B838B5283
8746818B4C7D8B527D86497F87467A8B467A90427C924C7A96557F9B607AA16976A16C7C
A0677A9F627AA5657AB77478C7967FD6B387E0CA8FE5D395EADC96EDE6A4EDE8B3E5D19E
D4AA87BE877DAF7A7FA6677AA86C7AAB697FAB6E81B7768CC28695D7AA99ECE1D3F4F6EA
F6F9EEF7FAEEF8FBEFF8FBEFF8FBEFF8FCEDF7FBEBF7FAE9F6F9E0F2F5DBE7EBC8BDCB93
97CD9692D79797DE9B9CE29CA0E6A0A2E6A0A8E8A2B0EAA4BCECA8CAF0ACD7F4B4DAF5BA
D4F4B4C9F2AFC0EFACBCEEAEC4EEA7E1EEB3F1F4D7F0F2C8E6E1A4DCC38BD6AA7CD49972
D69274D68C7ACC7872C8746ECAA174C9C98BC2D999BFE19F
90D99C99E0A0A6E4A0B7E9A4CAEEABD3F1B0C9EFA9BCECA8B1EBA8AFE9A7B3E8ADBAE6A5
D8E9B7F3F7DFF5F7D9F3F2CCEEE1AFEAA87CF2866CF67C69F97C6CFA846CFB8F6CFBA576
FBB987FC9F81FD8F89FB9690FAAB86F7EEDBF9FCE6F9FBE0F5F5CBEAE3A6D9C590CBB28E
AC8784936583906E87927286967284A17A84AC7D84B88C8BBA8E89AA74839A698396527F
934C7DA5728397627D8E4F7C8B3F7C8F3B7A90497A924F7C954C7A994F769B5D7A9F6776
A06076A86078B5727CC59078D3AD7DDAC087DDC78BE1C88CE7CD8FEAD993EFE69FF1EDBE
EEE6BFE5D09ED8B184CA977AC1867FC38C84CA898ED89E93E4C3ACEEE4D8F4F5E9F6F9ED
F6FAEEF7FAEFF8FAEFF8FBEFF8FBF0F8FBEFF8FCEEF8FCECF7FAE7F5F9E4EEF4E0D4DBA8
A1D09695D79797DD9C9CE29CA0E5A2A1E7A0A7E8A1AEEAA2B7ECA4BFEFA9C4F1AAC6F2AC
C3F1ACBDEFAABCEEADC2EEABDAEEA8EEF3D4F1F3D3EAE6ADE0C787DAAC7DD89B78DC9272
DB937AD88370D85865DF4C5DE55860E5896EE2B586DFD19B
90D8999ADF9BA4E29EB1E8A1BBEBA2C4EDA6C5EEA8BCECA7B1EBA6B0E9A8B6E8AFBCE6A6
DCEAC1F3F7E2F6F9DEF4F6D7F2ECC7E9C38BED9574F57C69F87D69FA8365FB8969FB9570
FC9978FC9581FC8F8BFB968CF9B995F7F4E2F9FBE5F8FAE0F6F6D1EEE7AFDECA93CDB28F
A87C7F9369818F62849065849B6786AD7F8CC29987DDCCAEE0D4B6C8A98FAB74839E5884
9C6974C3AF9EBC9F879A5D7D92497A92467C904278924C74954F789752789B5B76A15D78
A96574B47878BF8774CAA27CD0AF7DD8B27AE2C17FE9CE8BECD58FEED996F0DD9AF2E79F
F3F1CCF2F2DDEFEAD3EBDEC6E8D1BBE8CFBDEAD6C6EFE5D7F2F0E5F5F6EBF6F7ECF6F9EE
F7FAEFF7FAEEF8FBF0F8FBEFF8FBEFF8FCEFF8FCEEF8FBECF8FBE9F6FAE5F0F6E0E0E8BA
B4CF959BD6999CDD9B9AE29C9CE49F9FE59EA5E8A0ACEAA2B4ECA4B9EDA5BAEEA8B9EFA9
BAEFAABCEDAEC5EDADD8EEA8EDF3D0F3F5DAEEECBEE5D295DEB281DA9B76DE9276DE977A
DA8369DF6562E74C5DED5558F1585DF26269F27C76F19E87
8FD79799DF9BA1E39FAAE8A0B3EAA0BBECA6BFECA6B8ECA6AEEAA5ADE8A6B7E7ACBFE6A1
DEEAC3F2F6DCF2F6D4EEF3C8E9EAB9E2D190E7A078F28369F77F67F98662FB8665FB906E
FB9078FC8F7AFC8F8CFB9E84F7CCADF6F6E2F7FAE1F7F9DDF4F5D2EEEBB8E2D6A1CFB787
AA8184C3A9C08F5883935B869E678CB28B90D1BE99E9E9CAEBEED5D6D1A4B18687A06086
A06974C7C4A2CFD1A4A9747F9F657A994F78965278954C78974F769E5D72A46276AA6E76
B07872BA8672C59B7CC8A47AD1A27AE2BE7CEBD484F0DF8CF1E390F3E593F3E69FF3E8A2
F3EDAAF4F4DAF4F6E8F3F5E8F3F3E6F3F3E6F3F3E7F3F4E8F4F6E9F6F7EBF6F8ECF6F9ED
F7FAEFF7FBEFF8FBEFF8FBF0F8FBF0F8FCEFF8FCEDF8FCEBF7FBE7F5F9E1EEF3CFE1E2A8
C9CE93ADD697A2DE9B9FE09C9CE39EA0E69FA5E8A2AAEAA0B2EBA1B3ECA5B3EDA6B8EDAA
BEEDAFC9ECAFDEEDAEEDF3D1F3F7DEF2F4D4EBE3ACE3BF87DDA87ADC9674DF997CDA7C69
DE5B60E8525DEF5B58F3585BF55D5DF66E67F6726EF68681
95D495A1DF9BA6E49EADE8A1B3E9A2B5EAA1B5EBA4B2EBA6AFEAA5B3E9A5BCE8A6C3E69C
E3EDC3EBF3C3E4EAABDADC95D2CA84D0AC7DDFA17AEE8E72F68767F97D62FA8669FB8974
FC8E74FC9381FB9986F9AB7FF4E2BFF3F4CCF1F3C4F0F0BCECECB2E6DF9FDBC993C9AB81
A5817DA9C8B78F5D849058879E608BB1908BD7D2AFE5E9C3E4EBCACFCE9CAC84839F6081
9E6C7CAFA083BBBD8CA7837FA0627A9E607A9C6978A06778A46576AB6E74AE7D76B17F76
B68670C2977ACAA77FCCA172DFBB7DECD486F1E28EF3E78FF4EB90F5ED97F5ED9BF5EEA2
F5EEA5F5F3B5F4F6E1F4F6E2F3F5DDF2F2D8F0F0D2F0F0D1F2F1D5F3F3DEF5F6E6F6F8EB
F6F9EDF7FAEFF8FBEFF8FBF0F8FBEFF8FCEEF8FCEBF8FCE8F6FAE3F2F5D3E8E5ADDCC58F
D1B883C3CB90B2DA96AADF99A7E29CA9E59CADE79CAFE9A0B4E99FB7E8A4BCE9A7C6EAAC
D2EAAAE5ECBCF1F4DBF5F8E3F4F7DCF1F0C7E9D89CE2B481DE9E76E0957ADD9074DC5262
E6425BEE5558F36058F65D55F76758F87265F97A6CF87C76
9CD29BB0E1A2AFE5A1B1E89FB1E9A2B0EAA2AEEBA5AFEBA4B1EAA5B8EAA5BFE9A1CFE7A2
E4EBBADEE1A1D1CC8CC9BA87C8A77DD19A7DD88E74E58B6EF38467F88B6CFA896EFA9072
FB9574FA997AF9A27AF3C395EDE0A5E9E09EE6DA96E4D492E3CE8EDFC28BD6B387C8A286
AC707F975D83925283955B879E6986AE8E86D3D4AED8D7ADD4D9AAB9A884A5747F9C627F
97607CA4847FAA8F81A98681A87A7FA4657CA25D76A57278A67278AB7276AF7674B28176
BD9578CAAE83CCA87CD8B17AE9D184F1E38EF4E992F5ED95F6EF96F6F199F7F29BF7F29F
F7F3A0F6F39EF5F4C0F3F2C5EFEAB0EDDE9CEBD493EBCC93EDCE9AF0D7A7F2E4BAF3F1D5
F6F7E8F7FAEEF8FBEFF8FBEFF8FBEEF8FCEDF8FCEBF7FBE6F5F8DDEFEEC1E3D48FDCBEB5
D9A889DAA781D0BD84C4CE8EBFD895BEDE96C1E299C4E497CAE59CD0E49FD7E1A1DFDCA5
E8DC9CF0EBC7F6F7E4F6F9E3F5F7DBF0ECBDE8D092E3B07FE09F76E09578DB7465E2555D
EB4F5DF24F58F55D58F8695BF9705BF97D65F97F6CF97C74
A2CB97B0DC9BBAE5A7B7E7A4B8E8A5AEEAA4AEE9A6B1EAA4B7EAA5BFE9A5CDE9A1E2E9B7
DFE2A4CFCA8FC8BB87C8AD81D3A081D6937ADB786EE5746CF07F6CF6866EF98670F99276
FA9776F89E78F1B98BE8C68FE3C78CE0C48EE1C28EE3C38EE5C38CE4BF8CDDB787D4A984
BE8981A56E81995D839665849A6E84A7837DC1C7A7BFBF95BABB8FA6837F9B677F9B657D
975D7CA4817CA89287A48E81A086819F7C7CA47F7DAD8E81A9817AAB847AB0907CB69678
BF9E7CC7AB7DD3AD7DE4C781EFDC8CF4E992F6EE97F6EF95F7F29AF8F49CF8F49BF8F49B
F8F497F7F39AF5F09FEFDF96EBCC89E9BB81EBB281EEB383F1BB92F3C29BF4CAA4F4D9AF
F4EDCCF6F7E8F8FAEEF8FBEEF9FCEEF8FCECF8FCEAF7FBE4F5F6D7EDE6B2E2C984DEC6BD
E2B089E49B7AE28970E18E6CE0A06EE0AD74E3BD76E5C378E8C678EBC37DEEB67FF1A683
F3B08CF3CE92F4F0D1F6F8E2F4F5D8EFE8B6E8C78BE3AC7FE29B7CDE8172DE5260E8495B
EE585BF35B58F6675DF87060F98760FA9B72FA977CFA8774
95B289A6D29CB4E09EBAE4A9BAE8A5AEE7A2AFE8A4B6E9A5C2E9A6D4EAA6E6EDC1E9EBBA
DBD999CCC08CC9B586D0A783D69376DC8370E6726EED7269F27865F67C67F8866EF98C74
F99A78F7A57FEEAE81E0B487DDB88BDEBB8CE5C28CEBCC95EDD395ECCF90E9CA8CE6C38C
DDB18BC78F84AE7A84A169839B6E849F7084A78F83A78986A57F819C70819A627F96657D
8F5D7D90657C8C677C87527886467A875278925D74A07A7C9E7A789F7F78AA8F76B98F7A
BB9278C7A078DEBA7DEBD387F2E490F5EC95F6EF99F7F299F8F4A0F8F6B4F9F6A9F9F69B
F9F597F7F499F5EF99EED287E9B77CECAD7CEDAF7DEFAB7AF1AC7FF3A884F5B190F5C19C
F5D6A9F5ECCCF7F8EAF8FAEEF9FCEDF8FCECF8FCE8F7FAE3F5F5D1EDE4AAE3C58EE2B889
E8AF83E89374E97267EC6960EE6C62F16C62F37260F57C60F68662F78365F7896CF77C70
F7837FF69B7CF4C787F4F3D6F3F4D5EFE6B2E8C68BE3AD7CE39978DE7467E1425DEB4F58
F14F60F5555DF76265F97269F99A62F9CCA5F9CCA9FAA07F
8C7D7D8FB387A0D393A9DE9EA9E2A1AAE2A4B3E4A8C3E6A7DDEAB1EDF2D0F2F4D2ECEBB5
DBD396CBC28CCCB287D3997ADC7870E77869EF7A69F3766EF77A69F98669F98369F98970
F98E72F88F76F18F74DEA881DAB487E3BD8BEBCB90EED090F0D490F1D995F2DB95F2DC95
F0D995E7C88FD4A487BB8E84A97884A17486A17A849E7A839E6E84976283955D7F8E557F
84497C7F427C7F4C7A86337A834276863F788B42768F5574905576925B78A07074B58B78
BA8B7AD0A87CE4CA83EFDB8CF4E793F6EF9AF7F1A1F8F49FF8F7A7F8F9D1F9F8BBF9F7A1
F9F69BF8F59AF6EF9BEECC7DEEAB7AEFAE7CEEA578F0906CF3846CF58E76F6997DF6A287
F6B097F6CA9EF6EACDF8F9EBF9FBEDF9FCECF8FCE9F7FBE3F5F5D4EEE5ACE5C78EE5B889
E9A77FEA7C6EED6965F16562F36262F47062F76E62F87262F97F62F98367F97A6CF9746E
F97A70F87F7DF79765F3DBACF3F2D1EEE5B1E7C389E3A97CE39778DE6262E44658EC465B
F25260F55B65F76569F87D76F8AD6CF7E2BAF7E6C9F9B88E
8B4F768770768B997F8BBA8B95CA96A0D3A4AED99ED9E5C3F0F4DCF5F8DEF4F7D8EFEFBF
E0DA9BCFC08CD0B186D68374E6766CEF7469F47A69F77D67F98167FB876EFB846CFB8369
FA8970F88972F4836EDF9B81DEAD84E7BC89ECC58BF0CF8FF3DB90F4E096F6E597F6E896
F6E99AF4E597EED793E2BF8ECF9F87BC8786B28186A778849F768199657F966283864C7D
81337F842E7C83497D844C7A844278873B7A8C3B768C3B748C46768E4974965B72AC8178
BE8C76D8AF7DE9D386F2E28EF5EA95F7F09CF7F39EF8F5A0F8F6A6F9F9BCF9F8B1F9F7A1
F9F69CF8F59AF6ED99F1C47DF19F72F09670F17F69F37262F57065F77D69F88774F88F7A
F89284F8A592F7C99AF6EFD9F8FAEDF8FCECF8FCE9F8FBE4F6F7D9F1ECBAE9D396E7BE8C
E9A178EC7067F06565F36565F56767F66962F96962FA6C60FB7862FB7F62FB7A67FB7C6E
FB786EFA7872F98772F6B172F2ECC7EFE6B3E8C489E3AA78E49B7DE15B65E84658EE5258
F3555BF65B60F86C67F97C6CF9A56CF8D399F7DBABF9B187
8F55748C55768B607889697D8F7684968792A59987D1D7BAF2F6E2F6F9E0F6F8DCF2F3CA
E8E3A8D9CA90D2AE83DD7070ED7067F37867F67C69F98365FB8769FC956EFC926EFB8E69
FA876CF98674F47F6CE19378E4A57DE9B783EECD8BF3D98FF5E290F6E896F7EB97F8EE97
F8EE99F8EE99F7EA97F4E599EDD793E5C38FDAB089C39086B58386AA7D86966C84863F7D
81377F84427C863B7A8B497A8733768C4F76904C78924F748E46768E4C728C46729E6276
BE8C78DDBC7FECD789F3E490F6ED95F7F09AF8F39EF8F59FF9F69FF9F8A5F9F8A2FAF79E
F9F69AF9F49BF6E993F3AC70F3836CF47C69F47667F56E65F77062F97C62FA7F6EFA8976
F98778F98F8CF9A48FF7D1AAF7F6E8F8FBEDF8FCEBF8FCE7F7F9DFF4F3CBEEE2A9EACB97
EAA076ED6969F26962F56962F66260F86E62FA7067FB7265FC7F69FC8C69FC8C6EFC8970
FC766CFB7872FA7D78F89760F3E1B5F1E8BAEACB92E4AA7AE5A281E46262EA5B60F0585D
F4555BF7675DF87065F97A65FA8E62F9AC76F9B27FFA957A
995D789355748E52768C527C90527D965B8CA06E8EBAA68BEAF0DDF6F9E4F7F9DFF5F6D6
F0EFC2E6DEA5DAB683E1746CF06967F57669F77C6CF9896CFB9A6EFCB996FCB07CFC8E6E
FB8967F98469F48372E47F72E8A07AECC387F1D88CF4E290F6E996F7ED95F8EF99F9F09A
F9F19BF9F19BF9F19CF8F09CF6ED9AF3E99AEDDD95D8B88BC2A489A8878492588384467C
84427D86377C843F7A893F7A8B3F78934F76995D7A9A5D7A9249769046768F4C74994C74
BD8776E0C383EDDB8BF3E792F6EF97F7F29AF8F39BF8F59EF9F69FF9F7A1FAF8A0FAF79C
F9F69AF8F39AF6E089F5956CF58167F67C67F67462F77065F97662FA7867FB7F69FB8470
FA8676FA8684F98F90F9AD89F6ECD8F7FAEDF8FBEDF8FBEAF8FAE4F6F7DBF3F0C5EFDFAE
ECB884EE6C67F26765F56C65F66E65F96E67FB746CFC786EFC9274FCB183FBC39AFCAB84
FC8974FC7F70FB7D7CF98B62F4D6ACF2ECC5ECD6A0E5AD7AE6A884E67062EC5860F25858
F55D5BF76C5BF96E5DF97D5DFA8360FA976CFB9978FA8E78
B17A7CA16276925872903F7A904C7C9646879C5D93AE8E83E2E5D3F5F9E5F7FAE4F6F9DE
F4F5D5F0EDC5E7D195E57F69F07470F5766CF87874F98B72FAAE6EF9E1CBFAD7A6FC9A6C
FB876EF98167F47A6CE67D6EEBAB7DEECF8BF2E08FF5E895F7EC97F8EF9AF8F199F9F39A
F9F49EFAF49CFAF49EF9F39EF9F39CF7F19CF3E897E3CC8BC5A587A5707F96627F8B3B7D
83337C863B7C863F7A8C3F7A954276A4697CAB727CA67278975276975574974C769C5276
BE8B74E1C684EEDC8EF3E792F6EF99F7F297F8F39BF8F49EF9F69EF9F79FF9F69FFAF69B
F9F599F8EF99F5D17DF6846CF67F69F77669F87265F97667FA7867FB8469FB8969FB8B74
FB8376FB867CFA8B8CF99C86F6DBC0F7F9EDF7FBEEF8FCEBF8FBE8F7F9E3F6F6D8F3EEC9
EED09EEE7867F26560F56E67F66E6CF96E6EFB6C72FB877CFBAE7DF9DDB6F9EBD9FACDA0
FC9576FC7C70FB7F7FF98B62F5D1A7F2EFCCECDFAAE4B97FE4A57FE67267ED525BF25B5B
F6605DF8695BF97660F97A60FA8360FA8E6CFA8B70FA877D
DECFB4C0927F9B587890427C90377C994C879E5292B08787E0DECAF5F8E6F7F9E6F7F9E3
F6F9DCF4F6D9F0E7BFE79E70F07D6CF5746CF77D6EF9876CFBA067F9D3A7F9D193FC9A6E
FA8E6CF97A67F37869E88672ECBA7FF0D68CF3E492F6EB96F7EE9AF8F19AF9F29BF9F59E
F9F69EFAF6A0FAF59EFAF59EF9F49FF8F29AF5ED9AE9D98FC7A184A6707F9B657D8E4F7C
833B7A842E7A87427C93427AA7677AC59B86D6BB9FCAA78CA66E7D9C55749C4F76A25D74
CCA583E2C683EFDC8CF4E792F6EF97F7F29AF8F49BF8F59BF8F69CF9F69CF9F69BF9F699
F8F399F6E88FF4AE72F68369F77F69F87665F97267F97665FB8369FB9674FC956EFB9674
FB927AFB847CFB848CFB9686F8CFB4F6F7ECF7FBEFF8FBEEF8FBECF8FBE9F7F9E2F5F6DD
F2E7C7EE9572F16565F46565F76C6EF97074FA787AFB9083FBBC89F9E8C2F9F1DEFAD3A1
FD8B70FD7F6EFC7D76F98B62F3CA9CECE4B1E6CC8EE0A274E08472E56C65ED5B5BF25B5D
F66258F8675DF97262FA7C5BFA7D60FA876EFB8472FA817D
E3E9CCC7BB8B9E5576934678903F7F974684A45B90B89089E5E2D1F5F8E8F7FAE7F7FAE6
F6FAE2F6F9DFF4F2DAEDC58EEE866EF48167F88165FA8465FB9065FC9F6EFCA170FB936C
FA8769F98169F17D6CE88C70ECBE84F0D98BF4E592F6EC96F8F097F9F29CF9F49EF9F6A7
FAF7AFFAF7A9FAF6A0FAF69FFAF69EF8F59BF6F19AECE192C59C83A9767F9E607D8B3F78
862E7A891A7F893B7F9A4984B17F7FD8CCA2E8E8CCDDD9B3B0877D9B587A9E4F74A6656E
D0B78BE0C381EEDE8EF4E890F6EE95F7F29AF8F39CF8F49EF8F69BF9F69BF9F69AF8F499
F6EE97F2D47FF38F6CF68467F87867F97667F97869FA7D67FB9372FCAE86FCB683FBA77D
FB9A7CFB8F7DFB9292FA998BF8CCAEF6F7EBF7FAEFF8FBEFF8FBEDF8FBEBF7FBE7F6F9E1
F4F3DFEFC79BEF7669F36769F6726EF87472FB7C72FC9B7DFBC38CF9E2AEF9E5BAFCBD83
FD8C6CFD8369FC846EF88E6CEEAD7FE4B97DE09770DE7D6CDD6C69E55860ED5B55F35858
F66258F86960F9765BFA785DFA7C65FA7D6EFA867CF98389
C5C289AF8F789A4F74923B788F3B78993F87A66992BF998BE9E8DAF5F8E8F6F9E8F7F9E7
F7FAE6F7FAE0F6F8E0F3EACCEEAA78F2876EF68465F98965FB8765FC9069FB8F69FB8F69
FA8F6CF88F65F0A17FE8A77CEBC281F1DB8EF4E896F6ED95F8F09AF9F3A0F9F59EF9F7AC
F9F9CCFAF9B6FAF8A4FAF7A0FAF7A1F9F69EF6F39EEEE696CAA07FAF7C819F627F8B3378
892576893F7F8C3F7D9A4284AB7D7DCDC695DFE7C3D2D5A1A8817A974F749F4674AD6774
D0A77FDDBA7FECD989F4E890F6ED96F7F19AF8F39CF8F49CF8F59CF8F699F8F599F6F19A
F1E08FEEB072F18767F67A69F8766CF9746CF97672FA837AFBA97AF9D9B5F9E0BFFAC597
FBA581FB8F7DFB8F8FFB9287F8C6A9F6F6EBF7FAEFF8FBEFF8FCEEF8FBECF7FBE8F6F9E2
F3F6DCEEE3BAEB9978F0766EF67069F87D6CFA7A69FC9676FCB481FCC084FCB37CFD9A70
FD8772FC8367FB816CF68B6EEA9276E48F6EE58470E36C69E05562E44F60ED4F5BF3585B
F6625DF96C5BF9745DFA7862F97D6CF98170F98483F98B8C
A8747A9F5D72964976922E7890257D9A338CA96287CEB3A6EEF0E2F4F7E7F6F8E7F6F9E9
F6F9E7F6FAE5F6F9E1F6F6E0F4E3C3F2AC7CF58F67F9956EFB906CFB906EFB906EFA9678
F89F76F6AE7FEED4A8E9C98CEAC484F1DF8EF5EA95F7EE99F8F19BF8F39EF9F59FF9F7A9
F9F9BFFBF9B2FBF8A6FBF8A2FBF8A0FAF89EF8F59FF1EC99D6B483B57F839F62838B3F7C
893B7C89377A8E3B7A954F7A9E5D7CAF8E7FBAB186B09E7F9E627A9A4C74A75B78B87A76
D2A281D9B07FE4CB84F1E392F6ED97F7F19AF8F39BF8F49BF8F59FF7F49BF6F095F2E899
EED48FEDA472F07F67F57862F86E6EF97470F97C7FFA8B83FABA8BF8ECCEF9F3DFF9E6C7
FBB88CFB927FFC838FFB9383F8CAB3F6F7ECF7FBEFF8FBEDF8FBEBF7FBE8F5F9E1F2F6D4
EBEBBAE4D395E4A77FEC9076F4786CF87C6CFA836CFC8B6CFD9774FD9A70FD9770FD8C6C
FD846CFC7D69F9816EF18974E69074E98C76EA8B74E96C62E95265E74C5DEC4F55F35B58
F66058F9675BF9745DF97C67F97667F97472F97F86F79683
9B5572974674933F76903378922E7C994286A8697CD3CFBCE8F0D8EDF3DDF1F6E2F3F7E7
F5F8E7F6F9E7F6F9E5F6F9E2F6F6DFF5E8CFF6C89CF7B07FF9A476F99E7CF9A17AF7A87C
F4BF90EEDCAFE6E0A6E1CD8FE7C383F0DF8FF4E993F7EF97F8F399F8F39BF9F69FF9F6A0
FAF8AAFAF9AAFBF8A1FBF8A1FBF8A0FAF7A0F9F69EF4EF9CE4CD96BF8F839E58818C3F7C
8B3F7A8C2E7D8E3F7A92467A965D7D9C6C7AA0787C9C60789A557AA54F78B16E78C3847A
D3A57DD4AB7DDDB881EDD889F5E992F7F099F8F39AF8F49FF8F39CF7EF99F5E58EF1DD92
F0E2A7EFBA7FF0846CF57265F86E67F97270F97D78FA9081FAB686F8E4B9F8F3DCF8EBCE
FBC395FC9584FC898FFB9A84F8D7C4F7F9EDF8FBEDF8FCEAF7FBE7F6F9E0F1F4CEE8E5AA
DFCC8EDBAC81DF9778E78F78EF836EF67D67FA7D6CFC8367FD8B6CFD8E6EFD866CFD836E
FC816EF9816CF3876EE68F74E68C74E98B74EB6C65EF6762F26260F15560F04F60F25D5D
F66762F8655BF97F67F98167FA7665F97A6EF88376F3967D
974676964C74933774933774964276994F78A16E7FB6BA92C4CC9ACCD6A6D7E3B8E4EED0
EEF5E0F3F7E5F5F8E6F6F9E7F6F8E6F6F7E5F6F3E1F6ECD8F6E4CCF6DEC1F3DCB7EEDDAE
E7DEA8DED997D7C787D6B783E0C083EEDA8BF4EA95F7EF97F8F29AF9F39AF9F49BF9F69F
F9F7A1FAF8A1FBF8A1FBF8A2FBF8A2FAF8A4F9F69CF6F19BECE5B7CCA687A1607F8C4C7C
89377D8B2A7A8B3F768E4678934978974F789658789652769E5B76AB657CB67474CA927C
CEA57DD6A87CE6C484F0DB90F5E893F7EE95F8F199F8F09BF8F19AF8EF9BF7E99BF6E287
F3E4B0F3D9A1F39C74F57D6CF87869F97C6CFA7D6EFB8974FBA27AFAC684F9DEA9F9DBA7
FBB88BFC8E84FB8F92FB9E83F6E2D2F7F9ECF7FBEBF7FBE7F6FAE1F2F5D1E8E7ACDFCB8F
DAB383DC9F7DE5957CE88172EC6C69F3766CF87F69FA846EFC8670FC8B70FC896EFB8972
F98E70F38F74E58E72DE8C70E78B74E96967ED555DF25865F46062F6625DF65D62F6625D
F67662F87A65F97C65F97F67F9846CF7866EF3866EF18C74
9C4F7C9A5878994C78954674934978975B78976C7A9C7F7CA78B7FB1998BBCA993C9BF9C
D9DCB1E8EFD1F2F6E3F5F8E7F6F8E8F6F9E8F6F9E6F6F8E3F5F6DEF2F3D2EAEBBADFDC9B
D7C887D1BB84D1B081D5AC7FDDB681EBD687F3E793F6EF97F8F299F8F39BF9F49BF9F59E
F9F69EFAF79EFAF7A1FAF7A2FAF7A1FAF7A2F9F59FF6F19BECE7AFD6BA87B1727F93427D
8E4278873B7A87337C8B337A8E3F7893557896587C9A5576A55B76B3727AC58178CF9A7A
CF997CE2BA7FEED88BF3E696F6ED97F8F09AF8F29AF8F29EF8F39FF9F29CF9F0A0F8ED96
F6E595F5E8C1F5BC83F6906EF8816EF97D6CFB8369FC896EFC9270FCA070FCAC78FCAD7F
FC9B7CFC8981FB8B8FF8A889F2E9CEF5F9E7F7FBE8F7FBE5F4F8D9ECEDB9E1D395DBBE8C
D9AC81E4997CEB8E78EE7C70F16969F46C65F76C67F98169FB846EFB8E72FA8972F88C70
F19574E49B7ADA8C76DB7870E56E67EA5B62F15560F45B5DF66262F7625DF86E60F97665
F97A62F97865F88467F78C6EF5876EED8469F08970F3A07D
B9747DAD707FA05D7C9A5D7899607D9667789A7276A17A7CA48981AA9681B19B87B8A88F
C4BB9BD5D3A9E6E9C7F2F5DEF6F8E6F6F9E5F6F9E4F5F9E0F3F6D5EBEEBADFDC97D3C58B
D2BA84D4B381DAB686DFB781E4B981ECCF86F2E390F6ED99F7F095F8F3AAF8F4A0F9F59E
F9F69CFAF69EFAF79EFAF69FFAF79FF9F69EF8F49EF3E999E7D192DCB487C78B81AA607F
953F7A8E2E7A8B2E7A8B37788E377A9542769A5276A85B76B27278C37C74D59B7DD39E7C
DCAD7DEACC86F1E08FF4E996F6EF99F8F19CF8F39CF8F39FF8F4A1F9F49FF9F3A0F9F1A1
F8EE8EF7EEC1F6DCAAF7AA78F88C70F98670FA7F6CFB8669FC8969FD9369FC966EFC9774
FC8E7AFA8C7DF89584ECC19EE3EAB8EDF6CFF4F9E3F5FAE2F2F4CEE7E5A8DCCA90DBBA8C
DEAB7FEA977CED7C70F27269F56C67F86067F96762FB6E65FC7262FB7669FA7A6CF77469
F2766CE57870D87C78DB7072E74F67EF5560F55D62F85B60F96C62FA7469FB7F69FB8C6E
FB8E76FA8669F97F69F88469F3876EE97A69F19374F38F70
DCD6AFC6BA95AB8F879F7D819B707A9E6C7F9A727C9067788B62709267749B747C9B7F83
A68E86B8AD96D0CDA2E4E8C1F1F5DCF5F8E3F5F9E0F4F8DCF0F2C6E4E2A0D6CA8CD3BF86
D5BA81DEC189E3C383E9C683EED38CF1DC8EF3E292F5E893F7EF9EF7F3A2F8F4ABF8F5A1
F9F6A4FAF69EFAF69BF9F79EF9F69CF8F59CF5F09AEDDA8EE5BE87DFAC83D3967DBF7C7D
AC58789F427A973F7A9342769937789F4976AD6276C07D76CC8F78D9A881DCAE83D8A77A
E6C583EFDC8EF3E690F5EC97F7EF99F8F39CF8F49AF8F59EF8F5A0F9F59EF9F5A1F9F3A5
F8F397F8F1AAF7F1D7F8CE90F8A476F89572F98969FB8669FC8767FC8B6CFC8C70FC9274
FA9078F6997CEBB08BD1D6A0C9E5AAD7EDAEE5F4C7F0F8D9F0F2C7E6DF9FDDC78FDBBB87
E3AA7DEC8770F06C69F46965F76065F96E62FB6C60FC6C65FC7065FC7865FC7067FA7067
F76E69F17069E36C72DE706EEB5262F25560F65D65F96969FA766CFC8167FBA17CFCB890
FCA47CFC876CFB7F69FA7F65F67665ED7460F27060F5655D
D1D4A0B9AB87A489849F8183A47A839F7A7F8B5B7C834C72813774873F748E60748F4F7C
8F5D7D9B7686B19F92CCC79BE3E7BFF1F5DBF4F8DFF3F7D6EDEEBADFD895D4C389D5BF86
DDC387E4C787E9CC84EFD98BF3E492F5E995F6EB97F6EA95F6ED99F7F1A1F7F3A7F8F4A6
F9F5A0F9F59BF9F59AF9F69CF8F49AF5F199EFE290E8C984E4B47FE1A47DD98676D4556E
D05270C65870BC5274BA6072BB4F76C35B6ED48172E0BA8CE3BF87E2BA84DEAE7AE0B37C
ECD487F2E38FF4EC93F6F09AF7F299F8F49BF8F49CF8F59FF9F5A0F9F6A4F9F5A4F9F5A6
F9F4A6F8F399F8F6DDF7EECFF7C78BF8A77AF99B74F99272FB906EFC8C72FB9276F9937A
F4A27FE6B686C7CD97A9DCA0A8DF9FB4E4A7C3E79FDEEEB9EDF1C3E7E0A0DECB8FDCBF8B
E49E76EC726CF36965F56567F86562FA6C60FB7262FC7465FC7669FC7C67FC7465FC7462
FA7062F76C69F06C69E6656CEE5860F45562F7656CF96C6EFA7678FB9076FAC38BF9E3CA
FCC59AFD8F69FC8465FA8169F87265F05860F45B60F76560
AC9F87A68B839F81869F7A839F7F8493657889427C833B78833F78863B74874C748B4F78
8B4F76905D7C9F7084B29590C8BF92E0E7BFF0F6DBF2F6D4EDEDBADFD695D6C487D9C28B
E1C684E9CF87EFDA8BF3E492F5EB93F6EE97F7F097F7F197F8F097F8F099F8F19AF8F39C
F9F397F9F49AF9F499F7F39AF4ED96EEE28FEACF89E6C181E6AC7DE28B74E26569E85860
EB4F60E95D69E75869E66C6EE65D70E76E67E8AA7DECDEADEBD595E7BF89E2AD7AE7BD81
EFDC8EF3E793F5EE97F6F19AF8F39BF8F59FF8F6A6F8F6A8F9F6A4F9F6A6F9F6A6F9F6A9
F9F5AAF8F49BF7F7D9F8F7DEF6E9B9F5C48BF6AA7CF6A57AF7A57AF7A881F4A281EBB386
DBC790BDD4999CD99C95DEA09AE0A09FE4A4ADE5A4BFE499E5EDBCEAE5A7E0D192DEBD8B
E28770ED6265F46E62F76560F86762FA6C65FC7265FC7865FD7D69FD7C67FD7C69FD7A67
FC7465FB7262F76C65EF5862F06060F66965F86769FA6E6EFA7676FA8C76FAB77AF9E2BA
FACB9CFD9A70FC8367FB7D67F86E65F25D60F65B62F86760
97697F9B78849A7C8792657D8F557D8C4C7D893B7D842E78833B768B2E7C8B3F748F4F76
894F768F4278935B7A9C7281A78C8BBBB37DDBE6C0EFF4D5EFEEC0E6DC9EDAC98EDBC184
E5CA84EEDB8CF3E38EF4E993F6EE95F6F197F7F299F8F399F8F39AF8F49FF8F49FF8F39B
F9F397F9F497F9F499F7F19AF3E590EBD287E8CA87E6BB7FE59A74E66962ED6260F36960
F46962F65D58F56562F55D62F56765F46C69F2845BEDCA90EFE3B0EDD39AE8B77AEBC783
F2E08EF4E995F6EE9BF6F19CF8F3A0F8F5A5F8F7B0F8F8CFF9F7B5F9F7A6F9F6A6F9F6AA
F9F6AAF8F5A1F7F8DCF8F9DFF6F3CAF0E3A2EBCA92E7BE8BE0B687DCC08ED1C892BFD49B
ACDC9CA6E0A09BE29F95E3A49CE4A1A0E6A2A8E5A4B2E599D9E8ACECEAB4E4D693DFC089
E28370EE7265F66962F96965F96965FA6E65FC7465FD816CFD8F72FD8E74FE8369FD7C65
FD7D67FC7865FB7062F7726CF36565F66967F97265FA7265FB7C69FB836EFB996CFBB57A
FCB284FD936EFB8769FA7C67F56562F25560F66262F96565
96527F95697F997A8387497D873F7C89377A83427A863B78843B7A8B3B768C4274924F76
8F4274905274934C7490657A956583A18384BBAB7AE3EBCAF1F2CEEDE8B5E5D697DEC383
E9D587F1E38CF4E78FF5EC90F6EF96F6F299F7F397F8F399F8F49CF9F59CF9F69FF9F69C
F9F59EFAF69BF9F69BF8F49AF5EC93EDD68BE7C789E7AC76E67A69ED6560F36C5DF77060
F8695BF9705BF96E60F96C62F97267F76967F67670F39A60F1E0B5F2E7BDEECF8FEECE83
F3E38EF4EA95F6F09BF7F29BF8F49FF8F6A1F8F7ABF8F9CAF8F9B9F9F7A7F9F6A4F9F6AC
F9F6AAF8F6ACF7F9E0F7F9DFF5F6D3EFEDB7E5DB9BD0CC95AEBE90A8CE959ED89B9ADE9F
9AE09EA0E5A1A7E6A1AEE6A4AEE9A7A8E8A5A9E7A7B0E79ED2E7A5EFF0C3EBE2A4E4C790
E39272EE7667F67060F96C65FA7467FA7669FC7F70FC966CFDB68FFCBA8EFE9672FE836C
FE7A67FD7865FC7665FA7065F76E62F67A69F87665F97A65FA7D69FC7D65FC8767FC8C65
FC9269FC8B69F98367F67869E86E67EE5B62F75D65F9766E
90587D90527D937683872E7C893F7C894C7A87377A87377C873F7A8E3B7695427A9C5578
9A4F76965572964976954F78975B7D9A6289A7867ACBCAA1EEF3D6F2F1CCEEE8B8E5CF87
EBDA89F2E590F4E992F5EC93F6EE97F6F097F7F29CF8F49EF8F5A2F9F6ACF9F7B1F9F7B2
F9F8B1F9F8AAF9F79EF8F69CF6EF95EFDB8FE9C587E99A6CEC7C67F17065F6705DF96E62
FA725BFB7A60FA8962FA7F67FA7A69FA7665F97876F78969F3C28BF3EFD6F3E6B9F1D087
F3E48FF5EC93F6EF97F7F299F8F49BF8F69EF9F7A0F8F8A6F9F8A7F9F7A4F9F6A5F9F6A8
F8F6A7F6F5B1F5F7D3F4F5CAF2F1BCEBE8A8E1D995C9CA90A4C79399D59996DD9E95E09F
97E3A2A6E8A2BBEBA1D6EFBED1EFB7B3ECA7ADEBAAB1E8A0D1E7A1F0F3D0F0EDBAE9D99E
E5A878EE7669F66E65F96C67F97F70FA7F76FB847CFBA96CFAE3C9FAE5CBFDB27FFE8C6C
FE7D69FE7665FD7A70FC786CFA8B58F6CAB4F8A17FF9836CFA7F69FB8367FC8665FC8369
FC8165FA866CF68C6EEB896CCC7A74E36565F57060F97460
95557D90427D8F698187427D864278873B7A873F7A8746788B37788F37769A4F7CA5697D
B1817DB47A7AA762769B5B76965B7A9C698CA06E86B39976E5EAD2F3F5D9F2F1D4EBDFA0
ECDD8BF2E790F4EA93F5ED95F5EF9BF6EF9BF6F19FF7F3A6F8F6A4F8F8CAF8F9D8F9F9BB
F9F9ACF9F8A2F9F79FF8F69BF6F097EFDE8EEAC786ED976CF0816CF37262F66962F9745D
FA7F67FB906CFBA67DFBA47AFB8C72FB7C72FA7C78F9837AF7AB69F4EED6F5F0D8F3D68C
F3E392F5EC95F6F099F7F399F8F39BF8F59EF9F6A0F8F7A2F8F7A2F9F7A1F9F69FF9F6A2
F7F5A1F3EFA0F0EAA1EFE599ECDF95E7D68FDFCC8ECCC38FA6CD9397DB9C97DFA19AE2A5
9CE6A6ACE9A9BDEEA2DCF4CDD9F4C3B7EFA9AEEBABB3EAA2D6EAA8F0F4D1EEEFBDE7DF9F
E3B27AEE8365F57462F87867FA766EFB7C72FC8B7AFBAB76F9E4B6F9E9C9FCC087FD9270
FE8472FE786EFD7A74FC767CFA9355F4DEC1F3E3C3F1AB7FF59270F88E70F98E6EFA8C70
F88E6EF49E78E9A57CCCA27DAC8C7DCD8370EF7C65F87665
9A557F904F7C99728186467A893778872E768646768742788B337A90377A9B5D7DAD817C
C7B193D8C29FCCA689AD6C7C9E5B7C9B7287A1678CAB8476DADBC2F2F6DCF4F6DDF1EEC9
EDDC8CF2E590F4E992F4EC93F5EE97F5F099F6F097F7F39EF8F6A0F8F8B9F8F8B5F9F7A4
F9F89FF9F79CF9F79BF8F599F6F097EFDD8EEBC989EE9969F17F67F47067F77065F97C6C
FA8778FBAB76F9DAB4F9E0C4FBB687FC8F70FB8176FA867AF8A96EF5E7C6F5F4E2F4E5B4
F3DF8FF5EA95F6F096F7F29AF8F49AF8F59CF9F69CF9F69FF9F69FF9F69FF9F79EF8F5A0
F5F097F1E090EEDB8FEFDA8FEFD993ECD590E4CC8FD7C58CB8CF95A0DB9E9AE2A19BE5A1
A0E8A6A8EBA5B4EEA5C7F2AFC5F2AFB1EDA5AFEBA5B9E99CDBE7A0E9E9ABE3DB93DDC783
DEAA7AEC9070F57C67F97C67FA7A6CFC7C6CFC8B69FCA172FBBD7FFBC78BFCAE78FD9972
FE8B6EFE7D70FD8372FC867FF99760F1DCB7E9E9B9DECE92E2AD81E9A27AEDA07CEC9E78
E7A87DDCBA86C4BF8EAAC890A2C68FB3B789DD9E78F3896C
96587D925B7AA2938B8F4C78893F7A87377A89467695427D8F3F7C8E3B7897527FA97A81
C1AD83DFE0C3E2DEBCC39E83A6657D9C5D7FA56E8EAF877DD0C9AAF0F4DCF3F6DAF1F3D6
EDE49FEFE38CF3E88FF4EC93F4EC96F4ED93F6F097F7F39BF8F69EF8F79FF8F79CF9F79C
F9F79CF9F69CF9F79CF8F59AF5F09EEFDF90ECCD8EEFA16EF27C65F56E65F86C6CF97270
FA8B7AFAAF7DF8E4BAF7EFD8F9D6A4FC9570FC8674FA877AF8A070F4DBAEF3F1CDF1EBB7
F2DA8BF3E890F6EE97F6F297F8F399F8F59BF9F5A0F8F69FF8F6A0F8F69EF7F59FF5F19C
F0E293EFD88FF1DB93F3E19AF3E397F1DD92EDD890E6D390D7D292BBDB9CA6E2A1A2E6A4
A6E7A4A7EAA5ADECA5B1EEA7B2EFA5AFEDA1B7EBA0C8E599DFD98EE3D38BE1C786DFBC84
DDAC7CE9966EF48969F88165FA8165FC8667FC876CFD936CFD976CFD9E72FD9B6EFD966E
FE8E72FE896EFD8672FB8E7DF89E67EFDCB2E2E4ABCDCC93C5BE8EC5B38BC1AA87BCA483
B6B98CB1CC93ABD497A8DB9AA6D999AFD997C0CE90E0B281
96557C93587A998783905B7A8C497A8E4678965876AE9E93A87F8499467A96557A9E627D
AC8E76CBCA9BD9DFB0C7B387AE727DA15B7AA16984AB8178C7B68BE8EFCAEBEFBDE7E9AC
E5E09AE7D986F0E48FF3E990F4EA92F5EE96F6F197F8F499F8F69CF8F69BF8F69CF8F69F
F9F69CF9F69FF9F69EF8F59EF6F2B6F1E7A0EED492EFA670F27C62F67460F87867FA7669
FB866EFBA27FF9CC93F8E2B5FACD8FFC9F6EFD8360FB8C6EF99967F5BA7CECDB97EAD48B
ECCF83F0DF8CF4EB95F6F097F7F299F8F399F8F59BF8F59BF7F59BF6F39BF3EE99EFE290
EDD68BF0DB90F2E195F3DF90F4E192F4E392F3E696F2E696EDE49AE2E19BCDE29ABAE59F
B1E8A5ADEAA2AFEAA4AFECA4B2EBA1B8EAA0CAE69BDBDB90E5D18BE7D48FE6D18CE4C383
E6BB7FEAAC7AF3976CF7876EF98367FB8369FC8B67FD8B65FD8B6CFD966EFD9569FD9772
FE9274FD8C72FC8978FA907AF7A770EEE5C1E0E3AAC8C890BCBC8FB2B88C9F9F849FB98E
A2CD95A9D89BAADF9FAFE4A0ADE4A0B4E59EBAE39CC3D995
9B657D976781977F8393707F995B7F92557A9C7083AE9B8CA68F83A589869C5B7C975B78
9C677AA98F74BAB184BBA081AF847CA269769F6574A87274BB9B72D8D692DCD48CDBCC84
DCC884E2CC86EAD986F1E790F3EC93F5EE96F6F196F7F39AF8F59BF8F69BF8F69EF8F6A1
F9F6A6F9F6A7F9F6A4F8F6CEF6F6CFF4F0B7F2DF9FF1AE76F38967F67F65F97F62FA8165
FC8365FD8F65FCA672FBB476FCAD76FD9669FD8460FC8665F99567F4A670E7C383E5C283
EAC67FEFD48CF2E28EF4EB96F6EF96F7F296F7F49EF6F49CF4F19CF1E993ECDB8CEAD286
EDD38BF0DD90F2DB8BF4E090F6E795F6EB96F6ED99F6ED99F4EF9AF3ED9AEDE999E4E89B
D8E99ECFE99ECAEAA1C5E99FC5E69AD1E497DEDA8FE4D189E7D890E7D98FE9D48EEACF84
EED589F1D286F3BC7CF69F6EF88C69FA8967FC8765FD8E65FD8B67FD8F69FD8F67FD8F6E
FD8E70FC8472FC867DF99670F5C399EFEFD2E4E8B7CDD095BCC192ABB28B99B08B9CCC93
9FD897A6E09AAFE59FB2E7A1B3E7A4B6E9A2BAE9AABDE5A5
A476819C8C89958E86907F8196708197657D9C7C84A79383A289869F787F96627A925876
935D789A7274A27676A7837AA874769F62729E5B74AB7072BA9072D3BA7DD9BE7FDEC381
E2CD8BE4D087E7CF83ECDA87F1E892F4EE95F6F096F7F397F8F49BF8F59FF8F5A2F8F6A9
F8F6AAF9F6BAF9F8DBF8FAE2F7F9DCF6F6CEF5EDBAF3CE87F4A074F78F6CF8977AFA956C
FC8362FC8B60FC9365FC9A69FCA06CFD9565FD8660FC8C65F99565F49C70E6BA7CE8BF7C
EECC89F0CF83F3D989F4E38EF6EB93F7EF95F7F297F6F19BF3E995ECD98BE8D086E8CE86
EFD88CF0D887F3DE8CF5E792F6EC97F6EE96F6F095F6F199F6F29BF6F299F6F29AF3F09A
F1EF9BEEED9BEBEB9CE7EAAAE0DF97E2D68EE3D189E7D48FE6D489E8D186EDDB8BF0DF8E
F2DE8BF5E58BF5DE8CF6C57DF8A46EF99269FB8C69FC8E67FC8765FC8965FC8762FC896C
FC836EFB7D76F98981F69F70EDDEBAE9F3D1E3EDBFD6DDA4C1CC95A4B8899AC18E9BD595
A1DF9AAAE59EB7E9A1C2EAA4C2E9A8BAE9A7BAEAAEBEE9AF
9B8E879290868F9B8990AA8C97A88E998783936C7D9A7C7F97768199727D935B76925576
926078965D74995B729A6774A067729E58729F6074AD726EBF9276D4B87ADCC383E0CA84
E3CA81E6CA7DEBCF84EFD987F2E08BF3E78FF4ED93F6F09AF6F39EF7F3A4F7F3A8F6F4AA
F7F6D3F8F9E5F8FAE8F8FBE7F8FBE3F7F9DBF7F5D7F5E3ACF4B783F5AF7AF7A178F99B6C
FB8362FC8762FC9065FC9367FC9A67FD9065FC865BFB9367F99967F1A472E6B77AEDBF7C
F1C77CF3D889F4E18CF6E893F7ED95F7F096F7F29AF6F297F5EE95F1E28FE8CC83E9CB83
F0D786F1D98BF4E48EF6EB93F6EF97F7F195F7F299F7F399F7F49AF8F49AF7F49AF6F39A
F6F297F5F097F3ED93EFE89AE6D98FE3D289E5D087E8D68CE8CF84ECD78BF1E28FF3E792
F4E78EF6EB90F7EC90F7E68FF8CF83F9AF74FB9965FC9065FC8C69FC8F65FC8767FB8B65
FB846EF98C6EF39C74E5B681D1D99ACADF9CC7DB99C4D697BFD29A9EB9899ACC939EDB97
A8E29FB2E7A1C4ECA1DBF0C1D8F0C0BFECA9BBEBAEBEEBAE
8E87878BA28C90BC9397CD96A1D39AA0C3929A958496767C956C7A935B7C926278955878
925874935B749555729955769B58729E5D70A76770B37870C69A74D7B97FD9BF7DDDC07D
E5C97FECD687F0DE89F3E48BF3E692F4E992F5EB92F6EE95F6EF9BF6EFA0F6EEA7F6EFA7
F6F4D1F8FAE9F8FBEBF8FBEAF8FCE8F8FBE3F8FAE0F7F2D6F5CA89F5A978F7A87DF9A57C
FB8965FC8660FC8E67FC8C60FC8B62FD8760FC8760FA9367F89562ECA774EAB274F0B674
F3D183F5E38EF6E992F6ED92F7F196F7F396F8F396F7F396F6F295F4EC96EED786EBCE83
F1DA8BF3DF8CF5E992F7EF99F7F295F7F399F7F39AF8F49CF8F49AF8F59BF8F69AF7F599
F7F497F6F295F6F095F3EB92EADB8FE3CD86E6D189E9D387EDD887F1E08BF3E890F5EC95
F5ED93F7EE93F7F093F8EF92F8EC90F9DE8CFAC37CFBA874FC9C6EFB9970FA926CF99372
F79670F0A278E1B383CBC28BC1CB90B6CA92AABF8EA7BA87B0CC969BBC8C96D1959FDE9C
AAE5A0B4E8A6C4EDA1DBF4CCD7F3C8BEEEA8B9EDAABCEAA7
8BA4898FC39097D49AA0DC9BA5E19BA6E09CA7D499A4AE8B977A7D93697C955D7893657A
925878925D769355729662749A5B729E6270AB6970B6876ECCAA7DD2B378D7B27CE3C37D
EBD386EFE08BF3E58CF4E88FF4E990F5EC93F6ED92F6EF95F7F09AF6EF9AF6EEA2F6EFA8
F7F0A7F7F6DCF8FBEBF8FCEBF8FCEBF8FCE8F8FBE3F8F8E6F6E5B8F4B790F5B493F9AA7D
F9A87AFC8B65FC8B5DFC8665FC8762FC865DFB8960F99362F48F67E7A674EEAA69F3C87C
F5DF8BF5E990F6EE93F7F195F7F397F8F396F8F499F7F497F7F395F6F096F3E48CEED186
F2DD87F4E48FF6EC93F7F197F8F297F7F397F7F59BF8F69EF8F69CF9F69CF8F69BF8F599
F8F59AF7F395F7F396F5F095EFE390E3CF89E9D289EDD987F0E08CF3E68FF4EA90F6EF95
F6EF93F7EE95F8F297F9F396F9F396F9F199F9EB93F9DD8BF9CE84F6BA7FF2AB7DEDAA7D
E5AF81D8C08CC8D197BFD699B8D696ADD0939EC28E97BA8B9ABB8C93BF8E92D195A0DF9A
A9E69FB0EAA2BAEEA5C3F2ACC2F2ACBAEFA5B8EDA2B8EA9F
8FBF9295D299A0DE9EA6E39FAEE69EB2E7A0B3E7A1ABDC9AA1BA8B9A867F9A6E7A996E7A
975D789567749765729B6072A46572A76772AF7D70BF9078C9AB78D1A674DEB87DE9D183
EFDE89F3E48CF4E88FF5EA90F5EC93F5EE93F6F095F7F195F7F29AF7F19BF6F19EF7F1A9
F7F1A8F7F4BBF7FAE9F8FBECF8FCEBF8FCEAF9FCE6F8FBE3F7F5E0F6D397F6AF76F89F69
FA8C67FB8662FA8962FB8660FB8760FB8462F98962F68B5DE89670E6A972F0B572F4D984
F5E789F6ED93F6F095F7F395F8F49AF8F596F8F599F7F59AF7F595F7F397F6EE93F2DB8C
F3E28CF4E78FF6EE95F7F196F7F399F7F49AF8F49BF8F6A4F8F8B2F9F7A7F9F79BF8F69A
F8F699F8F597F7F496F6F297F2EA93E5D28BEBD88BEFDE87F2E48CF4E98FF6ED90F6F095
F6EF92F8F297F9F499F9F49AF9F49AF9F59AF9F399F8F096F6EC95EFE090E0CE8FD6C586
C9C990BFD395AECC8FA5C990A2CE92A1D1959CD39597D19693D19792C99296D296A4E19B
ABE6A1AFEAA2B4EDA6B6EFA6B7EFA7B9EEA1BFECA6BAE4A6
95CE979ED99BA8E19EAFE7A1BBEAA5C1ECA6BEEDA4B3E99EACE39EABCD95ACA683AF877A
A7837AA47876A17474A87476B07A70AE7C70BC8774C3A57ACA9E72D9B176E7C87FEEDB87
F2E48BF3E98EF5EB90F6ED90F6EE95F6EF95F6F196F7F396F8F39AF7F39BF7F39FF7F3A5
F7F3ABF8F3A9F7F8DFF7FBEDF8FBEDF8FCECF9FCEAF9FCE6F8F9E4F7F1D9F7CD92F8A572
F9956EF9936CF99565F98F65F98B60F78B65F38E65E88965D69F76E9B776F1C87FF4E28B
F6EB90F6F096F6F295F7F499F8F599F8F699F8F69AF7F699F7F597F7F59AF7F197F4E490
F3E48EF4E88FF5ED93F6F199F7F39CF7F4A2F7F5A2F8F7A1F8F9CFF9F9C9F9F7A1F9F79C
F8F69BF8F597F8F69AF6F496F4EE93E9D990ECDB8FF1DE87F3E68FF5EB92F6EE95F6F099
F5ED95F8F49EF9F6A1F9F6A5F9F69FF9F69CF9F599F8F497F6F299EFE996DCD18CC9C98F
B6CA90A7C48E9BC6909CCF959FD496A4D99AA6DE9AA2E09E9EE09C9ADE9AA4DD9BB4E19B
BAE6A1BCEAA2BBECA4BAEDA6B6EDA2B8EBA0B7E49FAAC787
95D4979EDE9CAAE4A0BDE9A2D3EFAFD7F0B0C2EDA5B3EBA2B2E9A1B8E69AC4DC9FDFD1B1
D5AC86C69A78C19076C79976CD9274CC9E78CCB27FC4A276D1A976E2BF7DECD784F1E289
F3E78CF5EB8FF6ED90F6EE95F6F195F6F196F7F297F7F397F8F49AF8F399F7F39EF7F3A5
F7F3AAF7F3A8F7F7D6F7FBECF8FBEDF8FCEDF8FCECF8FCEAF8FBE6F7F9E4F6F0D8F6D3A1
F6A874F6936EF69569F58E65F38760EC8662DE8469CA8E70CF9F74EABF7AF2D783F5E78C
F6ED90F6F196F7F397F7F59AF8F69EF8F6A0F8F69CF8F69FF8F69BF7F599F7F399F5EC95
F1E392F4E993F5ED95F6F19BF7F3ACF7F4AEF7F6B7F8F6A5F8F9BEF8F9D2F9F8ABF9F69C
F8F69AF8F699F8F69CF7F497F4EF9BEDE4A7EDDE96F1DF8BF3E78EF5EC93F6EF97F6F09A
F6ED9FF8F59AF9F8C0F9F9C8F9F7A9F9F69FF9F69CF8F69CF6F399EEED9AD8D48FB7C58C
A5BF8EA1C790A0D497A0DB99AADE9BACE59EB2E7A2B1E8A6AEE9A5ACE8A9B3E6A4CCEAA8
E3EECCE2EDBFDAEBAECAE8A4B6E199AED28EA8B483AB9681
93D89A9EE0A0B0E5A1CCEBAAE6F3D4E5F4CCC6EDA8B2EAA4B2E9AABDE7A5D3E9B1EFF3E0
F0EFDAEDE6CCEBDFC0EADCB1E8D8A0E2CE92D4BF81CAA978D9BA7AE8D084EFDF89F3E68F
F4EA8FF5ED93F6EF92F6F093F6F197F7F297F7F49AF8F49BF8F59BF8F59CF7F49EF7F4A2
F8F3ACF7F3A9F7F6D0F7FBECF8FCEDF8FCEEF9FCEDF8FCEBF8FCE7F6FAE4F4F7DBF0EFC9
E9D79BE4B07CE3996EDF8C6CD78369C87F6EB57C70B17F72C5976EE8C57AF2DD83F5E98C
F6F095F6F297F6F39BF7F59BF8F6A1F8F7B1F8F7A4F8F7A1F8F69BF8F699F7F599F5ED95
EBD683F1E68EF5EC90F6F099F7F3A1F7F4A2F7F6A9F8F6A7F8F8A0F8F8A8F9F8A2F8F79C
F8F69BF8F69BF7F59FF6F495F3F1AEEDEDBFEBE3A2EFDF89F3E58CF5EC90F6F09AF5EF96
F6EF9FF8F6A0F9F8B3F9F9D4F9F9BEF9F8A0F9F79CF9F69BF5F59AEEEF9AD3D590A6C08B
A0CB90A5D696A6DE9BA5E39CAFE6A1B9E9A2C5ECA7C9EEAAC1EFACB9EDADBAECB1C5ECA1
E8F5D4F1F8E2E8F2D1D3DEA4BABD89B0A683AE9684AA9A84
97DC9EA4E3A7B8E89FD9EFC3EBF7DCDFF5BFC1EEA4B2EAA8B0E9AEC1E9A6DEECC6F3F6E5
F4F7E3F4F6E0F4F5D9F3F3CFF1EDBFEBE3ADDDCD87D1B87DE1C77DEDD986F2E58CF4EA92
F5ED95F6EF93F6F196F7F29BF7F399F7F5A2F8F6A6F8F6A1F8F69EF8F69FF8F5A0F8F4A5
F8F4ABF8F4A7F8F6D6F8FBECF8FCEDF8FCEDF9FCEBF9FCE8F7FBE4F4F9D9EEF1C2E4E39E
D9CB89D1B683CAA97CC59A7CBA937AAE81749F69709E5B6EB47F69E5C37CF2DE84F5EA90
F6F096F6F39CF6F4A2F7F59AF8F7B8F8F9D6F8F8BEF8F8B0F8F79FF8F697F6F59AF4EE99
E5CA7CE9D584F3E993F6EF96F6F29FF7F49FF7F5A2F7F6ACF8F79EF9F79EF9F79BF8F79B
F8F69AF7F69AF6F599F3F295E7E9A4DCDE9ED9D189E9D583F3E389F5EB90F5F096F5EB90
F6F299F8F69CF9F7A2F9F8AEF9F9B0F9F8A2F9F79BF8F69BF5F59CEDEF9ACFD592A4C78F
A7D793AADF9BA7E49FADE7A4B4EAA6C1EEA8D6F2B2E2F5CCD8F3BBC3F0ADBCEEB1C2EDA1
E2F2C3EFF7DDE3EBB8CCC98FBCA986B29983A89683977F81
9ADE9BA5E4A4B6EA9ECDF0B3DFF5C8D0F2ACBCEDA6B4EAA8B4E9AEC3E9A4E4EED3F3F7E6
F5F7E5F5F7E3F5F7DFF5F6D9F3F4D0F0EECAE6DB9AD8C17DE6D181F0DF87F4E88EF5ED93
F6EF96F6F19AF7F39EF7F4A5F7F5A5F7F7BCF8F8D4F9F8B9F8F7A6F8F6A1F8F6A1F8F6A9
F8F5ABF8F4A7F7F6D9F8FBEAF8FCEBF9FCEAF9FCE8F8FCE3F6F9D9F0F2BFE5E29ADACE8C
D3BB83CAAD7DC3A781B89B7AA67F7499656E954F6E9C4970AA6E69E0BE7AF1DF86F5EB8F
F6F097F6F29AF7F4A2F7F69EF8F8B1F8F9D9F8F9BEF8F8B6F8F8ACF8F69AF7F599F3EC95
E5BA7CE5A970EED786F5E990F6F09BF7F4A6F7F5A4F8F6A9F9F69EF9F79BF9F79CF9F79A
F8F797F6F696F3F496E7E78ECEBD7AC1A778C1A076D9BE78EFDF87F3EA8EF4EE92F4EA90
F6F39AF8F59AF9F69FF9F79FF9F8A1F9F79FF9F79EF8F69BF5F49BEDEE9BCED993A9D496
AEDF9AABE49CA9E6A2ABE9A4AEEBA5BAEEA7CCF2ABDCF7C3D9F6C0CAF3AEBFF0AFC3EFA2
DBF0B6ECF3CFDCDEA0CABD8BBCA584A7928390707C844F78
9CDF9AA5E59FAFE99FBAECA2C1EFA6BDEEA4B6EBA4B3EBAABAE8A8CCE7A9EBF1DBF2F5E0
F1F5DCF1F5DBF1F5DBF2F5D8F3F4D4F2F3D8EDE7BCDEC37CE9D57FF2E489F4EB90F5EF95
F6F199F7F39BF8F4A2F8F5A5F7F6AAF7F8B4F8F9D1F8F9C9F9F8A9F9F7A1F8F69FF8F6A4
F8F5A7F8F3AAF6F3BEF6F8D6F8FBE4F9FCE8F9FCE5F8FBDFF3F6C9EAE9A5DFD493D6C789
CCB783C7AC84B89B7FA1747495586E8E4C6C8F3F6E9C496EA4656CD1AD74EDDC86F4EA8C
F6F097F7F299F7F49FF8F5A0F8F7A1F8F9C5F8F9C0F8F9B0F8F8B7F8F79CF7F497F3E792
E9A472EB8C69F1A76CF4DA84F6EC93F7F197F7F39AF8F59AF9F69BF9F79CF9F69BF8F799
F6F597F3F497EAEB8ED1C676BD9E78B18E7AAB7F76BA9367E3CF7CF2E68EF3EB8EF5EA92
F7F397F8F59AF9F69BF9F79BF9F79FF9F79CF9F79CF8F69BF6F59AEEEEA0CFD893B0D797
B0E39AAAE69FAAE8A1AAEBA4ACECA5B2EEA5BCF0A7C8F3ACCBF4B1C7F3ADC1F2AEC2F0A0
DCEFB5EBEFC2DAD193CAB487B79C8490727D7F3F767D3F78
9EE09BA2E69BAAE9A1B1EA9FB4ECA2B7ECA1B4EBA1B8EAA5C2E79ADAE5AEE7EBBBE6E7AF
E3DFA2E2DB9EE4DC9EE5DEA4E8E3A9EBE9BAECE9C3E4CA8BEAD886F2E78BF5ED90F6F095
F6F297F7F49AF8F59EF8F69FF8F6A1F8F7A7F8F9B0F9F9ABF9F7A1F9F79EF8F69FF8F6A0
F9F4A0F8F3AAF7F0B1F7F2B3F7F6C4F8FADDF9FCE2F6FAD7F1F2BAE5E09BDACF8FD2C287
CBB286BCA283A77F7C9760729042708F427096376C9E4972A25B6EB98B67E5D581F3E78B
F6EF95F6F39BF7F49EF8F6A0F9F7A1F9F8A7F9F8BEF8F8BCF9F8A4F9F797F7F296F1D87D
EF8969F28965F6976CF7AC6CF6D983F7EA95F7F099F8F39AF9F499F9F69CF8F69CF6F49A
F2F297E7E88ED3CB78BFA87DAD997A9F74729A6070A15D6CC6A469E8DA84F2E78EF4EB92
F6F396F8F49BF9F69BF8F69CF8F7A1F9F79EF9F79EF8F69EF5F497EDEFB2D9DFA5ACD996
ADE69FACE9A0ADEBA2ADECA4AEECA6B1EEA5B7EFA4BEF1A9BFF3ABC0F3ACBFF1AFC5F09F
E4F0C1EDEFC7DED296CCB186B39A868949767A2E747D3376
A1E29CA7E59FAAE89EAFEBA0B6ECA1B8EB9FB9EB9EBFE899CCE093DAD28FDBC57FD8B57A
D8AB74DCA870E2AA76E5B17CE6B07AE7B67CE8C386E7C28BEBD584F3E68BF5ED90F6F193
F7F295F7F599F8F69CF8F69FF8F69EF8F69EF8F8A1F9F8A0F9F79FF9F79EF9F69CF8F69F
F8F49FF8F1A4F8F2A9F8F3AFF8F5B4F8F7BFF7F9D6F6F8D0F0EDB0E3D996D8CB8FD0BB89
C4AB84AD847A9E6C76935276924C72962E709C496E9F4F72A05572AB746ECDB56EEBE287
F4ED92F6F197F7F499F8F59EF9F6A0F9F79AF9F8A9F9F8A4F9F799F8F69AF6EC8FF3B769
F68C67F78B62F89067FB996CFCA269FAC378F9DB84F8E58CF8EA90F6ED90F2ED92E9E78E
DFDA81CEBB7CBCA57DA48674935D6E935272964F709A5270AB6E6CD0B972EAE087F3E98E
F6F195F7F396F8F599F8F699F8F69EF8F69EF8F69AF7F59FF3F095EAE69EE3E9B8BAD695
A8E49FA9E89EAEEBA2ADEDA1B3EEA5B3EFA2B3EEA4B6F0A8BAF1AABEF1AEC0F1ACCFEFA0
EBF3D1EEF1CFE3DDA6CFB687AD93818B3B7A8120767D3374
A2E29CA9E59EACE9A0B1EA9FB7EA9CBBEA9EBFE79AC6DD8ED1C07CD3AA76D2A174D69B70
DFA276E4A776E6AB72E7A56EE99F6EE8A06CE8AA74E9B77CEBCE7FF2E58EF5ED92F6F093
F7F397F7F499F8F59EF8F69BF8F59BF8F69EF8F79CF9F79CF9F69CF9F69CF9F69CF8F59E
F9F199F9F09FF9F2A1F9F3A6F9F4AAF9F5A9F7F4B5F5F5C9EFEBAFE0D593D4C690CAB58E
B5937CA56E789A5D76924676934F769C52749C5872A15876A16572AC6E74B78772D1C178
E8E28CF2ED96F6F197F7F49AF9F69CF9F69CF9F79EF8F79AF7F59AF5F19AF0D478F59569
F9956CFA956CFB9269FB9B6EFEA16EFEA070FEA067FDAB70FCB074F8B36EEEB674DAB97D
CAAC7AB89B7CA17A769342728F3B7095376E95466C99426EA15870AB7A6CC9BA70E6E087
F1ED90F6F197F7F499F8F59AF7F69AF7F69CF7F49BF5F29AF0E695EADD8CE6E5A9D7E0A1
B7E29AAFE89FAEEAA1ACECA5AFEEA4B1EEA2B2EEA1B7EFA6BBF0A7BFF2A8C5EFA6D4EA9B
E3E5ABE2E2A7D8D092CAB086A76C788E4276841A767F1A72
AEDE9CAFE39AB5E59CBFE79AC6E79ACFE396DBD386D7AF74CC9B74CC9A74D49674DD9C74
E0966CE39569E88F62ED8465EE7D5DEF7A5BEF7862EF8662F0B06EF1DC84F4EA92F6EE93
F6F296F7F497F7F59BF8F59CF8F599F8F59CF8F69CF9F69AF9F69BF9F59CF9F49CF9F39A
F9F19BFAF29BFAF39EF9F4A2FAF5A1FAF6A5F9F39FF5F0B1EFEAB1E0D595CFC38FC3A283
A9747C9E5B7A97557A8E4F769037769B4676A4607AAB7276B67A7ABA8478B6877AB58674
C3AA70D7D17FE9E790F1EE95F4F29BF6F49BF6F49BF3F399EFEC93E7D47FEA9969F5836C
F98F69FB936CFC9370FC9669FD9E70FEA776FEA472FE9C74FD9E72FA976EF1926ED7A87D
B68F789F5B769246728F3774963F729A4672964C6E9A3B729F4F70A05B72A87670BFAB6C
DCD67FEDEA90F2EF95F4F197F5F397F4F299F4ED93F3E690F3E38FF1E290EDE08FE7E097
D4E097BFE79FB2EBA1B1EBA4B2EEA4B3EEA5B6EEA6BAF0A5BDF2A4C3F0A5D0EBA0DECF86
E4B27FE0A87DD49778CA867CAC6276993B768B1A76832A78
D4C986D3D58BD6DA8EDFD98BE7CF83EFBE78F1A66EEA8767D18772CD896ED8906CDC8367
E27665E77862EE7A5BF2765DF4785BF47A5DF57A5BF58165F68B62F4B169F3DB84F4EA90
F5EF96F6F197F6F399F7F39BF7F49AF7F49CF8F49BF8F49AF8F49AF8F399F8F299F9F39B
F9F39CFAF49EFAF59EFAF6A2FAF6A1FAF6A5F9F4A2F8F09EF2EDB7E6DFA4D3C28FBF9C84
A8727D994F7C92587D904C7C934F7A9F557CAA697DBB8B7AD3BA99D1B48EB78C7CB27F78
B58478BB9578D4BF83DFCC83E8D887EDE08EECDF8BE5D681DFC37DDDA474E78369F4836C
F9876CFC8E6CFD8F6EFE9770FD9B72FFA97AFFA976FF9F74FE9E74FB9570F48B6CD9937A
A66C78974276963376933774973F769749729A42709C4974A25870A25B6EA16274A97870
BF9A6ED9C77DE2D37AEADD87EDE28BEEDD83F2E28BF5E790F6E992F6EA95F4EC96F2EA93
ECE89FDDE7A0C6E89CB5EBA0B5EDA2B7EDA5BBEEA2C1EFA2C8EEA4D3EBA1E0DC90EBBA83
ECB281EBA57AE2957CD68B7AC05572A83F769333768B2576
F18365F29667F49965F69662F89067F98F62F68E67F18362DA7669D47F69DA7267E36E60
E87062EE7660F37A5BF5725DF77A5BF87A58F87D5BF97D5BF98962F88E60F7A169F4C36E
F1DB83EEE68CEFEB93F1ED93F1ED93F2EE95F4EE95F6EE95F7EF96F8F097F8F29AF9F49B
F9F49BFAF59CFAF6A0FAF7A4FAF7A4FAF7A2FAF6A4F8F39BF3EEADE8E7B3D7CC96C09C7F
A9727C9652788F4978965D7F9B5B7DA16084AE7886C7A67CE2DCC3DFD9B0BD957FB27C7C
B17C78BB8B7AD2B281E2CB8BEAD48CEDD88BEED68BEACB83E2B47DDF9F74E87C69F47867
F9846CFC8E70FD8F74FE9B78FEB17CFDC99AFEC792FFA578FF9A74FC9270F58770D67A74
9F4C74953776992576922574953772973372994670A45B72AA6974A45D709F6274A47070
B38469D1AF78DBBE7AE2CA81E8CF81EFD984F4E58BF6EC93F7EE97F7F197F7F19BF6F19C
F4F099EFF0C6E4EAB3CAE69EBFE89FC2EBA0C6EA9ECDE999D7E596E0D78BE6B776EB9C6E
F0966EF38B6EF08B6EEC8370E45562D03B6CB83F72A23F76
F68162F87F62F98765FA8B62FC8B60FB8462F98462F4815DE06C62D96567E26262EA7062
EF725BF37C62F67A60F97A5BF98460FA8360FA8462FA8660FA8662FA8E62F9996CF79662
F39C6CE7B974E4C77DE6C77FE9C87DEDD383F2E08CF6E992F7EE96F7F19AF8F39CF9F49E
F9F59FFAF69FFAF7A5FAF8A9FAF7A4FAF8A4FAF6A1F7F49FF1EC9ED9D99CC4BD87BA937F
AD727DA5607FA6607DA05B819E677DA06984AE7F83C3AC7DDCE2C5D6D9AABA927FB17676
B37276BF8F7AD3B683E1C783EBD084F2D98BF3E28EF3E190EFCC83E7A172EC8469F47A67
F97D6CFB8E70FD8F7DFEA06CFDC796FCE6C6FDDBA5FFA876FF9772FC9272F67D6CD66074
A0337A9A2A74992E768F2A76933776974676A04F72B77876C3957FAB6C729E5270A06270
AB726CCAA97AD4B278DFB876EAD184F2E18BF6EC92F7F196F9F399F8F49BF8F49BF8F4A0
F7F395F3F1A8ECEBB8E0D992D8D086D7D284DBCF7DE2C77CE3BA78E39E69E77260EF6960
F47A60F67D60F8785DF77462F55B62EE6060DF656CC75570
F97D65FA8969FBA272FCB590FDA876FC9269FA8360F6785BE26565E05D62EA625DF06C5B
F36C5DF6785DF9765DFA815DFB8462FB8460FB9267FB9367FC8765FC8B60FB9067F99062
F69062EBA272E2B681E7B176EABC7DEFD489F3E38FF6EA95F7EF99F8F29BF8F39FF9F4A1
F9F6A6FAF6A2FAF8B2FAF9D9FBF9B0FBF9A6F9F7A0F6F5A0EDEB9FC5B884AB8B83A97C81
AD767FB4968FBDA892BAA796B2908BA0627DA56C7AB18E7DBEB187BDAD81B07F78B07676
B97D7ABF907AD1A17CE5C284F1D98EF5E690F6EB95F7EC95F6E690F3CA81F1A174F58469
F9836CFB876CFC9274FDA070FEB883FCD8A1FEC78CFFA87CFF976EFC8E74F57D70D16072
A03B769A2E789633788E2A7A9633769E3F83AB6965D3BFA4DED5B4B7877A9F556EA15B70
A76270C49978D2A274E4BF7FEED98BF4E892F7F095F9F39AF9F69EF9F6A1F9F79CF9F69A
F8F595F4EF96E9DB90E3C383E0B37CE3AA72E9A876E7A978E38167E86760EF5D5DF46260
F77860F97C60FA745DFA785DFA705DF86E5DF37062E87065
F97C70F99678FAB67DF9E0C6FADDB4FCAE74FB8C65F77A62E66C60E56060EE6062F36560
F5705DF77860F97A60FA7D62FB8462FC9269FC9C72FC9C6CFC9667FC8C67FC936CFA8B67
F88C60F09C72E4B781E9AD78EDC781F1DB8CF3E690F6EC93F7F197F8F39FF8F4A1F9F6A4
F9F6A6FAF7A2FAF9B3FAFACCFAFAACFAF9A5F9F79FF5F5A0E7E797B8A4839B728495627D
A7727DB89A8CB9A58FB5A490B0A0879B5D769F5D7AA66976AA7F7AAC7D76AB6C74B97A7A
C38B78C79076DEB77DEED88BF5E795F7EE97F8F29AF9F299F9F199F7E895F6C77FF69F6E
F9866CFB8767FD8B6CFE926EFEA072FEAE7AFEAD78FFA276FF9970FC8E70F4816CCE6778
9F3F729737748E257D8E2578953B7FA04F84B37C65DCD9BBE4E7CDBE9B7DA1496EA75570
AA6274BB8172D6A476E9CE86F2E28FF5EC95F8F39CF9F59CF9F7A5F9F8BCF9F8A6F9F79A
F8F69AF4EE93E8D184E2B97FE2A670E8A576E9A672E68765E8655BEF6058F46758F76E5B
F97A5DFA7A60FB7A5DFB8162FB785BFA6E5BF87462F3745D
F97A65FA8467FA9A69FABA7DFAC38BFCA672FB8C62F87C62E96762E86560F0605BF4675B
F6675DF86E5DF97C65FA7F69FA8E65FAB287FACFAAFBC290FCA272FD9267FC9772FB8F6C
F88B65F2A178E4B67DECAF7CEFCF86F3DF8EF5E996F7ED97F8F29AF9F39EF9F49FF9F6A0
FAF6A1FAF7A2FBF8A7FBF9A8FBF9A5FAF8A2F8F69EF2F3A0D7D889A4868197607D93467D
975B7CAD9587AF9789AD958BB1A5909B4F789A58769F697AA66776A8707AAB6E72BD847C
C7937CD7A77CEBD38BF3E693F7ED99F8F29AF9F39BF9F59CF9F59BF9F399F9E690F7C783
F8A174FA8F6EFC8F70FE8F6EFE9770FF9F76FF9E78FF9C78FE9774FB936EF3997CCE937D
A23B7A9533728F2E78901A76932E789F427DAC7670C9C196D1D9B0B68F78A05274A65876
AC6772BF7872DFB57CEEDC96F4E99BF6EF99F8F3A2F9F69CF9F9B3F9F9D4F9F9AAF9F79C
F8F69AF4EE95E6CF83E0B27AE6A174E99567E87F62EB6758F0625DF46960F76C58FA765D
FB8160FC8162FC8160FC785BFC7A5DFB7A60F97A5DF6765B
F77A62F97F60FA8B62FB8F67FC9569FC8F65FB8662F87C5DED605DE76760EF605BF4625B
F66C60F87067F97A6EFA8178FA9674F9C79CF8EBD4F9E3B5FBC096FDA472FC956CFA936C
F88E67EF9F78E1A87CECB87DF1D489F3E292F5EB97F7EF9BF8F39CF9F39EF9F5A0F9F6A0
FAF6A2FBF7A2FBF8A4FBF9A5FAF9A5F9F8A2F6F6A2E9EB9CB9B07F976E7D9C677F97587C
90427D995B7CA06E7D9F6E7D9F90849C527A9B5276A0627AA67078AC6E74B57878BF877A
CD9776E5C381F1E290F5EC97F8F09AF9F49CF9F59FF9F6A0F9F6A0FAF59BFAF296F9E392
F8BC7CF9A17AFB9570FD8E70FE9770FE9C74FEA17AFE9F7CFE9E7DFBA66EF3D1ACDAC28E
AE557D9525768F2A78922076952A749E4976A56272B18378B6957CA869709F4672A84F74
B26E74C78E72E6CA86F2E295F5EC9CF7F2A1F8F49EF9F69BF9F8AFF9F9B5F9F89FF9F79B
F7F599F2EB92E3C57FE3A874E98E67EC6C60EE6755F2655BF5675BF76758F9695BFB765D
FB9067FC9E72FC9069FC7F62FC7D5DFC7C60FA7C5BF77A5B
F47862F77C60F98360FB8765FC8769FC8662FA8362F68162EA7865E16962ED6758F4655D
F66E5DF87265FA7060FA7F6CFB9070FAB981F9D8ACF9D193FAC993FBBA96FC9A6CFA8F69
F6966CE9A078E0A47AEBBA7DF1D88CF3E492F5EB9AF7F09AF8F39BF9F49EF9F5A0F9F6A2
FAF6A2FBF7A1FBF7A2FAF8A2FAF8A2F6F7A0EFF2A1D1D486A47C7F9C657F99607F954C7A
923F7A93427A9A5D7C9B5D789C5D78A25876A96778AE6C76B57876C3927FC2897AC3907A
D9AE7CECD489F3E793F6EE9AF8F39FF9F6A1F9F7ACF9F7ADF9F8A2FAF69EFAF497F9EF97
F5D987F6B078F99C72FC9B74FD9A72FE977CFDA07FFDA484FCB084F8CB8BF3EFD1E8E2BB
C2897D9B527C933B78903F789333769942749F5576A46576A67276A152729F4F72AF5D74
C0847AD6A676EBD487F3E795F6EF9FF7F4A5F8F69BF9F69BF9F7A0F9F89EF9F79AF8F799
F6F397EDE48BDEBA7DE7996EED7460F0695DF3745BF5655DF76260F96560FA6E67FB8B60
FBBA89FAD3A9FBB27CFC9067FC8155FC7C5DFB7F62F97D60
E8726CF37862F78665F98467FA8969F98667F58365EC8165D98C6ED17D6EE6655DF26E5D
F67260F87D65F97865FB846EFB8F69FAA67DF9CA9FFABA8BFCB983FABA8EFB956CF89B6E
F2A476E7A87AE7A978EDBB7FF1D98BF3E595F5EB99F7F09BF8F39CF9F49CF9F5A0F9F5A1
FAF6A1FAF7A1FBF8A2F9F7A2F7F7A1F0F3A2DAE08EAE9B819F6C7D9B627D934F7C90467A
924978953F7C934676954C76995878A76C76C38E7DD1A181D3AE84D3B583CEAD83CCA27A
E2C381F0DE8FF4EA97F6F09BF8F3A4F9F6A0F9F8BAF9F9CBF9F8A6F9F69BF9F59AF8F29A
F3DE89F2C784F6B77DF9AD76FCAB7AFCB284FCB989FBC88EF9D79CF6DE8CF3ECBBF0F1DA
D9BB8CB2707C993F7C8F3B76932E789542749A46749B55749E5572A03B74A74C78B97A6E
DBB996E3C183EDD889F4E99BF6EF9AF8F399F8F59CF9F69BF9F79BF9F79EF8F79AF7F697
F4F193E6DA84DBB17CE9926CEE695BF36958F55B52F65D5DF86265F96967FA7270FAA46C
F8DCB3F8EBD0F9CC99FB9B69FC875DFB8158FA8467F98462
C48E7DDD957AEC9A7AF49776F49A74EF9E7AE39574D49678C98E72CE7F72DB746CED6762
F67260F87C67FA7C67FA846CFB896EFA9670F9B37CF9B887FAB589FAA672F99A70F3A074
EAA072ECAE76F0C583F3D48BF3D98EF4E593F6EB99F8F09AF9F39EF9F4A0F9F5A0F9F6A0
FAF6A2FBF6A1FAF7A1F7F7A2F0F3A1D8DF8EB2A27AA0787F96557D904F7C8F497895427A
9C4F789C4C7C963F7893427A933F7AA06269C8BE95D8D197D3C78CCDBA81CBAC7DCFA076
E6CA83F1E190F5EB96F6F19CF7F3A1F8F69FF8F8B9F8F9C7F9F8A5F9F69CF9F59BF8F29A
F4DE8CF3D289F5D38CF7D68BF9DA90F9DE95F9E49CF9E99BF9EDA0F8EBA2F6EA8FF3F1D3
EAE3BECEA583AA627A9746769342789337729642769B497C9E3F76A54983B0746ED4AB8B
EDE6D1ECD48EF1DF8CF5EA92F6EF96F7F497F8F69CF9F69BF9F79EF9F79BF7F69AF5F596
F0ED97E3D693DAAE7FE98F69F06E5BF46958F66055F75D5DF85B5BF96E67FA7467FAA972
F8D8A5F8E0B5F9C184FC9A69FC8965FB7C5DFA7F5DF88962
99587DAF8783CFBD90E4DBB5E8D7A6DCBF89CFAA83CA9F7FCA8C76D38374DC6567ED7062
F47865F77D67F97A62FA7F67FB836CFA8767FA956EF9936CF89770F69972F29C72EB9774
EDAE78F2CC89F4DA8FF5E392F6E395F6E695F6EC99F7EF9CF8F29FF9F39FF9F4A1F9F6A1
FAF6A2F9F6A4F8F5A4F3F3A7E4E39ABAA984A27C8399657D8F49818F467C93467CA44F78
BE847FB7787DA0527A9A467A9642749C6070BA9378CCAD7CCCA87ACAA27ACAA178D4AA78
E9D284F1E48FF5EB93F6F099F7F39AF8F49EF8F6A2F8F7A8F9F7A0F9F699F8F49BF7F199
F6E28FF6E090F6E592F7E895F8EA96F9ED99F9F0A0F9F19FF9F1A0F9F1A5F8F19EF6F1A6
F2F3DCE6D4A5C8957DA25D7A99497696466E9A4976A03F78A8557DBA5D84D09372E8D9A9
F3F3DCF3E7B6F3E38FF5EB93F6F099F7F39AF8F599F9F69BF9F79CF8F69AF5F59AEEF096
DADB83CCC584D0A87CE57860F06E5BF46558F65B5BF85858F95D5BFA7062FB765DFB926C
FAB97DFAB77DFBA26EFB9974FB8C6CFB7A62FA835DF79972
8E3B7A965B7AAA867ABDB987D6D29AD1B483CAA781CA9E7ACD8C78D67C6CE95B62F56C62
F87865F98969F9906CF99570FA9069F9956EF89570F69269EC9576E88F72E88F6EEBA876
F1C984F4D98CF6E393F6E997F7ED97F7EE9CF7EF9BF8F09CF9F2A0F9F3A1F9F3A5F9F4A7
F9F3A5F7F2A1F6F5C8F3F3C7E4E1A8B89583A26E8392528390427D9242839C497FAF7D6E
D4CDB6D1C09CA95D789B4F769B4674A55870BE8372D6B17FD8B581D7AE7DD7A976DBB17A
EAD184F2E68FF5ED96F6F197F7F399F8F49CF8F59CF8F69CF8F69CF8F69AF8F49CF7EE96
F6E692F6E795F7EB96F8ED97F8EF99F9F29CF8F39FF8F3A0F9F4A2F9F3A7F9F3A9F7F29C
F5F5CCF1F2DDE4CF9FC48F7FAB6972A75B76AB5B78B7657ACB7D7CE0AF89E9D299F0E69A
F3F0BBF5F2D3F5E899F5EC95F6F09AF7F39BF9F59AF9F69CF8F69CF5F69AEEF199DBDD84
BA9F72AB7D70B8746ED96060ED6E60F45D58F66058F86555F96C55FB705BFB7655FC8460
FB9969FB9767FB8C69FB8C65FA8769FA7269F99052F3CCB2
8F427A90467896557A9E6E76B8A284CAB083C9AB81C79978C7746EDE6062F16C62F77667
FA8767FB9C76FBB183FAA978FB936EFB8C69F98969F68365E57D6EE4846CEA9B72EEBF7D
F3D88CF5E390F6E995F7ED97F7F09AF8F29CF8F39EF9F49EF9F49FF9F4A0F9F3A4F8F3A6
F8F1A6F7EC9CF5F3C7F4F8DCECEDCACAAB83AC747F8F427D8F427C90427F99497FA87674
C1B695C1B68BA9697D9A4C74A04674AD6270C89978DBBB81E2C081E5C781E9CB84EACC7F
EDD689F2E58FF5EC96F6F197F7F297F8F49BF8F59BF7F59BF7F59AF7F49AF6F19AF6E992
F6E892F6EB95F7EE97F8F097F8F19BF8F39FF8F49EF8F49FF9F4A2F9F5A2F8F4A6F7F3A5
F6F3A7F4F6DCF0EFD1E5CE93D69E7DD1957AD59E7DDDB17FE8C386EFD990F2E093F3E59A
F5EA90F6F1B9F6F2C7F5ED9BF5EF9AF6F299F7F49AF6F49AF3F59AE8F097D4DC83B7AB76
A16E70994670A03765C24962E6675BF36558F76055F9695BFA6C58FB6E5BFB7A5BFC7C60
FC895DFB9065FB896CFA8169F9706EF77F72F2AB72EDE6CA
92427D904678953F76974C74A67076C6A981CAA97FC17F70CB466EE75B6CF5696EF97D76
F9A276F9D1ABF9E2C5F9CD9AFBA072FC926CFA866CF77D65EB7067E88C6EEDAC7CF0CD87
F3E08FF5E793F6EC95F8EF99F8F29CF8F39BF9F49FF9F5A4F9F59EF9F5A2F9F5A7F9F3A5
F9F2A9F9F0A7F6EEA8F5F8DCF2F6E0DFD1A0BF9A8797587D903F7D93427C974678A05D7A
A8767AAA7278A160729B4270A6466EBC7070D49C76E4BD7FEBCF84EFDB8BF2E28CF3E38F
F3E18CF3E58FF5EC97F6F195F7F299F7F399F7F39AF7F499F6F49AF4F299F3E78CF5E48E
F5E995F6ED95F6F097F8F29BF8F39EF8F49EF8F5A7F8F6A5F8F6A2F9F6A1F9F5A0F7F3A1
F6F196F3F3C2F1EDB5EDE096EAD187EBCE8EEDD790EED78BF2DD8FF5E695F6EB97F7EF9C
F7F09AF8F19BF5F0B0EFE69FECE793EEE993ECED92E4EB92D6E287BEC374A78C709E6C70
9B5872952A6E99206CA61A65D73B5DEF5D58F66758F96958F9695BFA7460FB7A5DFC7D60
FB8360FB8762FA8967F97665F67A72EC8C7AD8A97CD9DBA2
924678904274934274963F749F6770C7A97FCCAA84BE706ED44C6CEC5869F67070F9897F
F9AD7FF7DAABF7EDCDF9E4B8FAAE78FC976CFB8E6CF88369F17065EB8C6EEFBA7DF1D489
F3E392F6E992F6EE97F7F29BF8F29CF8F3A0F9F6A4F9F7A5F9F6A1F9F6A0F9F5A5F9F5A5
F9F4A9F9F2ABF8F09FF6F6D2F4F9E5EBEACCD2B38BA7707F90427A8C3F7A924678974F76
9B52769C4F709F5270A24972B76C74D29372E5BF7DEDD689F1E08EF3E58FF4E992F5EC93
F6ED95F5EC95F6ED95F6F097F7F29AF7F299F7F39CF6F39AF3F19FEDE795F0DE8FF4E490
F5E996F6ED99F6F09BF8F3A2F8F4A2F8F6A9F8F8CAF8F7BEF9F7A5F9F6A0F9F69FF8F59F
F6F39CF3EA9BEEDF92EED98CF0DC90F1E29AF1DF92F4E193F6E997F8EF9BF9F39CF9F59E
F9F59EF9F59CF6F09EEBDA92E1C98BD9C587CCBF81B6A974A487769C7878965B78964970
97427092207295256E9A206CB92E67E34960F36E62F7695DF87D69FA7A60FB7062FB7C60
FB7860FB7D5DF87F65F47F6EE68772C86776A76583AD9974
A15B7A9A4C7A9B497A9F3F76A7696ECFB68CD3AC86C36269DA4F67EF6062F77467F98C74
FAA57CF9BF83F9D9A7F9DCA8F9B276FB956EFA8F69F98765F57F65ED926EF0BE7DF1D989
F3E58FF5EA96F6EE99F7F1A1F7F3A2F8F4A1F9F7BAF9F8C0F9F7AEF9F6A4F9F6A2F9F6A6
F9F5A8F9F3ADF8F2A4F6F4C4F5F9E1EFF5DFE0D8ACBC95869B527C904276923B72932E76
963F709A4670A44F72AF5D70C98970E3BF7DEDD586F1E18CF3E790F4EB95F6EE93F6EE96
F7F093F7F199F7F199F7F29EF8F299F7F19AF6F39CF5F095F2EEB5EFE7AAF0DF8FF3E490
F5E892F6EC9AF6F19CF8F3A0F8F5A2F8F6ADF8F9C7F8F8BAF9F7A8F9F6A0F9F69BF8F59E
F7F39EF3EA95F1DE8FF3E396F3E496F3E090F4E090F6E896F8EF9BF9F39EFAF6A1FAF7A4
FAF89FFAF7A0F7F39FEBDC90DBC08FC7AC83AF8B839F7078995B789A55769C4F789A467A
972576952574962A76962570A12070C53F6CE46965F27662F78169F97D65F97F69F98369
F97F62F68162EE8B6CDE7D69BD5B6C9B2E7497377A9C5886
CAA690AA707C9A5B7AA45576B08172DED0A2E0C690CF836CDD5D65F06962F87465FA836C
FA9670FAB883F9C790F9CB92FAAE74F98E69FB8B62FA8665F87F65EF8C6EF0BC7AF1D989
F3E590F5EB97F6EF9EF7F2A5F7F3A8F7F4A7F8F7BFF9F9DFF9F9CCF9F7ABF9F6A2F9F6A4
F9F5A2F9F4A9F8F3A2F5F1AEEFF5D5E5EFC6D4DAA4BAA989A1727D975876954C76964270
993B6EA0466CAA6272C37D72DEB27AEBD184F1E08BF3E78FF5EC93F5EF96F6F096F7F196
F7F199F7F399F7F49BF8F49EF8F49CF8F39EF7F3A0F6F193F3EFB7F2EFC7F1E49EF3E28F
F4E893F6EE97F6F19AF8F39EF8F59EF8F6A1F8F7A9F8F7A8F9F6A2F9F69EF9F69EF8F59C
F7F39EF5EC99F4E799F4E595F4E092F5E292F6E897F8ED9AF9F1A0FAF5A1FAF7A9FAF9BF
FBF8A5FBF9A1F8F5A0EDE295DBBD8CC19C83AB707C9F587D974C7C9F4F7D9F4F789F3F7A
9B3F789E2E76A033789E1A749B1A76A72E72BE6072DC7D70EB9C7DEF9776F08F70ED8E70
E8876CDD846EC76E6CA63B6C96076E952A72993F7C9F5286
CBD0A5A87C7F9F5883A95D74CCB192ECE8BFEBDFADDCA776E46969F27062F87465F97D62
FA8C65FAA978FAB981FBB27AFB9A6CF78365FA7F69FA8469F88B67F2A98BF0BD7FF0D88B
F3E593F5ED9BF6EF9AF7F2AAF7F3B2F8F5ABF8F7ACF9F9CAF9F9C4F9F8AEF9F7A7F9F6A4
FAF6A2F9F5A4F7F49FF3EFA1E1E5ACCDCC93BDAE84B18E7FAA7F819E607A924C74955274
9758749A4972A16272C89676E5C67DEFDA89F2E48EF4E990F5EE93F6F096F6F297F7F299
F7F39AF7F49CF8F59CF8F5A0F8F5A0F8F5A0F7F4A2F6F39AF3F0A9EEF1CDEBEAB0F1E18F
F3E890F5EE9AF6F199F8F49BF9F59EF8F69FF8F7A2F8F6A2F9F79FF9F69EF9F69CF8F59C
F7F39CF6EA95F5E490F5E390F6E593F6E999F7EE9BF9F19EF9F3A4FAF69EFAF8B9FBFAC4
FBF9A7FBF9A2F8F6A0EFE49EDEBF90C19084AC697F9C527D99427D9C557DA04F7CA4497A
A84C7DAF657DB15D7FAB4F7FA2337AA02078A53B76BA817DCCA887CC9983C27476B85570
AE4676A142709325728E2A7097256E9E3772A0497DA0527F
A88C819F5D86A55D8CB87F7AE3D9C2F3F3D2F2EECBE9CE93E98169F37660F77C67F97A62
FA8467FB9567FB9F70FB9C70FC8F6CF9866CF98169F98370F78E60EEC2A5E9CA8CEED489
F2E495F5EB97F6EFA2F7F2ACF7F4AFF8F6B2F8F7B0F9F8A8F9F8ADF9F8A7F9F7A6FAF7A4
FAF7A1F9F6A0F6F49FEFEC9CD3CE92BFB089B59686B39086A4867D8F5B74872E70862E6E
8B25788B207095426EC69672E7CF83F1E28CF3E790F4EC95F5EF97F6F097F7F29CF7F39E
F8F5A6F8F6ADF8F6A9F8F6A0F9F6A0F8F6A1F7F49EF4F39CEFEEA0D9E09FD3D590E9DD8F
F2E793F5EC9AF6F09AF7F49CF8F4A0F8F6A0F8F6A2F8F69FF9F69FF9F69FF9F59CF8F49C
F7F39CF6E995F6E893F7E996F7EB99F7EE9BF8F09AF9F3A0F9F5A1FAF7A1FAF9AFFAF9AE
FBF9A6FAF8A5F8F5A0F1EBB5E5D4A5C39A86A8657D96337A932A7D973B7DA55581AE5B7C
C68B87D9B69FD1A692B7748EA6497DA03F7AA1497AB1747DBFA286B0877F8F42748B1474
8B1A768C14768B2070900E769F3F70BB707FB572839E5D81
9A5883A1608FB37C87D4BCA6EFEED9F6F7DAF5F5DBF1E4BAEBA476F27D69F67865F88165
F98969FB8B69FB936CFC9269FC8C69FB8B69F8896CF88669F38665DEAA84CFB67DE4CA87
F0E092F4E896F6EEA2F7F1A5F7F3AAF8F4ACF8F6AAF9F6A4F9F6A5F9F7A4FAF6A2FAF7A2
FAF7A0F9F5A1F6F3A1EAE89ACAC08EBAA586B09583A07C7D93497889337681146E811A70
8620728E076E922570B97C6EE4CC7FF1E08BF4E990F5EC95F6EF9AF6F19CF7F39EF7F3A4
F8F6A5F7F7C7F8F8D1F8F7A9F9F6A1F9F69FF6F69EF3F49BEBEC9AC8C889BDBF8BD2CE87
ECE393F3EA97F6F099F7F29BF8F39EF8F59FF8F6A0F8F69FF8F59FF9F59EF9F59EF8F49B
F7F19CF7ED99F7ED9AF8EE99F8EF9BF8F29EF8F39EF9F5AAF9F6A2FAF7A5FAF9A6FAF8A6
FAF8A4F9F6A1F3F09BE8E4ABDCD19BC0927DA75B7C932E7A952A83973784A1468BB5698B
D4BC99E9EBD6E5E5D4C1A892A85881A0377DA2527CAF7D7CBFA68CA57C7F861474840E74
860E7A89007889147A97207DAC5D60D3C6ADC7C2A99B4981
A15B8BAF6E93CCA093EAE3D5F5F5E2F6F8DEF6F7DEF4F2D7EFC88FF19374F58469F78369
F9866CFB8969FC8969FC8E6CFC8F6EFB8F69F78C6EF59272E9836EC6867AB8897CCAAB7D
E6D689F2E590F5EC99F6F09FF7F3A1F7F4B0F9F6A0F9F6A1F9F6A4FAF6A4FAF6A1FAF7A2
F9F7A1F8F69EF3F2A1DEDD92C3B28CB49E879B747C8F3F7A8E4278893776872A72872A6E
8B1A70952072953374AB656CDFC884F0E18CF4E990F5EB93F6EF99F6F299F7F29BF8F39F
F8F59FF8F7ABF8F7B3F9F7A6F9F6A2F8F6A1F6F59EF2F39EE3E999BCC78FA9C08EAFBF87
D9D98FEFE795F4EE97F6F199F7F39AF7F49EF8F49EF8F59FF8F69EF8F59FF8F49FF7F39E
F7F19BF7F09BF8F09BF8F19FF9F2A2F8F3A1F9F5A8F9F6B8FAF7B6FAF8A5FAF8A5FAF9A4
F9F8A2F7F3A1ECDC8BE0AA7FD3967FC06C7AAA4F7A972A7D9542819A3383A03F86AB6989
C3AD81DCE5CAD8E2C7BA9C89A95581A54F81A7657DC3A089CDBB97A98381831A78862076
841A76870078870078953B7CAB6E65CCC9ABBDBB9C9B4281
B57A92CC9B92E7DBD0F3F4E4F6F8E3F7F9E3F6F9DEF6F6DFF4E9CAF2AE7DF49270F7846E
F9866EFB8B69FC8C6EFC8E6EFC9070FA9672F69774EE9372D48374B67D7CAD8381AB847A
C4AE76E5DB8CF1E895F5EE97F6F19EF7F39EF8F49FF9F5A1F9F5A4FAF6A0FAF6A1FAF7A2
F9F7A0F6F49FEAEA9ACFCA8EBDAC8BAA8C83904C7C8F337A903F788E3B748F3774953770
963F709B4C709A2572A1526ECEB576ECDD89F3E78FF5EC93F6EF95F6F199F7F39BF8F39A
F8F59FF8F69FF8F6A0F8F6A0F9F6A0F7F6A0F4F49EEBF19ECADC8FA0BF8B9BC78FA1D092
B5DA96DBE493EEEB96F4F09AF6F29AF6F39BF7F49FF7F59FF7F69FF7F5A1F5F29EF5EE96
F6EE9AF8F09BF8F29BF9F3A1F9F4A1F9F4A7F9F6B9FAF7B0FAF8BAFBF8A6FBF8A2FAF8A0
F9F6A1F4EA95EEBB83E6927CDB7A7ACF5878BD3F76A63F7F9A257D9B497F9E3F7FA5557C
B1767FBCA587B9A68BAD7286A65D84AD6084B98478DFD6B4DFDBB6B19586872E788B3776
873378892578891474932072A1586EB59784AB7F7F97427F
D9B7A9EAE0D4F2F2E3F5F7E5F6F8E5F7F9E5F7F9E3F7F8DFF6F6DEF6E5C7F6B787F69C78
F99574FA9372FB8F70FC9272FB9372F89274F19272DD8E74BA877DA47F7C956978925B7A
A07478BFAD74DFD98BEFE996F4EE9BF6F09AF7F39CF9F4A0F9F5A2F9F6A1F9F6A4F9F6A1
F7F59FF1F0A5DED999C5BD8EBAA68C9A727D8E377C8F467A8E3B789033749E4674B16076
B46976A952749F3B72A05274B88E70E4D389F2E692F4EC97F6F09CF6F19FF7F39BF8F39C
F8F49FF8F59EF8F69FF8F6A0F8F5A0F5F49EEDF2A0D5E497A4C08B97CA939CD799A0DE99
A6E29EB8E49AD1E899E7EE9BEFF09EF3F19FF4F39FF6F49FF6F4A7F5F2B4EEE595F3E692
F6EE9AF7F19AF9F29EF9F3A0F9F4A1F9F6A5F9F7AEFAF8B7FAF8A7FBF8A1FAF79CF9F6A1
F6EE99F3C47AF09574EF7A70EB6272E65870DD426EC74678AE3F7C9E467CA0467FA1527C
A9657AAD767FAC6589A8628BAA608EB77F8BD6BCA0EEF0D9EAEED8C5B490954C7C8E2A78
8C257A892A768614788E1A74963F70A2697C9F4F78952E7D
EFEDE0F3F4E3F4F6E5F5F6E4F6F7E5F6F7E6F6F8E6F6F8E4F7F8E0F7F6DEF7EDD4F8D4B1
F9B48CF9A67DFAA17CF9A77FF79E7CF09578E0957FC39383A87D7D93557A8946788F3F78
925276A06776B69976D3CE83E6E493EEEC99F3F09EF6F1A0F8F3A6F8F4A8F8F5A8F7F5AE
F6F3C2EFEFBFDED99EC4BA90B3A6878C4F7A872E7689147A8C147C963B7DAC766CD3BEA7
DBCBACB8877FA0587C9F4C7FAC766CDED1AFF3E9B2F4ECA1F5EFA2F6F1A1F7F3A4F8F3A0
F8F4A0F8F49FF8F5A0F7F59EF5F4A4EBEFA1D8E09AB6C99095C5939BD7999FE09FA2E59F
A7E6A0ACE6A0B2E9A1BFEAA4CCEBA5D7ECA7DFED9FEFF3C9F5F6D9F5F5DCEEE5A1F2E696
F5EC97F7F09AF8F39AF9F49FF9F5A0F9F6A0F9F6A5FAF7A6FAF7A0FAF79CF9F69EF9F09B
F6CD78F78769F6746CF7786CF6726EF5656CF25B6CE95570D4627ABB527DAA587DA55B7C
A7657CAB7084AD6C8CB07293BC8995D4AE9BEEEADAF4F9E4F1F6E6DCD8B7AB787F96427A
8E2A7A8C2576892A728C2072953B729A3F729A3774962E7A
F3F4E0F2F5E0F1F5DFF1F4DEF1F4DCF1F4DEF2F4DFF3F6E0F4F6E1F6F6E2F7F6E2F8F4DF
F7EED5F7E4C5F6DAB2F2D4A2E8C295DCB18CCDA989B992839C697D8E3F7D8F377C90497D
925574995D7AA97D7DBA937FBFAD81CAC989D6D897DFE29BEEEEBFF7F3CDF7F6D8F7F8DE
F6F8DBF2F3CBE5E3ACCDC395B4A186873F7884147A87147C8C2A7F973B84AC7C70D1D1AF
DFE4C9BC9F899C4F819A4689AB7474DED6BAF3F4DFF6F3D3F6F1B9F6F2ABF6F3A8F7F3AA
F7F4A5F7F4A8F6F4A8F6F4B9F1F1BBE2E0A0CDCF9EAAC2928FD09A99DE9B9EE4A0A5E8A4
AEEAA4B7EBA5B7EBA5B2EBA9B4EAAAB8EAAFC4E9A0E7F1D1F5F8E1F5F7E5F1EDBDF1E693
F5EB9AF6F099F7F29CF9F49CF9F59FF9F6A0F9F69EF9F69FF9F69CF9F59AF8EF99F7D67C
F99567FA7C67FA7867FA7A69FA7665FA7069F97065F67269F06C6CE26C76D16C7CC37D7F
BD8687BF898EC09099CA9B9BDEC1B3EDE7DCF6F8EAF7FBE7F5FAE7EDF2E0D3C2A1A9747F
964C78902A76902E768E2E72932E7497337697337697587A
EDF1CFE8ECC3E4E7B9E2DFAAE0DBA6E2D8A6E5D9ABE9DCB2ECE2BCF0E9CAF4F2D8F6F6E0
F7F7DFF6F6DCF4F1CDEDE3ADE0CA97D4BA92C8A98BAE8C8196587D97527F8F467C8F427A
964C7DA16C74C49E8BD1B299BA938CAB848BB1909ABAA487E1E2D1F6F8E7F7F9E7F7FAE4
F6F9E0F4F6D7EEEDC2DEDAA8C2AE8C8C3F7A841A7A8B1A768E2A7A962E7AA26574B8A283
C9CDA7B38F84974984993F8EB07883E0D9C3F3F6E6F5F7E6F6F7E4F6F6DFF6F5D7F7F4D3
F7F4D2F7F6D5F7F6DCF6F7DCF2F4D3E8EABAD8D9A7A9C49589D39992DF9E9EE5A1ACE8A4
BEECA6D3EFB2D1EEAEBAECA8B3EBACB3EAB0BEE9A2E3EFC9F3F7E0F4F6E0F3F2D6F1E597
F3E996F6EF97F7F29BF8F39EF8F49EF8F59EF8F69CF8F69BF8F49AF6ED95F6D170F99767
FA8765FA8365FA7862FB7660FA7462FA7C65FA7F69F97C76F86E72F37674EEA58CE9D2C2
E7D8C9E7D8CAE8DBCDECE4D9F2F2E8F6F8EDF7FAECF8FCEBF7FCE8F4F9E6EBEEDCD6BFA4
B0767F9E557D9A3F78963F78974276993F7895587A8C7F7F
DEDBA0D7C78ED3B67FD8A97DE2A47FE8AB81ECB18BEFB78FF0B997F2C39FF2D4A9F4EBCA
F6F6DCF7F7DDF5F3CFEFE7B3E2CF97D3BF93BFA8899F707C8C4C7D8C55838B3F7F904286
9E5289B78474E1DBC9E4E3C8C4A890A97F8EA67697B2908BDFDED0F5F8E9F6F9E9F6F9E6
F7F9E4F5F7DEF1F4D3E9E9C3D0C899934F7C8733788E2578902E789537789C4674A46774
AD8781A56E81953B869C4C8FB48986E4E2D1F4F6E8F5F8E9F5F8EAF6F8E9F6F8E9F6F9EA
F7F8E9F6F9E8F6F9E8F6F9E5F4F8DEEFF3D3E4E8BFB2C89789D39C8FDFA19EE6A7ACE9A8
C3EFAADCF4CCDFF5D1C1EFACAEEDA9AFEBABBAE8A1D9E9B2EAEECAEBEABFECE7BFEDE2A2
F0E292F4EC99F7F19BF8F39BF8F39EF7F59EF7F59BF5F39EF2E990EFC872F69262F97F62
F97F62FA7265FA7465FA786CFA7F65F9AD87F8BE99F8B69BF89289F77483F4AD8EF2EBDC
F3F5EAF3F6EAF4F6EBF4F7ECF5F9EDF6F9EEF7FAEEF7FBEDF7FBEBF6FBE8F4F9E5EEF1DF
DED6BCBF9C8CA6677D9F657D9E6E7D9F8B868C8E867C9084
D1B587D0A47FD9997CE49E7DEAA67FECA97FEDA97DEFA983F0AA8BF2AA8FF3B596F3D1A1
F3EBCBF6F6DCF6F6D5F2EDBDE7DBA2D6C293B28E81935B7A86377C862A838B2E7F92498C
A45D86C0A986E1EAD6DAE4C1BDA990A57A8FA06C96AE8E86E0E0D3F4F7E8F5F9E8F3F9E5
F2F8E1EFF6DBEBF4D3E4EFCFD3D8AB9F657F89207A8937768F2A76903776963F729B5272
9F607C9C527D9A428CA45590BB9B8EE9EAE0F4F7E9F5F8EAF5F8EAF5F9EAF6F9EAF6F9EB
F6F9EBF6F9EBF6F9EAF7FAE9F6FAE4F3F9E1EBF3DBC4D3A293D49C92E1A29CE6A5A8E9A8
B1EEA7BFF1AFC7F3BAB9EFA9AFEDA4AEEAA1BAE79CCDD892DDC287E4B581E9B583EDBA89
F0C990F3DC97F6EBA8F7F2B6F7F4B6F7F5BCF5F3B9F1E9A6ECCA84EC8967F48162F97A5D
F97862FA7862FB7669FB8669FA9970F8C093F9B48CF9A986F99584F87D87F69F81F3E4D1
F5F6EBF5F8ECF6F9EDF5F9EEF6F9EEF6FAEEF7FAEEF7FAEEF7FAEBF6FBE9F5FAE6F2F7E2
E7EECDCED1A0B1A68BA69683A89E89A0AC8E83978676A789
D3A581DB9B7CE3997AE69978E99372EB9270EE8F72EF9376F08F7CF2937DF39A8CF4AA90
F3C395F3EDD1F7F7DBF5F4CFEFEBBDE2D7A5B78C7F9760818B3B7F893F7F8C427F964C83
A06783B39784C2C69CBEB793AA8C8C9F6790A46792B48E87E6E9D8F0F6DEEAF4D4E2EFC7
D6E6B6CBDCA7C3D49CBCCA96AFB48C9A677C8E377889147A8C33748F2070953772964F78
99427C9C3F849E4F8FAC7C87D9CCBFF1F3E7F4F7EAF4F8E9F3F7E9F3F7E9F3F8EAF4F8E9
F5F8EBF5F9EBF6F9EBF6FAE9F7FAE8F5FAE4F1F7E6DEE8C3A6D69C9AE0A09AE4A2A1E9A5
A8ECA5ACEDA8ACEEA6ADEEA5ACECA1B2E99FBCE29BD4BF83E4A47DE9A97FEAAB89EBAF8C
EEB896F1CAA0F3E2B7F5F3D9F7F6E0F6F8DDF5F5D1F3ECBFEED195EC7D69F37462F87060
F97667FA7465FB7D74FA9672F9BA87F8D5ADF9BF92FAB28BF9AC95F97F8BF79E7FF4DEC8
F6F7EBF6F9EDF6F9EDF6F9EEF6FAEEF6FAEEF7FAEEF7FAEDF7FAEBF6FAE9F5FAE5F1F7DF
E6ECC5CACF9BAFAB87A89F87AAB38E99AA8B83AC8C7DBF92
DCA17FE0997CE28B74E58470E97C6EEC7D6EEF7D69F17869F27470F47A72F5897FF6968E
F59984F3C6A1F6F5DDF7F9DBF4F6D3EBEAC4C7A8879C5D838E4F838F377F924981964F84
9B5D81A27483A88984A88B8BA47889A06C90A97687C4AB96E5ECCCE0E9BCD0DBA2C0C593
B5AA86B29C83B09986A58C8196727D8E4F7D8B3B788C2A768C25768E3772903B7695427C
9B4F7DA24F90AA748BCAAFA2EAEBDEF3F6E6F2F7E5EFF6E0EAF3DCE5F2D8E3F0D6E3F0D6
E6F1DBEAF4E0F0F6E6F4F9E8F6F9E9F6FAE7F4F9E5EDF5E3D3E3B4ACDFA1A4E5A1A1E7A2
A4EAA5A6EBA5A8ECA4AAEBA1AEEA9FB8E69FC6D68FD9A67CE09B74E69776E99274ED8374
F08178F3978BF4B38FF3D9B2F5F3DFF6F8E4F6F9DCF6F4D7F2E6C0ED956EF27A67F77467
F97A69FA766CFA847CFAA176F8D1A1F7E7CAF9D1A0FAB48BF9A88FFA838BF89C81F5DBC4
F6F7EBF6F9EDF6F9EDF6F9EDF6FAEEF6FAEDF6FAEDF7FAECF6FAEAF6FAE8F4F9E4F1F6DD
E7ECC6CCCB9CADA887ACA58BA8B4908FAC8C86BB9084CC97
DF967DDF7F74E27F70E78474EC8772EF6E6CF27067F46762F56C6EF6726EF77D76F88987
F78B8EF7A987F5ECD8F8FAE0F6FADFF1F4DBD8C89AA86C83924F83924981954C86955D81
975B849C6981A27287A172869F6987A5678BAD7F81D1CAA6D8DDABCBCA96BFB692B6A889
B39B8CB29B8CA68F8396707D8C4F7C8625788B2E7A8E3F7A924C78923F7896467DA05D83
AB6E8FBC8490D1B4A0E9E8D9F1F5E1EFF6DBE6F0CBD8E6B5CAD9A1BECC97BBBF92C0BF95
C7C59ED1D3ACDBE1BEE6EFD3F1F6E3F6F9E8F6F9E7F4F9E6EDF5E0DBE7BAC1E5A4B7E8A5
B2E8A4B1E9A2B1EBA2B3EA9FB5E69ABFD990CCB27AD57A6CDF6769E86C65EF7062F37469
F67874F7847AF78B8BF7A483F4DBBDF6F6E5F7F9E3F6F8DFF6F2DCF2C393F27F6CF67465
F97865FB7665FB7F6CFB9B6EFABB86F8D19FFAB27CFC9076FB837AFA848BF89E7FF5DFCD
F6F8EBF6F9EDF6FAEDF6F9EDF5F9ECF6FAECF5F9EBF4F9EAF3F9E7F2F8E4F0F7E2ECF5DA
E4ECC6CFD1A2ACA987ABAA8EA4B88F8CB48E87C7968BD49B
DB7F74DE7872E57F74EB7F70EF8972F38772F47065F67065F87467F9766EF97C76F98686
F98B92F8AC87F6E8D6F9FAE5F8FCE2F4F9E4E7E4BFBA8F899C678495587F975283955B84
9665839962849E6E84A17087AA7687B38786CAAF95D5D3A4CDC799C4BA92B9AD8CAEA28C
A78F86A187819C6E7F904C7C8B337A8933768E377C973F789C55819F6283A96589B98692
CFA799E3D2B8EEECD9F1F6E0EEF5D6E3ECBFD2D9A1C0C190B5AB87B29F86B8A78BBEAD8E
C1B493C3BB99CBC3A2D4D1ABE3E5C3EFF4DDF5F9E9F6F9E9F5F9E7F2F7E3EBF1D1E3EDBC
D8EBADD1EAA8CBE8A4C4E49AC7D38ECEAF7FD1726CDD5B67E86067F06565F46C5DF77465
F98170F98674FA8384FA908CF9B087F5EDDAF7F9E8F7FAE2F7F7E3F5E8CCF3A478F68465
F97C69FB7D65FB7F62FC8C67FBA16EFBA672FC8F72FC8772FC8384FA908EF8B190F5ECDF
F6F9ECF7FAEDF6FAECF5FAEBF4F9E9F2F8E5EEF7DEE7F3D6E0EFCBD9EBC2D4E7BBCFE3B4
C5D8A5B6BE90A1A1869EA68B9CB48F8CC0928ED09A92DAA0
DB6970E26569E87870EF7A6CF38972F5836CF67667F87662F97D69FA8972FB8B78FA8B87
FA8E90F9AD8FF7E9D6F9FAE7F8FCE4F6FBE3F0F5DEDBCE9FAE87879C7283996C84996983
9962849E6286A47689B27C89C7A18FDBC7A4E0DBADD6D19ACAC397C0B690AB9A87977D7F
8E587C90627892527C9055788942788B2A78902E7D994C7DA7698CB47D92C3A497E2D4BF
EEE9D6F3F4E1F3F8E2F1F6DBE7EFC0D5D99FC6C392BCB18BB5A48BB09C84AC9983AD9384
AD9784AE958BAD9E90B7AD97C9C4A5DDE1BBEEF3E1F5F9EAF6F9EAF6F9E8F6F9E6F3F8E0
EFF3D1E7EBB3D9DE9CD3D08FD7B786D48F7ADA6067E66265EF6967F56E65F86E60F97D60
FA846CFA9078FB8C81FB8E8EF9A587F6E1C7F7F9E9F8FBE7F8FAE3F7F6E4F5DEBAF6A678
F88E69FB8465FC8769FC8C67FC906CFC926EFC9074FC9081FC968EFAAD8FF7D9C4F7F6EA
F7FBEDF7FBECF6FBE9F4F9E5EEF7DBE4F1CAD7E4B2C8D29EBABF90B4B58BB4A687B2A487
A492839578818B7A7F8C938690B28C92C89392D59E97DCA1
DF656EE55D65EC6E65F18F78F47C67F66E67F86C69F97D60F9A886FABE9BFAA787FA8F89
FA938CF8BA9EF6F0DFF8F9E8F8FBE6F7FBE3F5F9E3EEF0D4DAC59CBA9386A98484A57C86
A67C89AF7D8EBE9793D6B797E8DCBAEEEECCE8E7B4D8D39BCAC597BCAE8F99727D86527C
8937788F3B7A93497A92467C93497A92427895377D9B4683A1698FB5909AC5AE96EAECDD
F6F8E6F6F9E5F5F9E0EFF5D1E0E6AECFCF97C4C092BAAD8EAB97879C7F7D9A747D9A727C
9B727D96767D926C83967286A69093C0BA9EDCDEBDF0F6E6F6F9EBF7FAE9F7FAE8F6FAE2
F3F6D9EDEEBCE1DC9BD9C88ED8B281D87D70E26269EB6065F36C62F86E62FA7A67FA8F69
FAA77DFBAC87FB9583FB8E8BFA9F87F7D8B9F6F8E9F7FAEAF8FBE7F8F9E4F6F4E0F6DDB5
F7B07FFA9A70FB9670FB9570FB9772FB977CFB9F84FBA893FABF9EF8DDC3F7F4E6F7FAEC
F8FCEBF7FCE8F4FAE3ECF6D7DEE9BACFD49EC1BC92B8A88CB6A186BBA589BAA98EB29F8B
9B7F7F86587D7A4C7D7D707F86AF8B8FCC9692D89A99E0A2
E26067E85B60EE605DF37667F66960F66E6EF7786EF89662F6D1B1F7DBB1F9B289F98F8B
F99C86F6D1B5F6F4E4F6F9E8F7FAE7F6FAE7F6F9E5F4F8E3F1F1D8E7DCBCD9C1A4D1B09B
D2B0A1DBBEA9E7D7BFF0ECD6F4F6DEF3F6D6ECEEBFDFDBA2CDCA9BB6A68C90607F84467D
8B3B7A8E3F7C93497A974C7C9E4F7AA46C7DA87083A16C879E5D90A77297B9978CE9ECDB
F6FAE8F7FBE4F5F9DFEFF3CCDFE2A7CFCB97C3BE93AFA08B9770818B527D8B527C8F4F7C
904F7A934F7A8E4F7D8F528196658BA98B96C2B99ADFE5CCF3F8EAF7FAEAF7FBE9F7FAE4
F5F8DDF1F3CAEAE7AEE2D199D7A67ADC6565E76065F06069F66967F97474FA8B70F9B37A
F8DBBFF9D6B0FBA486FB908FFA9C86F7D4B7F6F6EAF7FAEBF7FAEBF7FAE8F7F9E5F6F6E1
F6E6C7F8CA99FAB486FAAB84FAAA87FAB092FABE9EF9D7B7F8EAD6F8F5E9F8FAECF8FCEC
F8FCE8F6FBE4EFF6D6E0E8B6CFD19CC5BF93BFAD8CBDA18BBDA28BB7A48BAE9586A6837D
96557D873B7A782A7A7C4C7A839F898CC69393D6999AE0A0
E66562EB6265F1695DF56E5BF66760F77262F87C5DF89067F8AC7CF9AA7CF99581F99286
F7B490F5E4D1F5F6E6F6F9E7F6F9E8F6F9E8F5F9E8F5F9E7F5F8E6F3F6E5F2F2E0F0EEDC
F0EDDBF2F2E0F5F6E5F6F9E5F7FAE4F6F9DCF2F3CCE8E8B5D9D4A2B4A08990557D89427D
8E3B7C93497D974C7CA2587DB27A7CC29587C0998CAA788B9E6290A56C97B9968CE9ECDB
F7FAE8F8FBE5F6F9E1F1F5D0E4E6AED2D19AC2BF939E878389527D843B7C893F7A8C427C
92497C964F7A93527A95557D9360839C6C90A88990C4BC9FECF3E3F6FAEAF7FAEAF7FAE8
F6F9E3F4F7D9F1F2CAECE5B6DFB07CE36962EC6967F36769F7766EF97F74FAA076F8D39E
F6E9D4F8D5A8FBA283FA968EF9A287F6DBC0F6F7EAF6FAECF6FAECF6FAECF6F9EAF6F9E8
F6F7E6F6F3DFF7E9D1F8E0C6F7DEC2F7E2C9F7ECD9F8F4E7F8F8EBF8FAEDF8FCECF8FCEA
F7FCE6F3F9E0E9F0C6D6D8A2CBC496C3B592BFA98EBAA58CAF9987A681839C6C7F97607D
90527D8B3B7A7F257A81377C8B7C7F8FBF8F97D69A9EE09E
E96E65EF6762F36E58F66C5DF77058F77660F87F5BF97A62F8866CF98778F99083F7A587
F5D5BAF4F2E2F5F7E6F5F9E6F6F9E8F5F8E8F5F9E8F5F9E8F6F9E8F6F9E9F5F8E9F5F8E9
F5F9E9F6F9E9F6FAE9F7FAE9F7FAE7F7FAE2F5F8D9F1F3CFE6E7BBBBAB878E557D87467D
8C497F96427F9F4F86AE7F83D4C29BE2E1CBD3D1ADB0838CA26992AC7A96CAB19EF0F2E3
F8FBE9F8FBE6F7FBE2F3F7D7EBEDBCDBD8A2C2BA9393628186427F89497C8B427A90427A
9A467DA55D7CA96576A55D7D9C527F9A558CA16E95B79C8BE2E7D4F5F9EBF7FAEBF7FAEA
F7FAE8F6F9E2F4F7D9F3F1D3E9CD97E97869F07467F56C65F87865FA866EFAA674F9C386
F9C993FAB283FB9583FA958CF9A987F5E5CFF5F8EBF6F9ECF6F9EDF6F9ECF6F9EDF6F9EC
F6FAECF7F9ECF7F8EAF7F6EAF6F6EAF7F7EBF7F8ECF8FAEEF8FBEDF8FBEDF8FCECF8FDE9
F7FCE6F3F8DAE6EBBAD3D19EC8C396C3B48FB9A78CAB84819E6C8197607D92497C963F78
934676903F7A8B377A872E7C8B52768EA08499D096A2DE9C
EC7865F17260F47260F6765BF7745DF8745DF87860F87D69F88674F88F81F8A689F6D1B7
F4EFDEF4F7E5F5F8E7F5F8E7F5F9E8F5F9E8F5F9E8F6F9E8F6F9E8F6F9E9F6F9E9F6F9EA
F6F9EAF6FAEAF7FAEBF8FBEAF8FBE9F8FBE7F7FBE2F4F9DCEDF3D7CAC392925D7D8C4C7F
8E427F96467FA25D86AD877DCACDA6D3E2C0C0C39AA87D8CA76C95B79392DED4BEF4F7E8
F8FAEAF8FBE8F8FBE5F6F9DDF1F5CEE7E8B7D0CA9A99707F87497C8B4C7D8E377D97467D
AA657CBB8B7FCDAA8FCAA28EAA6E819E5884A25D93B6908CDCDBC3F4F8EAF7FAECF7FAEB
F7FAEAF7FAE7F6F9E1F5F7E0F1E4BCEC9A78F27F69F67C62F97C67FA896CFB966EFAAA7F
FAA57CFA9C7AFB9387FA9E8EF8C19CF5EFE0F6F8EBF6F9EDF6F9ECF6FAECF6F9EDF6FAED
F6FAEDF7F9EDF7F9EDF7F9EDF7F9EDF7FAEEF8FAEEF8FBEEF9FCEEF8FCEDF9FCECF8FCE9
F7FCE5F3F7D9E8EAB9D5D39CCAC295C1AD92AF8C879C627D95527F99467F95427899497A
9A467A964F769346768E2A788C37768F657F95A983B4D499
EEA274F18465F48460F67A5DF67C60F77D67F7866CF78B78F69A86F6B493F5D5BDF4EDDD
F4F6E5F4F7E6F5F9E7F5F8E7F5F8E8F5F9E8F5F9E8F5F9E9F6F9E9F6F9E9F6F9E9F6F9EA
F6FAEAF7FAEAF7FAEBF8FBECF8FBEAF8FBE9F8FCE6F6FBE1F2F8E4DFDFB5A4818390677F
8F5B7A955D7AA0697CA2767CAC9081AE9E87AA8789A97490B17F93CFB39EEDEBDCF6F9EB
F8FAEBF8FBEAF8FBE8F7FBE4F5F9DBF0F3D0DFDEB1A6847F8B4C7A8B4F7F8E3B7C9A4C83
AC7487C1A57FDBD5B1DEDDBDBA95879F4984A25890B78F8FD9D1B6F3F6E8F6FAECF7FAEC
F7FAEBF7FAE9F6FAE5F6F9E2F5F2DAF0C590F29070F68369F8816CF9926EF9B387F9BE90
F9BF96F9AE92FA968BF9AC8CF6DEC6F5F6E9F6F9ECF6F9ECF6F9ECF6FAEDF6FAEDF6FAED
F6FAEDF7FAECF7FAEDF7FAEDF6FBEEF7FBEFF8FBEFF8FBEFF8FCEEF8FCEEF8FCEDF8FCEA
F8FCE6F5F9DEECEEC4DDDAA4CEC899BFAF90A5768396497C904678933B789646789F4F7A
A55B76A762789C627A934C7C8F377F93428B9F7283CCCCA9
F3E2B9F2BD86F49F70F59070F59576F69A7DF6A68BF5BD9EF4D6BBF4E7D1F4F2E0F4F6E4
F4F7E5F5F8E6F5F9E7F5F8E7F5F8E7F5F9E7F5F9E9F5F9E8F6F9E9F6F9E9F6F9E9F6FAEA
F6FAEAF6FAEAF7FAEBF7FBEBF7FBEAF8FBE9F8FBE8F7FBE3F5FAE4ECEFD4C9B08CA17C81
97677D95627A97657A9C677AA07D7DAD968CB99A97BD939ACCAA97E8E0CEF3F6E9F6FAEC
F8FBECF8FBECF8FBEBF8FCE8F6FBE2F4F9DFEBEFD3C3B68E935D7D8C467F8F427A974C7F
A46C83B3907DCBC79CCFD9B2B49E879C5883A06292B5928FDBD3BAF3F6E8F6FAEBF6FAED
F6FAEBF6FAEAF6FAE8F7FAE3F6F7E3F4E9CAF3BA86F49976F79269F8A67DF8B687F8BF95
F8BF9AF8BEA0F9AC8EF7D1B1F6F1E2F5F8EBF6F9ECF6F9EDF6F9EDF6FAEDF6F9EDF6FAED
F6FAEDF7FAEDF7FAEDF7FAEDF6FBEEF7FBEFF7FBEEF8FBEEF8FCEEF8FCEEF8FCEDF8FCEB
F8FBE8F6F9E1F1F3D1E6E6B5D8D29FBEAF8F9F5D7D903378903F7C96377C9F4978B4727A
CDA98FD1AF93BA81819E587C904681953F8BA2678CCCB99E
F3F3DBF3EDD3F3E2C2F3D8B6F3D6B8F3DBC2F3E4CFF3EDD9F3F3E0F4F4E3F4F6E5F4F7E5
F4F7E6F5F8E6F5F8E7F5F8E7F5F8E7F5F8E7F5F8E8F5F9E7F6F9E8F6F9E8F6F9E9F5F9E8
F6FAEAF6FAEAF7FAEAF7FAEBF7FAEBF7FBEAF8FBE8F8FBE7F6FAE3F3F7E2E7E7C5CCB88E
B08C7DA1767C9A6E7AA16E81A57A86AC8C8FC1AD9FD7C5A9EAE2CFF3F5E7F6F9EAF7FAEC
F8FBEDF8FBECF8FCECF8FCEAF8FCE7F6FBE3F2F6E3DEDBB2AA8481955D7C93557A96557A
9C627AA26E7AAB907DAE9583A272839C5B87A46293B79689E4DECAF4F7EAF6F9EBF6F9EC
F6FAECF6F9EBF6FAEAF7FAE7F6F9E4F6F6E2F4E9CBF4CA97F6AE7DF7A678F8B184F7BF9B
F7C2A1F8BE99F6D9BCF6F0E1F6F7EAF6F9ECF6F9ECF6F9ECF6FAEDF6FAEDF6F9EDF6FAED
F6FAEDF6FAEDF6FAEDF6FAEDF6FAEDF6FBEDF7FAEEF7FBEEF8FBEEF8FBEEF8FBEEF8FCEC
F8FBEAF7FAE5F5F7DDEFF1CBE4E4B8CABE959C6C7D8F3B7F8E3381953F83A24F89BD9381
DDDBB5E6E9D4DBD5BDB78C869A427D9A3F8BA9708FD1BC9A
F3F6E2F3F5E2F3F4E0F3F3DFF3F3E0F3F3E1F3F4E3F3F5E4F4F6E4F4F6E5F4F6E5F4F7E5
F4F8E6F4F8E6F5F8E6F5F8E7F5F8E6F5F8E7F5F8E7F5F9E7F5F9E8F5F9E8F6F9E8F5F9E8
F5F9E8F6F9E9F6F9E8F6F9E9F6F9EAF6FAEAF6FAE9F7FAE8F7F9E6F6F9E3F3F7E0ECEDD1
E2D8B0D1B48EBF9583BE958CBF9792CAA597DECCAFEDE8D7F3F5E7F5F8EAF6F9EBF7FAEB
F7FBECF8FAEDF8FCECF8FCEBF8FCE9F8FCE5F6FAE3EEF3DBD5CA9FA6838199657D965D7A
9960789A67769E6E749C697DA0657FA5658CB17F92D1B99EEDEDDFF4F8EAF6F9EBF6F9EB
F6F9ECF6F9ECF6F9EBF6F9EAF6F9E9F6F8E6F5F6E4F5F1DAF5E5C6F6D8B2F7D2ADF6D6B3
F6DDC1F6E9D4F6F3E5F6F7EAF6F9EBF6F9ECF6F9ECF6F9ECF6F9ECF6F9EDF6FAECF6FAED
F6FAEDF6FAEDF6FAECF6FAEDF6FAEDF6FAEDF7FBEDF7FBEEF8FBEEF7FBEEF8FCEEF8FCED
F8FCECF8FBE9F7FAE3F4F7DBEDF1D1D9D7AAA97D8193497D8E427C923F7F9F5881AE7F81
C4C390D3E4BFD2E2C3B5AA8F9E557D9B4689AC7690D1BA9A
F3F6E3F3F6E3F3F6E3F3F6E3F4F6E2F4F6E3F3F6E4F3F6E4F4F7E4F4F7E5F4F7E5F4F7E5
F4F8E6F4F8E6F4F7E6F4F8E6F5F8E6F4F7E6F4F8E6F4F8E7F5F9E8F5F9E8F5F9E8F5F8E8
F5F9E8F5F9E8F6F9E8F6F9E8F5F9E9F5F9E8F5F9E8F6F9E9F5F8E8F5F8E6F4F8E6F3F6E4
F2F4E0EFEED9EAE4CCE7DCC5E8DEC9ECE6D4F1F1E2F4F6E8F6F8EAF6F9EAF6FAEBF6FAEB
F7FAECF7FAECF7FBECF7FBECF8FBEAF8FBE8F7FBE4F4F9E3EBEED1D3C399B38E7FA2747C
9E69789E7076A0747CA2727FAC768BBD9395D1B197E8E3CEF3F5E7F5F8EAF6F9EAF6F9EB
F6F9EBF5F9EBF6F9EBF6F9EBF6F9EBF5F9EAF5F8EAF5F7E9F5F6E8F6F5E6F5F3E4F5F3E4
F5F5E7F5F7E9F6F7EAF6F9EBF6F9EBF6F9ECF6F9ECF6FAECF6F9ECF6FAECF6F9ECF6FAEC
F6FAEDF7FAEDF7FAEDF6FAEDF6FAEEF6FAEEF7FAEEF7FBEEF8FBEEF7FBEEF7FBEFF8FCEE
F9FCEEF9FCECF8FCE9F6FBE4F3F8E0E8EACEC1AA8C9C697D92557D924C7A9955769E6078
A57476AC907CAB9C7DA7787D99557F9A4F8BAE7D8ED5C2A0
F4F6E3F3F6E2F3F6E4F4F7E3F4F6E3F4F7E3F3F6E3F3F7E4F4F7E4F4F7E4F4F7E4F4F7E5
F4F8E5F4F8E6F4F7E6F5F8E6F5F8E6F4F8E6F4F8E7F4F8E7F5F8E7F5F8E7F5F8E8F5F8E8
F4F9E8F5F9E7F5F9E8F5F9E8F5F9E8F5F9E8F5F9E8F5F8E9F5F9E8F5F8E7F4F8E8F4F8E7
F4F7E8F4F6E7F3F6E6F3F5E6F3F5E6F3F6E8F5F7E9F6F8E9F6F9EAF6F9EAF6F9EAF6FAEA
F6FAEBF6F9EBF6FAECF6FAEBF6FAEBF7FAEAF7FAE8F6F9E5F3F7E2EEEFD4E2D7AFD1B28C
C39C81BF9983C19B89C7A193D1B59BE0CCB0ECE6D4F2F4E6F4F8EAF5F9EAF6F9EAF6F9EB
F6F9EAF5F9EBF6F9EBF6F9EBF6F9ECF6F9EBF5F9EBF5F8EBF6F8EAF6F8EAF5F8EAF5F7EA
F5F8EAF5F8EBF6F9EBF6F9EBF6F9EBF6F9ECF6F9ECF6FAECF6FAECF6F9ECF6F9ECF6FAEC
F6FAECF6FAECF6FAEDF6FAEDF6FAEDF6FAEDF7FBEDF7FBEEF7FBEDF7FBEEF7FBEEF7FBEF
F8FCEEF8FCEDF8FCECF7FCE8F5FAE4F0F5E2DCD6AFB28B839B657D934F7A964C789E5576
B0747DB5867AB59284B2978C9A497D9C528EB4818BDECFB0
F4F6E3F3F6E3F3F6E4F4F7E3F4F7E3F4F7E4F3F7E4F4F7E4F4F7E4F4F7E4F4F7E5F4F7E5
F4F7E5F4F8E6F4F7E5F4F8E6F5F8E6F4F8E6F4F8E7F4F8E7F5F8E7F5F8E7F4F8E8F4F9E8
F4F8E7F5F9E8F5F9E8F5F8E8F5F8E8F5F9E8F5F8E8F5F8E8F5F8E8F5F8E8F5F8E8F4F9E8
F5F8E8F5F8E8F5F7E8F4F7E8F4F7E8F4F8E9F5F8E8F5F8E9F5F9EAF5F9E9F5F9E9F6F9EA
F6F9EAF6F9EAF5F9EAF5F9EAF6F9EAF6F9EAF6F9E9F5F9E8F5F8E6F3F7E5F2F4DFEFEDD7
EBE6CEE9E3C8E9E3CAEBE6D1EEEAD8F1F2E2F3F5E8F4F7EAF5F8EAF6F9EAF6F9EBF6F9EB
F5F9EBF6F9ECF6F9EBF6F9EBF6F9EBF6F9ECF5F9EBF5F9EBF6F9EBF6F9EBF6F9EBF5F9EB
F5F8EAF6F9EBF6F9EBF6F9ECF6F9ECF6F9ECF5F9ECF6F9ECF6F9ECF6F9ECF6F9ECF6FAEC
F6F9ECF6F9ECF6FAECF6FAEDF6FAEDF6FAEDF6FAEDF7FBEDF7FAEEF7FAEEF7FBEDF7FBEE
F8FBEEF8FBEEF8FBEDF7FBEBF7FBE7F5FAE5EDF1DBD7C79FAF87849A6C7F97587DA06276
B9A990BBAA89BBB093B9B2A09F5886A66C8FC6A18CE8E3D0
pop
P
% End of image
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.678571 0.00697545 0.97619 0.285993 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 0.0078125 0 0.0078125 [
[ 0 0 0 0 ]
[ 1 .9375 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .9375 L
0 .9375 L
closepath
clip
newpath
% Start of colorimage (RGB)
p
0 0 translate
1 .9375 scale
384 string
128 120 8 [128 0 0 120 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  false 3 Mcolorimage
61783D525A385048345F4F385A3F354F342F49292F44222E42222E43212E4B252E52332E
63433263443059382F492E2E4E332E4B2C2F4B2E2D53332F4B282C48212C432128441D29
471D284A1E29522C2D5937306343377354438B784AB0AF68D5E0B1E0EBCAE3EDCDE3F0CD
E6F0D0E6F1D0E6F0D1E6F1D1E6F2D0E7F3D1E7F2D0E7F2CDE5F2C8E2F1C2DDEEB7D6E9A6
C8E28EB6DA799CCB6580AF4F54843D44873E479E4349AD454BB64850BB4A54C24D59C34B
5AC74E59C84E5ACA4B5ACB4B5EC84B61C34A68B54568964060803A5870334E7439397B3A
2D70372D803A32953E389C3F3A9F403CA440DDE7B7DDE8B7DEE8B8E0E9BBE1E9BCE2ECBF
E1ECC0E2EDC0E2EDC2E3EEC1E5EDC2E5EDC5E5EDC5E3EEC5E6EEC5E6F0C6E7F0C6E7F0C6
E7F1C7E8F2C6E9F3C3EBF3C0EBF2B8E6F1ACE0E796D2D16FB5AA4D91803C807137787F3F
5F7F3C40753C3A833E3D903F3FA24449AF4853B84A5AC14B5FC24E60C54E63CB5368CF55
71D25A7ED36187D556B6DE7BDDF0ADD8E997BDD16B8CA548
58613C504E375447375848354A323343252E3F21303C1D2E3D122D3F172D45192D49232E
50292F532E304E292E44222E4B2C2F44292D3E1C2A42242D421A2A3D19283C11283D1428
3D1227401427451C274E282D5632305F3C386E4B428A7445BBBC78DBE7C1E2EECDE5F0CF
E7F0D1E7F1D1E7F2D1E7F2D1E7F3D0E8F4CFE8F2CAE6F2C0DEEEB4D3E89EBFDD7CA6CB5F
86B0486D9A3D588139496F374063373F763C43954048AA454AB2474DB64854BD4959C34D
59C64E59C74D60C64B6DC74B81C64B96C15594B24E76903F6579385D71384A793A2E6535
2971382E8B3A329E3E39A5423EAD3F40AF45D5E1A5D3E1A9D5E3AAD8E6B4DDE8BAE0E9BB
E1ECBFE2ECC0E2ECC0E3EDC1E5EEC2E5EEC6E3EEC1E3EEC2E5F0C3E6EEC5E7F0C5E6EEC5
E6F0C5E7F2C3E9F2C3E9F2C1E9F2BBE7F0B1E2EBA0DADA7EC2B8589F8B3F8574377B8543
58793C3A783D397F3F3E964342A7474EB4485BC14E6EC75273CB546ACD5365CD5465D055
66D0556ED25B74D05691D059CCE795C8DA7BA2B453707E3F
535037504838523F374427303D1E2F3C1A2F3A142E3C162F3C132F43162D471A2D4A212E
4D212E4A2130451A2D42192C4523303C1C2C35132A37122E3A122A3A0E2C3C0D293C1128
3C11293F0F29421428471C2949242D4F28335B34396A494296864BCCD5A0E1EBCCE5F0CF
E7F2D1E9F3D2E9F3D3E8F4D1E8F4CCE8F6C6E6F2BCDCEDA9C8E186AACA6085AA446A8A3D
597337536F394F713C496F3C3D6B3C356538347B393A9C4343AB434BB24555BA4A58BF4D
5EC24E65C15278C250A0C858BFD37AC6D586B2BF638697426B803A617C3A4379392A6838
2A7B3830943E37A0403FA64047AC434DB645ABC565A4C368A7CA6FB4D181C3DB92D3E3A9
DCE6B6E0EBBCE1EDC1E3EDC2E5EEC3E5EEC3E3EEC3E2EDC2E3EEC2E5EDC3E3EDC1E2ECC1
E2ECC0E3EDC0E7EEBFE7F0C0E8F0BBE8F0B4E5EDA9DEE28ED1C769B49C4991793A7F8342
50743C397A3C3A87423E9B4548AA4855B54D6EC64F9AD368A6D86B85D3596ED05566D255
63D25468D1566ACD5575CB4DB2D371B0C25F818E4563663C
504A3550443A452F323A172F38192D38142D38142C3D162D401830491A2E542530552A32
4F22304A1E2E44172E3E162E3C172E35132C300D2C300D2C350C2C3A0D2C3E0D283E1229
42122A45132849172948172847142A451C2E522434552D3D735640B1AF6EDBE7C1E5EECF
E8F2D1E9F3D2E9F4D0E8F4CCE8F4C5E3F2BBDAECA4C1D87A9BB54F798E4063763A5E6E39
607F3E5F8A42558640437C3C377038326A393071392F833C34963E40A9424DB44B55B74E
61BB5870BD54A0C764CCDC9EDAE6ADD5E5A0C0CD7596A14873833A5E7E3D346A34286935
2A8A3D32993F3CA64247AC4454B44568BD49608035597C395D813F6A8B4484A54DA4C269
C2DB90D7E6AFDEEDBFE3EDC0E5EEC2E5EEC1E3EEBFE2EEBDE1EBB6DDE9B0DAE6A2D2E197
D0DD90D1DC91D7DE97DDE3A2E2E8ACE3ECB1E5ECAFE3E79EDCD880C7BA5DA69244818540
486F3A377A3E388E443F9E4848AF4D59B85376CB53ADDD79C1E7959FDE6576D75669D355
68D2566BD25468CD5566C54B95C0598FA54D69703D5A583A
4F4038483834381A2F38162D37112D38112C38182E3E172D481A2E5A2C2F76473779493A
5F33354F213248192E3D162E37122D2F0D2C300F2D32092C370C2C3A0B2C3E0C293D1229
45132C4A1929561D2C561F2C4A192A45182D451A32491A3959323E8B7A48CFD7A9E5EECF
E8F2D0E9F3D0E9F4CBE8F4C6E5F3BBDAEDA9C3D67A9BAD4D78853D68733A637339698C43
6496445B90404E893F458A403F8A3F3A8A3F338A40328B3F32963F379E403FA54444AA49
5BB0546EB25594C55EC5E19CDDE9B2DCE7ABCDDA8BACB558818A3E5F7A3A2E6333297539
2D903E349A423DAA454BB44E5EBB4E86C750495F33526A3A5E7E40688F4A759F4F87AA56
9CBC5EBCD581D6E8ADE2EDBFE6F0C0E6F0BCE3F1B7E1EDACD8E696C8DA74B4C356A7AB44
A6953DB1903EC09444CAA04DCDB760D3CF78DDE095E3E8A2E3E296D7D079C0B25E958C42
4B6D3938833F3A924340A4474AB14954B84E6DC75091DA5BABE57495DE6075D7566DD255
69D2556DD35866CD535DC04B7BAC4E7481435E5D3A534B37
4D3C353D2432341A2D38132E37112D35112E39122D421330541E3276442FAB8F5EA69058
704437552A334D212F3E132F330D2C2E0C2C320F2D30092D350B2D390C2A3A112F40122D
4A112D5E252A8E5545946549612E2F44142D40112F4313344D1A4268483AB6B683E1ECCC
E8F2D0E9F4CDEBF4C7E7F3C0E0F0B4D0E18CAAB7558184426D6F3966713A658C47609444
558F404F8F404B9442479A42459C42459E443FA1443CA54438A74439AB433DAB443CA947
44A94A53AB5260B0528FC354CBE39EDEEBB0D7E3A0C2CB76A0A24D7586403768372D7E3A
2E913D35A0423EAC474EB64B64BD4E89CC5255763D5E8B40639B4466A4476DAA4E76B553
84BB5B9CC764BDDD84DBEBB0E6F0BBE7F0B6E2F0ABD8E794C2D266A4AB4590893A966F33
AF6330C56833CD6D37D17038CF7842CC8647CFA64FD8D07FE3E59EE1E195D2D180B2AC55
61743A3E89423E974445A7474DB04853BB4B60C34E71D15480D8587AD75671D6586FD355
68D1536AD35660CD5258BF4F689F4863663A56523A4E4334
4A323034172E30162C34172C350B2D370D2E3A0D304516385F2D329C7644CDCFA1BCBB78
7C583A5528304B1E2F3E142D38112C30112D300E2C2F0D2A340C2C37072D39092E400E32
4B14356B3727AAA46EB7BD8B7F613A4A1A2E400F2F421330471A3D59373AA29463DEE9C7
E8F2CFEBF4CBE9F4C5E6F3BDDCECACC5D2759A9E477B763D6E6B396985445E8E434F8642
4A8940489443479C4544A14447A6454AAB454AB04548B24545B14543B54743B24340B048
40AD4847AD4D4FB25660B24BA6CF6BDBE9B2DEE8B0D3DC97BDC66F9AA453527B3C30803C
3295403AA44342AF454EB74860C04A74CF50568640528C4053974055A2475AAC4963B04F
6EB65480BD5B9CCC61C1E085DDECAFE3F0AFDDEB9FCBDB76A9B4498C8C3C8C7034AC5F2E
C3562CCD4E28D64D27D65029D55430D05A37CD6039CD8B43DBCF85E5E7A1DDE5A1CBD084
908E424B874240964547A9484FB24952C04D5BC54F64CA506BD0536DD2556DD35469D655
66D25363CF4F5AC84F55B54B6189425656394F4A384F3C34
43282F2F0F2E2F122A330F29320D2D3911333D0D3248193A663C32B19E61D8E3B7C2C579
7F5F3C4F242F471A2F42162D4E1D2E4D242F320E2E320D2A370E2A380D2D380C2D3F0E2F
49122F5D282A8C81459FA95F755F35501A2E42112E3F0E3048193F562E3D967B56DCE5C2
E9F1CCEBF4CBE9F4C3E5F3BADBE8A5C1CB699690447B713C6D753E5E8B44447C3D3F833F
3F8F40409A4442A44942A64447AC474EB14953B84A55BA4955BD4B54BF4B52BA4A4BBB4A
47B74E45B64E4AB75559B75883C152D1E3A7E2ECBADDE7ADD1DC95BAC5787895443E833E
399A403DA54444B4474FBA485AC14A63CA4E49803F448A3F459A4448A7454DAB4755AF4A
61B5506EBF5881C35B9CCD5BC3E287DDECA6D8E694C1CB619A9A3E897937996533B84E28
CA3E23D53A22DB3C21DC3F22DD4428DA402AD64034D64834D57B3DDED394E3E9ABDAE5AB
BBBD6B6D8B3F499F484DAA484FB74B54C04E5BC34E60C75063CD5065CD5269D15668D253
65D1525FCC4F58C04F54A6485A733E4E4A384D3F334F3A37
37182D2F112A2F112A30092A340D2C390E323E14334B1A3A704533BCB170D8E5B4BABF71
7356394E24324916324B1F297F54408E754942172E340F2F390F2F390C2C3D112D3E0F2C
43142C4D1F2D5F392D684A325B332F4E1A2C420B303F0D3048193F562D3CA08560DDE7C6
E8F2CDEBF4CBE9F4C3E6F1BADBE6A1C2C76A9790447C73396D7C4049783E33713A38833F
3A964040A24440AA4744B0474AB54853BA4A5EBF4B66C04E6EC54E74C7526BC64F65C34D
5BBF4F53BF5253BD555BBF5D78C152C8DE9AE2EDC0E2EDBBDBE7ABCDDA9EA4AD5F5A803D
44923F43A74345B5454EBA4956C14B5BC54E3E7F3E3D91443FA14544A74849AC4952B249
56B84E5FBF5268C1567AC55990C850C7E191D6E390BFC75E99953E8A70349F5A30BC3F24
CF3223D83422DE2E1FE13321E33523E23E28E23C2EE03834DD4A30DA9555E2E5AAE2EDB2
D3DEA5A6A64D619B4253AA4953B64A55BD4E5AC24F5FC75061CB5261CD5464CF5364D052
64CD525EC74F54B74F49813C47453545393544393343322F
2F132C2F0B2A2E0E2C32092935092D390B2F420F32501E3970442EB6AF6ACADA9A9E9E53
5F3C334923344E18395F2D27B09F6DBCBD866E4935391A2F3C132E390E2E3D132E3E122C
42132D48162D4D232F50232C501A2A4A1730440E2F440C32501442603435B49E7EE1E9CB
E8F1CDEBF3CBE9F4C3E6F1BADCE8A2C8CB6FA2954581763D6A7C423E6A3A2F793C378C3F
3D9F4442A74545B0484BB5484EB84959BC4B6DC2527FC75397CD5DA9D36FA4D16A99D261
7FCA5A65C5545FC35961C35F7EC658CADE9EE2EDC5E2EEC1DEECB4D5E3ACBCC88C7C8B43
53913F49A44348B1474DBA4953C04D53C64F3A833F3D9A4443A44949AD494EB14A55B84A
55BA4E59BD5059BF5264BD5870BF4AA4CC68D0E08EC2C7609E953E8C6D39A14F2AC03222
D52E1EDE2D1EE32D1DE52E21E7301FE72E23E73528E83530E63D38E05B30DDCB92E6EEB5
E1ECB8CDD58C99A64A65A74859B14A5AB84E5BC05060C55063CA5363C85364CF5364CD52
64CB4F59C04E4992423F43323A29303D2D30402E3037172D
2F0D2D30112A30132C340829350E2A390C2C3F132E4B1D32663E2A9B9554A6B15F755F3A
4F27354A1A38551E39834B34CCCC92D3DEAFAA9F5F552C32401D2F400F2F3D172E3E122D
3F122C43142C481A2C4919294A182D48142E430F2F4A0F385F1F407F4239C7C0A2E3EDCD
E9F2CFE9F2CAE9F3C6E6F2BCE1E9A9D3D57FB5AB53907F3E707C42426D3C307F3C389140
3FA24440AB4848B2494EB54953BA4D5EC05078C6599CCD61BBD87ACBE19ACAE39CBCE08E
9ED77175CF5B64CA5B68C65F89CA55D0E0A2E1EDC1E0EDBADAE7A9CFDE92BBC7788E9647
5F853C529C424BAD454EB6494EBD4B4EC14D388C433C9B4444AA474DB24A5DBA4B64C050
5EBF4F5AC14F56BF5059BC5365BA4E7FB849C1DB87CAD06DACA1489571389F3F27C22922
DA281DE12E1EE72C1FE92E1DEB321EEC3323EC3527ED332CEC3738E64A2FDCA068E6EBB7
E6F0B7DEE8B0C6CD7A8EA44863A74963B54B64BD4E65C25068C65269C75068CA5263CA4F
5AC04F4A9B434550373C2530371A2F3519303A213033122E
300F2D33092A330E2A350F2A380D2C3C122C3E122D441A2E542C2C6D5230706035563332
491F324B173960253892683ECCD17FD6E292CBD19499784359292F48182E421C2E3E162C
400F2A3F182C44132A43172947182C45172C48133054173D6B2A3AA7795AD8DDBFE5EECD
E8F1CDE9F3CDE8F3C7E7F2C1E3EEB4DCE299CBC76FAC9B4D8386444D743C3A803D3C9640
44A74343AD4745B4494BB84B54BC4E63C0547FCB5BAAD56AC7E191CFE79ACAE89ABBE58B
9ADB6E76CF5D69CB5E71CA58A5CB5ED7E5AADCEBACD3E295C2D073B0B04F9C873A866433
6A6634598B3C52A7434FB1474EB7494DBF4B3A9042409F484EB04865BB4E8AC65D8BCA59
6BC5505DC24F55C04F58BD525FBA536EB643B0CF76D0D87FBFB252A1803AA24227C62D1F
DB291DE52E1FE93021EC321EEE3821F14029F1472DF23C2DF03C38EB4333E27443E5E1B1
E8F2B7E5EEACD5DD8BB0B2527E994770AD486FB84B6FC04B69BF4E63C14F5DBF4D55B44A
49893E3F4B34422A333D1D3037172E33122E34172F320F2E
33112C33122D33082C350C2C3A132D3D122A40142D451D2D4E222D542E2D542E2D4A232D
49142D52182E6B2A2F915B37B79F47C5BA4ECFCD68C5C06FA1733E713430542830471F2E
42182E42132A45142947142A48142E4E192E541D3A65273E945042CBBBA0E1E8CAE6EECF
E8F1D1E9F2CFE9F1CCE8F2C8E6F1BFE3EBB1DCDE96C8C778A1A655597F3D3D89403C9943
45A74547AD4547B54A4ABB4A50BD4E5EC25376CA5899D35EBBE27EC3E78BB7E57FA1E06F
84D75D6FD15B6DCD5B85CC4EC3D57EDAE5A1D0DA83BBBA56A48C3995602E8C482C873C2C
7A3D2A665B2F5D8B395BA74356B24754B84A3A944445A24954B14D76C350ABD77AAFDA6F
80CB5460C65255C15258BF505EBD5566B7489BC263D5DE91D0CC6BB79B47AC582EC83324
DC2D22E52E1FEB2D23ED3329F0401EEE754AEE9760F45030F33C37EE3E39E75932E5D5A2
EBF2B8E7EEABDADC81BBAD4F94843F7C8B406A96425D9C40509B40479440457F3E436137
4339323F27334021323D17303A163035122F2F132E32112F
37162D33122E34112A37112A3C0F2C3D132A40172E451C2A4B21284B222C4A1F2A491D2A
4F1E2A6527297E402E996034AD813AB7913FC3A540CCBB4ECCBF60B88E489455346F342D
5B2A2E501F2A53222A56212E56232F65283875333F9A5543C8AF92DDE2C5E3ECCDE6F0CF
E8F1D0E9F2D1E9F2D0E8F3CCE7F2C7E7F0C1E3EBADD7E1A2BCC67F6E843E4287403D9A42
42A94547B0474ABA4A4DBB4A53BF4D5DC34E6DCA5383D2589ADD61A0E16A95DD6180D75B
73D1586DCF5A79CD52AFCF60D5DE9AD2D77FBAAF4EA4783797552C944325993D2797382A
8629257F2723834B27808037759F4370AF493A994345A94953B44A74C64FA1D868AADB68
84D05366C7505AC14F56BF505FBB5565B84B97C060D7E2A1DBDD87CDBB61BF7F3CC74325
DB2E21E32E22E92D23EE3228F1431FED7B3EEBB069F46033F43F34F23E3CEC542FE5CB9B
ECF3B7E9F0ABDDDC7FC0AC4D997A3E81693A605335453E343D38323D34323F3335432D32
492734482733472532421E2F3D193037163034112F37132D
421D2D39142C370E2C3A0D2A3C122A3D142C3F132A431428451A2A491F284A1C28531C29
63252C7A3C2991592DA07334A67C37AF7F38BC873AC59E3ED0BB49D6CB6FCDBA71B88C48
9C5E3281422A74332E7838328135399B483EB67658CFB69CDDE1C2E2EBCCE5EECFE6F0D0
E8F0D0E8F2D1E9F2D2E8F2D1E8F3CDE8F3C8E7F0BDE0ECB5CDDDAD95A1534B8C403F9A42
42A64747B1474AB84D4BBD4A52C04B5AC54D65C84E71D15479D6557BD75876D6586ED155
6DCD5975CD56A0CF53CDDC94D6DB91C3BA59AD7E34A0582D9B4529A43D25A23E2A9C3024
9C181EAA131AB7181CB83523B16333AA8E453C9E4743AC4A50B54A65C24E83CF5691D55D
80D0546DCA535EC6535BC15260BF5969BB4F9BC165DAE7AAE1E79FDBD785CFAF5BC5532C
D73322E52C21EC2C22F03222F23A22F24F28F16834F6492FF73A35F2403CEE5633E7CFA2
ECF3BAEBF1ACE0E084C5B2509F7A3C845F395834323E1E303C23343D25334025324B2A32
582D3266383769393555273044213040162E3E132D4F2530
6D4934441A2D3D122A3D112C3C0F293D13273F14294216294519284B1A29541E27612929
703427814D2C8C5B2D9B5F2AB0742EC18937CA963ACF9E40D2A644D7BC49DAD686D8D7A6
D1C591C7A97BBF8E6BBF8B6EC5997BD0B79AD8D3B7E0E2C6E3E7C8E3EDCDE6EED0E6F0CF
E8F2D2E8F2D1E8F2D1E8F3D1E8F3CDE9F2CAE8F1C2E2F0B7D2E3ADACBF6A618B3F459943
47A64544B14747B64949B8484FBF4A58C34D61C84E68CC4F69CF5368D15469D0556DCC5A
7ACB599CCD53CBDA8CDAE1A0CFC86FB8903FA75F2FA04528A73D28A7422AA03021AA1E1D
BC131ACB1718D5181AD81D21D72C28D648343C9B4344AB454EB1485EC04B6BC74D79CB50
7ACD536DCA525EC6505DC15364BF5B6DBB50A4C574DCE7B0E2ECA7DEE29AD7CA7EC27837
CC3F27E02C21E92D21EE301EF23521F23F24F44329F63F2FF63A37F24038EC683FE7DDB0
EBF2B8E9F0ACE2E28ECFBC5BA9813E875F3A532C2E3E212F3A1D323C1E32451F33592E38
754334A6855AAC94647F543A562730481832472127785B48
8B8E4E54272E491E2A4314294016293F1329421428481A254E1D285523285D2925693325
7A452C7F4E2A8F4D2AB16F2CC79432D2AB38D6B23CDAB73EDCBA49DCBF4DDCCC55DDDEA0
DDE3C0DCE0C0DBDCBBDADABADADBBCDCDEBFDEE3C2E2E7C7E5E9CAE5EDCCE6F0D0E6F1D1
E8F1D1E9F2D2E9F2D2E8F3D0E8F3CCE9F3C7E7F1BDE1ECAFCFDA8BAFB15380893E599742
4DA94549AD4747B4484ABA494FBF4D55C34A5FC74B60CA4F60CC5066CB556FCB5B80C85B
A7CB5ACCDA8EDBE6A9D8DD94C7B258B27134A6532AA54027AA432CA02C21A7191CBF161A
D01918DB1819E11A1AE3231FE52523E3332F3A9A4243AB454BB44955BF4A60C34A6BC850
70CA5066C8505AC34F59C05065BC5871BB4BA9C576D8E5A5D7E394CFDB7FC2C568B08E3C
BD4A29D83021E62E1FEC331DF1331EF13C23F23C29F43A2AF43A38F14832E78559E3E2B0
E6EEAFE6ECA6DEE190CFC766B1974B8A6534552F327654733A18303E1933481F385F373C
8F6F43C1C181C6CF96998E4E5E33344A1C334A21277E794D
6B6E3852302E4A1D2A481C2A4721294A1F294E1E285623275A2D285E2E2864332475422A
81522E854B25AB6B2DC89433D6B039DBBD3ADDC63CE0CB42E1CC45E1CD4DE1CF4FE0DA63
DEE5AFDEE5B1DBE0A6D7D79BD3D390D3D28FD7D596DCDCA7E0E5BAE2E9C6E5EDCCE6F0D1
E8F1D0E9F2D2E9F2D0E8F3CDE8F4C7E8F3BFE5EEB4D8E092BFB759A57A3A8E663078843C
5FA04055AA4352B04754B74759BD475BC14A61C24965C04E6DC2527BC55890C555B7CA6D
D6DEA1E0E8B2DEE7A5D6D37EC29B47B0612FA94828AC3F2AA63C27A4161DBA0F19CD1718
DB1C18E31A17E71F18E9251EEB2A22E82C283F953F4BAB4550B64859BF4B60C14D63C54B
63C74E5FC7505BC54F60C14F6DC05076BA47B4CB76C7DA76B6C556A0A43F9081328C582D
AA4B2ACD3925E2341FEC2D1DF03321F13527F33927F33E2FF24333EC562EDEB071DADD85
D6DC79D2D36DCACA5FBBAB49A2803E80562F4F2F2D547F653A1A323C1834481C375E3C37
9A905BB7C176B6C7818A8947583230491C2F48222C5B4A30
553A2F54332F532A2E4E1E2C4D1A284F25295025295625285B28275F2F286E3F29835A30
85532C9C5E2AC28F32D6B239DEC23DE1CB3FE2D140E5D543E6D845E7D749E6DA4AE3DC48
E0DD73DAD77AD1C55DCBA947C6943EC7863ECC8944D39A52D8B669DCD596E2E7BFE6EECD
E8F1D1E9F2D0E9F2CDE9F3CCE8F3C6E6F2BBE1E8A6D0CF74B4943AA56F639F5335A0522F
8C6E32798939719C3F6FA74074B14379B54281B8478CB6499AAF4BAAA54FC0A447D3C67E
E2E7B5E3ECB4E0E6A2D3CA6EC08C3DB25D2EAC4928AD3F29A2271EB0171AC6141AD71418
E11A18E82119EC2419ED2D1EED2E22EC2C274790455DAF4D5BB84B5EBF495EC24D5DC54D
5AC64F5BC64E5EC54F66C54F70C14B8BBD4DB5C769A7AF4B8E8638806A347F522D8E442D
9B3927B83723DB321FE93722EE3523F03C25F13F27F0432AEB4D2ADB783FCBAC4FC2AC48
BBA040B6953DB28939AA75379760347F4D3358242E421A303D16303F19344821335A3933
91955A9B9A59959F556853324F272E471D2E421C2C4E322E
533D344E392F4A332F492C2C4E2E2D59392F542F2A56322A5D3C2C64402971482C7E562D
92592DB57C2FD1A538DEC13DE3CD42E5D13FE6D844E8DD47E9DE45E9DE45E8DD42E6DC44
E0D349D0AB40C68535C26B2FC65F2FCD6030D56B3DDA7545DD814EDD9F5BDECC85E3E7BF
E8F0CFE9F2CFEBF3CDE9F3CAE9F3C3E7F1B5E0E39ACBBB5FB08032A77B6EB15D35B6452A
B13524AF3922AD4A23AD5927B26E28B87829C07B29C7782DCF642ED65030DA5D38DB893D
DDD38FE2E9B0DDE19CD0C064BF7E37B2582EB0452CA92F25A7161CBF1219CF1819DC1918
E31F1AE9241CEC341CEE4525EE422CEE34274D84425DA54569B75265BC4E66C04F5AC34E
5AC2505EC34E65C54F71C24F87C14BB0C165AAB14E8B833A7F6B347F592F914A2F973E2A
A12923B72722D22E22E53323EC3324ED3D28EE4228E84829D66837C07B3AB27C38AD7939
AF7539B47639B87838B57038A665349454326F352F4F232F431A30401E3244233252302D
747E5271703F696B3A50302E451F2E451E2D421A2C4E2F2C
381F2C34162933112A3416293D1A274A2A2C482A29492E29553A28683A2A6B3D297E4A29
A7692DC69234D8B53CE1C83FE5D143E7D743E8DE4AE9E561ECE554ECE345EBE142E7DE43
E1D043CD9034C2652CCA592CCC5B2DD1562AD6582EDC5332E05E3CE07447E09754E1CA86
E7E9C3E9F0CFEBF3CCE9F4C8E9F3C0E7F0B2E0E18ECBB555B47A39B16635BF5B30C03E27
C2251FCA211CCF221DD5221DDB251CE02C1CE5331DE7301EE63522E62C24E7302EE3452C
DE7E34DDDA97DCDD96D0BB5FBF7B37B2592CB24329A7271FAF0F1AC61418D5141CE0171A
E61D1EEB2521ED441DEB854FEB8654EE4A2E3F5F3550904761AC4869B6546ABF4F5ABD4D
5BBF4E64C24F75C25094C350BACC74C2C769A29E438573388063338C5230973E28A43024
BA2523CB2521D8291EE32C1FE93323EC3827EB4429E64F2ECD5A2FAC6134A66637A96B38
B77538C7863FCC923FCA8B3CC28138BA7638A65E377E3A325A2A324B2130452332492432
523A305235334F2E2F47242F441D2E401E2D3A1A2D3C1E2C
2E132A330B2A300F28330E29370F283A17273C17283D19294A24276337296A372A8C532C
B68130D0A238DDBD3EE3D044E7D64BE8DD49E9E652E9EB8FEDE96BEDE74BEBE245E9E044
E3D045CF862DCD562AD05A2CCF4F29D33C22DB3222E13928E5432DE54D34E55D42E58348
E3C587E8EBC7EBF2CCEBF4CAE9F4C1E7F1B4E0E194CFB858B87E39B76635C2522EC32C23
CC211ED61E1DDC1D1DDE241DE6231DE9251DED2E1DED301FED2A22EC2723EC2A24E92E2D
E6421EDBA258DBD78FCFB75EBC7835B2542CB44229A91D1DB61118CA1119D8161CE1191E
E61E21E92D28E95922E6B069E6BA80EC6639382D2D3A60344A913E54A94854B04B55B14E
60B65378BB52A6C55ECCD78CD7DE90C8C763A29240847538865F3491432AA52924BD2921
D12A21DC2823E62A21EB3321ED3021ED3524EC3925E83A28D63A27A7532FA06134B46E37
C6843CCD8C3CD2943CD69E3FD8A23FD8A43FD29E3FBC7F3A954E346B39325429324B2733
4B2A32482A30482332421D303F1A2E39172E32122C2E0F2C
30122D32132A320F29340D2A380D28380D27381128391227401925582F296F38289C5B2D
C29133D7B039E0C53FE6D347E7DB48E9E04AE9E550ECEC6DEDE95EEDE74BECE547E9E044
E5CC43D5792DD54925D34024D62E21DA251DE1241EE62D21E93427E93A2AE93D32E84F3D
E78044E5D09EE9EECBE9F4CAE9F3C2E8F1B6E3E79ED6C86AC19240BC6F38C14B29CA241F
D31E1EDC1E1EE11F1FE5211DEB211DEE221CF1291DF12E1DF22A1FF12C23F12923EE2925
EB3425E25E25D8CA7CD1BA60BF7935B45529B6452DAF191EC01118CF1618DB1719E5191C
E8221FEB2C22EB4F22E89143E6A156EC5E3437142834242837432E3769373F83404A924E
5A9E489EB876D3DEA5E0E9A9DEE69BD1D070ADA0458B73388C5E33973027BA2822D02721
DE2A21E72D1FEC2F1FF13423F23222F13021EE3524E93525DD3023AB452FA75932BD6D35
CA7A37D38A3ADAA23CDEAD40E2B842E5BF40E3C244DEB842CF9A3EB170398A49346D3433
5F2F3352293249282F431E2E401D3033132D2F0B2E32092C
330D2A37122A340B283814283C13293D1427391128391325381125481D286F3829A66D2E
CA9A35DAB63CE2CC3FE6D344E8DC48E9E149EBE349ECE84FEDE94DEEE748ECE544EBDE45
E5C23EDB5824DC3022DD2C21DD281FE1231EE7241DEC2C1DEE2E23EE3528ED3429EC3A38
EB4E3AE78F55E6E5BFE9F2CCE9F3C6E8F3BDE6EBABDDDA84CFB154C58442C34A28CB2121
D8211DE0211DE51D1CE9231DEE241FF2251EF32E21F33821F43823F33524F32822F22925
EE2D29E8421CDBAF63D5C069C3843DB5552AB84D2FB61D1DC5191CD3181ADE1719E71F1A
E8241EEC2A1EEE391DED5828ED5F2EEE3F2A3A1727381728371C2935212D3A283240343D
4F43348F9A69D7E5B0E5ECADE2E9A5D8DC83C0B4539E813C905A30A62424CB241FDB291F
E52C21EC301EF13421F33F23F33D23F23921F03422EB3327DE2E22AF3E29B54F2DC26530
CF8737DB9E3AE1B13CE3C040E6C742E8CD42E8CF43E8CD43E6C542DDB743CC9A3EB8763A
A05D35763C33633033552D33402232330E2D2F0C2E320F2C
320E2A350E2A370E293E1428431A2A441A2A3D12283C11283A13274313276E3428AD7630
CBA237DBBC3DE3D042E7D744E9DC45E9E048EBE349ECE74BEEE84AEEE647EDE344E9DB44
E2AD35E13F22E12F1FE22C1FE2271DE6241EEB281DF0291FF12E21F13224F03328F03332
ED3A3CEC5935E5C89BE7F0CCE8F2CBE8F2C3E8F0B6E3E7A1DBD37AD1AB5AC86632CD221F
D81F1EE1221EE3231EEB231FF12722F32923F43D27F35E30F27644F35632F43527F32E24
F12D2CEB371DDD9958D8C87ACA974AB7592ABB5332BA241DC8181CD71818E11A19E72219
EB231AED2D1AF0301CF04222F14329F03929431A293E172739162838162C3C162D401938
4A2339695037C3D3A6E5ECB5E6EDABE1E599D2D175BBA94FA06430AF2722D2211FE02821
E72C22ED3522F24423F36840F45D2CF43923F1351FEC3221DD3025B52E25BF4A2ACA7834
D59C38DEB03CE5C140E7CB3FE8D043EBD344ECD645EDD645EBD547E8D347E5CC44DCC144
CBA63F9C6637754E355334323D183032112C320F2D330C2C
330E2A380E2A3F0F284E212C56252C5025294216284217274213284716286F3727AF7B32
CDA539DBBD3DE3D143E7D742E9DC45E9DE48EBE348ECE649EDE549EEE545ECE143E8D143
E18E2DE33222E52E21E62821E8251EEB281FEE291FF13221F23521F13727F23028F1332C
F03738ED4733E5A273E6EDCBE7F2CFE8F3C7E9F1BFE7EDB4E2E59BDCCF80CF8C48CD291F
D71E1CE1231FE32322EB2323F12225F1342CF15A2DECA664EBC69FF0874AF63F28F42C24
F22E2EED371DE08F52D7D085C8AA55B6682EB64F2EBB251FCB1619D81919E21C1AE82119
EC281CED2A1CF0301CF03922F03724EE342D5E2A2C4B1D283D18253C0E2A3C132C401134
471A3E5A3930B1B891E1EBB8E6EEB5E5EBA9DDE196D2CC7ABC8E3FB72E21D32724E02822
E82927EC3725F05A23ECAF84F09A50F34422F13423EC2F1FDD2A22BB2D23C7562DCF8B37
D8AC3AE1BF3FE7C842E8D144E9D543ECDB44ECDD48EEDD47EEDD48EDDB48EBDA47E6D547
DABF42B285377A4F344F242E401D2E370D2D300B2C330D2C
340F2C3E0F2A521F2A7A4533976B4981523850232D4717274714284D1A27864F30B07B30
D0A538DDBC3DE3D042E7D744E9DD45E9E045E9E247ECE247ECE345ECE243E9DC43E3BF3A
DE5A25E23021E72E21E9281EEB251FED281EF13021F24027F33F23F24027F13D2AF2322C
F23238F14033E88A61E5E7CAE7F1D0E8F2CDE9F2C8E9F1C1E6ECB0E1E3A6D8BC7CCD3F25
D51E1EDE1E1EE62223EB2427F0292AF13C30F16D35EBC075EBD6A7F0924BF83724F72E23
F32D28EC371DDA8347CAB65EBA8639AC4D27AC3225B8221ECB1919D8191AE51D18E91F1A
EC251DEE2C19EE2D1CF03423F13225F02F2DA98B61733D2E4518293C0F2C3C0C2C431334
48163D5D3434ACA781E0E8BBE7ECBAE6EDB4E2ECA5DEE29FD3BD70BD4824D22D22E02722
E72D23ED3422F14A1FEC9152ED8E3EF34423F03922EC2A1FDB2921C03325CA6A2ED29938
DCB53DE3C640E7CF44E9D644EBD845ECE048EDE348F0E24AF0E148EEE048EDDE49E8D844
E0CC44C19E3A7C4B3250242E451E2D39142C300D2A32092A
350D2E4412325E2E2E9B854DBFBF86A69F605D342D45182A481427501E238C6537AD762F
CFA739DDC03CE3CD3FE7D744E9DC47E9DE48E9E245ECE245ECE244E9DE43E3CD42D8952E
DB3A22E2321FE8291FEB281FEC2921EE2D1FF23E25F35A33F36430F2522DF2442CF13A2D
F13D3DF04337E8855AE5E6C6E6F0D0E8F1D0E9F2CBE9F2C7E7F1BCE3EDAFDEDAAAD17E45
D02821DC1F21E52523E92725F12C25F3452DF17638ECB05AECB769F36E30F83822F73021
F33223E83922CF592EB6682DAD4224A92D22A62221B7181CCC1917DA1818E51D18E9211C
ED2819F0291AEE2C1EF02D23F0332CED3035B2C1857C6B374817283E11293C0E2E421132
4E193C663C35B7B18FE1E8BFE6EEBDE7EEBAE5EEB1E2EBAADED8A0CB7A39CD3323DE2F1F
E82F1EF0321EF23C1EF44923F34B24F23E22F03421EB2F21D62D22BF3824C86F32D39F37
DDB83DE5CA40E8D242EBD847EBDD48ECE352EEE65BF0E754F0E54AF0E549EEE548E9E045
E2D644C8AF3D7A473054282E481C2D370E2933092A35042E
380E2D440F32562D2D877B3FABBD7890964B532F2A421427491127591F278C522EA66A2E
C89F35DDBF3CE3CC40E7D644E9DB47E9DE47E9E147E9E243E9E043E3D544D5AD3ACD5D25
D5341FE22A21E82822EC2722ED2825EE302AF1542AED9F63EDAD70F07A42F24F2FF23A2D
F13A3AF13D34E87B54E3E5C6E7F0D0E8F2D0E9F3CDE9F2CAE6F1C0E2EDB0DCE2A5CDB26A
C64329D32823E32421E92D22F02A21F44028F4612FF37332F4602CF74424F83425F6301F
F12F22E33723C33D28B53A23B83224B42221AD171DB5141CCB1419DC1819E31D1AEB2219
ED271AEE291DED2D22ED2F24ED3230EB37387A75355B3A294414273D0D293A0D29430E34
50213D704337C2C0A0E1E8BFE5ECBFE6EDBCE6F0BAE6EEADE5E8ADDCC385CF5529D73423
E5321EED351EF2341EF33C21F23A21F13A21EE3A22E83A1ED24B2EC0522CC7752FD5A239
DEC040E5CB3FE8D344EBDA4AEBE048ECE658EDED85F0EB64F0E84EF0E64AEEE64BECE548
E5DC48CDBB40814A2E5B2C2F491D2E370B29350728350E2E
390D2A3F142A481A2C5B392E6A5E335D482E481D2A441327521929662A28904D2F9E5D2E
B58432D6B43DE3CB42E7D644E9DB45E9DE45E9E049E7DD45E2D33FD7BF43CD953ACB4E25
D32E1FE0291DE82323EB2724EC2C2EEE3730EE6937E8CA89EBDBAAEBBA7EF16638F23D2E
F3303AF13E30E98360E5E7CAE7F2D0E8F2CCE9F2C7E7F2BFE1EDAFD7E295C6C76AB6923F
B6522EC83C28DD2922E82C22F03022F63722F74227F74424F84224F83822F73222F42D21
EB2F23D53527BA3C27C13828C33727C2221DC2161EBD131ACA1417DA1918E31C18EB1F19
EC271AED2C1FED281FED2725EC2E33E7403053272A491A254012283D09293C072D440B38
541D34896050CFD3B1DEE6BCE2E9BDE5EBC1E5EDBCE5EEB8E5EDAFE3E5ACDDB276D8582C
E13A1FEB3F23F13C22F13C23F13C23EE4029E94928E35A2ECD9553C18038C57932D6AA39
E0C33FE6CF43E8D645E9DA48EBE049ECE754EDED71F1ED5FF1E950F1E84DF1E84AEEE848
E8E149D6C843976130632E30491D30370E2C350D2C350C2A
390E2A3D112A401A2D47222A4A292C471C2944172A4F14295E232976322A924F2D95562D
A6662FCC9B35E1C13DE7D343E8DB44E8DD49E8DB47E6D043E0B739D6A63DD3B052D16A2E
D33222E0251EE9231FEC2524ED2D29EE3C2FEE6433E9B668E9DAA4E9C689F1783FF33F32
F3353AF14432E89A79E6EBCCE8F2CBE8F3C5E7F1BCE2EDADD5DD89BFB755AA8539A2582F
AA4229BC3A29D13023E32D1FEE2D22F3301FF73722F73923F83322F73023F42F23ED2F22
DB3423BB3A27BB3827C23727C6221ED11F1DD71D1CD6171CD3141CD81A1AE21F1DE91E19
EB2E1FEC2F1FEE281EED2A23E83028DC402D4517254211273E0E283C0B293D092C430F33
53212C918A6DC0D39CCCDCA6D5E2B1DCE7BCE0E9BCE2ECBDE5ECB8E5EBB0E5E3AAE1C08A
E27F47E65D2EEB4E28EC482CEB4B2AE7532CDD713CCDA55BBAAD50AF873ABC7630D2AA3A
DEC13EE6D042E8DA43E9DB45EBE249EDE54AEEE955F0EC55F1E94BF1E84BF1E84AF0E74A
ECE348DDD147B68740703A3048182F380E2C370E2A38092D
370E283911293E1229421429401829401628481928561E2C642727813D2C894F2D99532C
BA7932D3A23CE1BF3EE6CD3FE8D543E9D345E8D544E8D045E6C245E2B034DCB65DDA9F4B
DA4727E12D22E82921ED2C22F02D23F13527F24D2AF07B32ECA754ECA152F16637F43932
F23A3DF14830E5B090E6EDC8E7F2C6E7F2BDE3EEAFD7E18EBFBC58AA843AA06030A5492D
B73F2CC02F25CA2221DB2822E82E21F03223F43324F63724F43523F23525EB3924DA3A27
B83925A93824BC3727C1211FCC171AD8181EDE1C1DE21D1AE51A1DE31D1AE5281DE82A1E
EB2C1EEC2E1FEB3222E73323DC3323D538274211284013273E0C273E0C27400F28431429
4B232E646A3D7985448697509AB266B6CD8CCDE0ACDBE7B8E1E9BBE3EBBDE3E8BBE2E6B7
E2DCAFE2C89BE5B586E2A774DCA465CFA65ABCA953A99E429A7C34996530AD7330CDA037
DDC33FE6D042E8D844EBDC44EBDE45ECE249EDE74BF0E84BF1E84BF1E84DF1E84DF0E84E
EDE347E3D545C8B8658650344B1C2E38132C350C2D37082A
340B2C370B2A390E293E172940182C4417284F192860252A7A2F298A442A8B432CB06A2E
CD9B37DBBB40E5CB42E8D244E9D844E9D848E9DA49EBD747EBD34AE8CC40E5B73FE1C074
E06D30E53C23E82F23ED2D22F13021F33523F63D24F64A24F45829F3592EF4452CF3352F
F1373AE85335D7C289E1ECBCE6F1C0E6F2B7DDE99EC8CB68AF913FA16F389F582FB6432C
C63929CD2C24D52121DE221EE7221FED2F21F13223F13925EE3525E83824D63F27B5452A
A03828A22924B8231FC5191DD5171CDE191AE21D1DE61D1AE8231CEB281EEC2A1DEB291E
E8321FE73823E03423CB3221D23524DA4A2D47142C4418294313293F11273E1229421929
42222A472E2C52372E5E43376D543E8071479EA45EBFD08FD7E2B4E1E8BDE5E9C0E3EBBF
E3EBBAE3E9B4E0E5A7D7DC90C3C769AAA4459A7F348F6B328E5D2F96582EA6642FC79734
DABD3EE5D042E8D743E9DB45EBDE45ECE148EDE348F0E648F0E64BF0E74DF0E74BEEE74D
EDE149E2D645C8BC5B9969345E252E3E0F2D390F29340D2A
37092A370C29390C2A3F0F284416285319285F2529782C2796452D91482CA4592DC38533
D5AC3ADEC240E5D143E8D647E9DB47E9DC49E9DD4BEBDD49ECDA4AEBD54BE9CD39E6CF74
E3A555E65529E83824EC3324F02E22F23321F43521F73E21F64023F44227F4392AF0382D
E83F32CA7448B4C566CBE28BDDEDB2E1EEB0D7DE89BDB753A5833CA26A38A9562EC5422C
CC2C24D82521E1221FE81C1FED1F1DF1231EF3251DF22821F02A22E72721D72822B82924
9B2C29A12425BD141FD1171CE11A1DE9191CED221DF02721F12E21F13823F13928EE3321
EC2E21E93221DB3423C12A21D53E27DA3A2468272D59242E4A1A2C441A29431C2D401F29
4425284B2A2C4E352F55402F5E453466533A796B45969254BBC27CD7E0A9E2E8BAE3ECB8
E3EDB6E1ECACDBE396C7CF6AAAA442927A37906A3294602FA06433AA652FB6682FC88A33
D7B23CE2CB43E7D33FE8DA55E9DD4AEBE148EDE247EEE348F0E648F0E549F0E649EDE548
E9DE48DAC243BD8E3DA461347C372F551C2E3F0E2A39092A
420E2A3E0F28430C29491228591D28732D28863A299E532FA55A309C522ABA7A30D0A439
DBBB3CE1CA42E6D143E8DA47E9DD44E9E048E9E04AECE148EDE04BEDDB4FE9DA42E8D655
E7D59AE8893CE84E28E93F25ED3521F23321F4341FF63722F43824F33D27EE3C29E3432C
C75D378E974A80B7559ACB5AB8DD7CD3E89FD2D77CBBAB49A67E3AA26B34B4552DC83424
D32221DD211EE71C1EEC231DF1221CF3221EF4241EF4291EF3241FEE241FE62321D52421
B42225A92423C7161DD8171CE51A1EEC2121F02822F32F1FF24B2CF3663CF44E2CF43422
F22E21EE2E1EE3281ECC271CD8241CE01E1AA5995B7B693F563A34492D2F45242A48222E
44252C3C1F29371D243D1F2745272C452E305039336659408C874DB6C074D6E0A4E1E9B2
E1ECADDDE8A4D2D87BB5B04A97833891703396692FA97435B27830C17B30CF9238D6A439
DBB03DE1C03EE6D048E7DA4DE8DD56E9E04BECE24EEEE348EEE345EDE648EDE347E9E047
E1D344CBA039B76F34AB583092402D702C2D581829490F2A
6D16276A1C256B1428781923942F25AD6938B47034B16932A75A2AAC602CCA9434D7B43A
DEC83EE3D244E7D743E9DD45E9DE47E9E149EBE14AECE24EEDE14EEDE150EBDE50E9DB43
E8E5A6E7CF8BE77C37E8522AEB4527ED3D25F13C23F33825F13D28EB3E2ADD4D2EBB6433
7C874254A54A53AA4961B65276BC49A7CF68CBD578BCAD4AA9843AA57137B54828CA2522
DC211EE11E1FE81E1DEE221CF2251DF4271EF62821F62C1FF6271EF3271DF0241DE72221
D32221BA1E22CF181CDD171DE71E22ED2223F02829F13C28EE7637EDB483F37A44F73A21
F4321EF02F21E8251ED3181CDE191CE61E1C8F954A6856344E3532492F304E2A30492A2E
37192C3013252F0C27340E27391C273A142C3A1A2D4528335E493D857C45B4BD71D5E1A2
DEE9AADBE699CCCF69AA9C3F957635967133A67834B57C34C28632D19F37DBB53DE0C13F
E2C742E3C53FE3CB43E7D64BE7DB52E8DE50EBE14AEDE145EDE144ECE247E8DE44E1D643
D1B13CC08032B6612EAF4E2D9E33289517238C16247B1824
BD1821BA2223BB1A24BD231FBF552DC8A759C7963FBD7135B0592ABC6E2FD1A539DBBC3E
E1CF42E5D644E8DB45E9E149E9E250E9E353EBE54EEBE550ECE350ECE254EBE055E9DD45
E7E79EE8E6A9E3C168E17937E3552CE54F2AE74F2AE6532FDD4D2FC76033A17E3C6E9543
479E473FA94A44AC4A49B64E59B74E71B643B7CC6DC3B852AD8E3DA96E37B13424CC1D1E
DE231DE61E1CE81F1DEE221EF3251EF6291EF72D21F72C1FF72C21F72A1FF6271EF1251D
E6221ED1181DD31C1CE2211EE91F21EE2323F02828F03828EE652AEBB069F08447F74424
F4301FF12D1FE8231ED81A1CE3191DE91F1C584934503730492F33492A30492E323E1E29
350F2C300D29300E29330D273413273714293714283C1A2C4924325F3F3C7F713DACBD70
D2E2A1D8E295CBCB69AB993F9979349E7537AF7B32C28B34D1A037DBB63DE0C63EE3CD42
E6D342E7D542E8D242E8D243E8D644E8DB47EBDC42ECDD44ECDE43E7DB44DECB40CDB03A
C38B35BB742FBA582DB03727B11E21C0181CC7141CC21A21
E11E1DE11A1DE01F1EDD2221D73219CC813CD1B25DCC9244BF652AC67C30D7AC39DDC23F
E2CF45E5D647E8DC4AE9E14FE9E65DE9E98AEBE763ECE650ECE350ECE555EBE255E9E04B
E7E9A5E8ECABE2DC83D3B24DC7833DBC6F37AD6434A473398E7F3D70954558A44750AC4A
45B1493FB24E47B64B4ABB4D53B84E5FB7439FC058C8C561B6993EAB7335B03024CF251E
E2211DEB211EEC211EEE231EF3271EF72F22F73A25F83927F93021F82C1EF82D1FF6291E
F1241DE62522DC1E1EE2211FEB251EEE251EF12C21F23023F24322F2632AF35F32F73E23
F23421EE2C1FE01E1DD8171CE51D1DEB1E1E42212E452932442C343D1E2D3A172D38132D
350D2D320929300D2837092C370E273A14283514283A0F293E192A47252F5238376B602D
A2BB73D1DD96D0CF73BAA448A08039A17432B88332CFA138DAB239DEC23EE2CF3FE3D642
E6D843E8DA43E9DC44E9DE49E9DE49E9DB45EBDA42ECDD42ECDE43E7D644DCB73CC79034
BF8334BB6B2EB84427BB211DCB1D1CDA211CDE211DE21A18
EC231CEC221DEB251FE7211FE22824DC441CD5AC63D7BD6ECF8B3ACF8930DAB239DEC53F
E3D245E6D845E8DD49E8E24BE9E656E8EB83E9EB68ECE752ECE54EECE558EBE355E8E258
E7ECADE7EDABE1E292D1CB65B7A1458C863F5A6F3C53893F489B4544A74944AD484AB84B
52BB4B5ABB4E5AC15253C04F54BD525DBD4890BC4FD0D276C7B14EB57E3CB23D25CF281F
E2241CEB221EEE271FF02821F32E24F64022F7643AF66A39F94025F93022F92A1FF8291E
F6281EF0241EE7231DE52A21E9281EED2A1EF02D21F32D1EF3341FF6381EF63D21F33721
ED301FE52921C0231FCF191DE61A1EEC282340162E3F212E432A3034122D340E2C350C2A
300F2A330D29320D2A370D28380F273D14283A0F273C16273E13273C1E2A3F1E304B3032
6B562AB2C783D5D889CBC063B79742A97630C29634D5B238DDBD3AE1C83CE2D140E5D743
E6DA42E9DC43E9DE47EBE147EBE349EBE247EDE148EEE245ECE345E8DD44E0C83ECB9737
BD7E35BD5828BB2A21CB1E1CDC221AE6241CE92119ED2419
F0351DF02E1FEE2A21EE281EEB2928E63521DC7537DCD197DABA68D58C34DCB63AE0C83E
E3D142E6D843E8DD45E8E248EBE64AE9E850EBE852EBE74EECE54FECE353E8E352E5E05E
E0E691DDE183D7D66DC6BF53AF9F3F80813C4E7C3E43964340A6483FAD4942B44D50C04D
6BC64B97D16F8ED16560CA5259C6555EBF4A8FBD4BD3DB8CD2CB6AC19F48B75329CF2821
E2231EEC221FED2E24F02E28F2322CF25422EEB280F0B784F75F2EF93822F92D21FB281E
F72A24F32922EE3718E38361E84B2EEB3022EE2E21F1301FF3331EF63021F42F1EF03322
E53823C73522862A27B21E1EE0241CEC271C3C182D3C162D3E283034092C350E2C35132A
340C2A340C2C340E2A390D283F0F2A4717294414284017254012283F142942192D441D35
52332A84834BCDDA97D7D685CDBF66B78B34C7A035D8B83CDDC23DE1CA3EE2CF42E3D342
E6D847E8DD48E9E04DEBE358EBE75EEBE75FEDE85EEDE855EDE648E9E347E3D13FD0A13A
C17A34C24422C82C1FD6241EE2241AEB231DEE2519F22A1C
F2502DF14E2AF13825F22C25F02C29EB302AE65621DECD99E0D39CDB9738DCB43DE0CA3F
E3D343E6DA43E8DC45E9E048EBE34AE9E64DE9E74DEBE64BECE549EBE54DE7E04BDCD04A
D3C34BD1B743CAAA3FBD973AAB863985783A50873E42A14742AB4B44B14F47BA5058C154
6ECD4DA4DD879FDD7865D0545AC75660C34D99C353D2DD8FCDD06EBCAB49B45F2ACF301E
E1271DE8291FEE2823F12C25F3372AF15628EBB664ECC180F37334F83D24FB3225FB2923
F82A27F4282CEE3E17DEA774DAB278D6562EE03D24E93924ED3923EE3824E93923DE4829
C24F2C854D2D58382D873024D12C1EE8281E3F172D3C0F2D3A212F340F2D330F29340D2A
340E2A341129370C293A0C2844142C4F212D5E2F2D612A2A521D2845192840192A472138
4A2333604328B8C590DBE19FD8D694C7AB4ACAA637D8BC3CDDC53EE0CB3FE1D045E2D145
E5D649E7DC50E8E24EE9E883E9EC9CEBEC6BECEB58EDE84DEDE749E9E345E5D342D1A939
C37C33CB4222D22F22DB251DE5211DEC271AF02E1FF23C22
EBA061EBAC79F16434F33A24F12F28EE332AE85423E0BC7BE1DEB1DEB861DCAA3AE0C53F
E3D240E6D844E8DD44E9E047EBE347EBE549EBE549EBE549EBE648E8E14AE0D242D5AC3C
CFA23AD1A03AD09F3EC8963CB6863A9A7A38668A3F4AA24844B04B45B84B4ABF5053C74F
61CD4F7CD85B7AD85B5ECC4F5BC74F68C147A2BD4AC1C256B4A13EA67E30A7552AC83C24
E02C1FEB2C1FF02A22F32C22F43721F44B25F26E2EF17E37F65A29F74325F93723F92D24
F73025F3332EEB421CD6A565C2C168A7893DB0592FC14D2ACB4A2CCA4829BC532DA46933
797039557F3C4D7B3A606535A64829DA352244172E3C142C43252F33112A350C29340928
331128340F29370B2A3C0C2A451A2D592F2C7E5E3E9B754986503559222C48192C452534
4B1F38563228A0A275D8E3A4DDE2A6D5CD80CBA538D7B83CDDC23DDECA3EE0CD42E1D243
E2D342E6DA48E9E24AE9E968E9E963EBE74EECE849EDE647EDE645E9E143E3D342D0A639
C78035CF4321D62E1FDE241FE7241EEC2C22F03429F15628
E8B66AE7D09BED974EF43F24F33327F0342AE94A24DDA25ADAD587D5C665D7A037DCC03C
E2CD42E5D742E8DB43E9E045EBE14AE9E549E9E54AE8E348E7E049E0D547D3B03ED09C3A
D5A23EDAAF44DAB442D5A63DCB9B3CBB923C9A903D6BA14750B14B4DBB4E50BD4E52C34F
59C84F5ECF525FD04F5BCB4B65C74A7FB843AB9F39B49237AF7C33AB6D32A6582CC24023
DD3521E92F1EF02F1EF3331FF63422F83E22F84222F74825F84523F84023F93925F93523
F73325F2392DE8481FD1A55FB1B65687853E7A6F397A60377455346D4E306468385E853E
56944253A144509F435B9F4273893CAC5F2F40182D3D192A4D3E373A1329350E2A340C2A
3511283F0F2D3A0E2C390D2942162E542A2F745930AAAC76B1A76D784830501E2D471A2E
4F23395B342D8C8055D3DEA5DBE3A0D6DA99CBB549D0B238DCBF3ADDCA3EDDCA40DECB3E
E3D242E7DC45E9E248E9E649E9E647EBE647ECE647EDE547EDE647E9E144E1D248D0AB3C
CA8739D04B23D72C1EE0231EE82222ED2524F0372AF05B2D
ED863EE9B063F0873AF64923F7301CF23823EC431FE06A2CC8A242C59537CA8A30D3AB38
DEC63FE2D342E7D843E8DC43E8E145E8E145E6E045E3DB45DBCF43D0B03CCB9937D2A13C
D7AF3FDBAB3CDEAF3DDEB23DDCBA40D7BB40CCB544B0AF4587B0446AB7495EC04F59C54D
5BC34E5BCA4E5FC74B66C54A81BB45A2A23CB78F37BD953ABB8F38B57830BA6B2EC3582A
DA4222E73423ED301FF13021F4371FF8371EF83722F84023F83F21F74225F93D27F83825
F63529F03C2AE65224CFB774ACB4557F7F3C6D6D3A5F66384949324968394D873F549C45
55AA495BB54A59B64A61B74869B447769E3F40172C3E182A4334303C192A38122A391129
4018285A483E532E3243112A40172A481D2D5839288483459FAB5D7C60345A252D4B192A
4B2132562F297E6437C0D081C6D16EBDC158B7AD44BD9F33D3B63ADCC13CDDC53DE1CD40
E3D642E8DD43E9E247E9E345E9E347E9E549ECE347ECE349ECE548E8E148E2D764D6BC4A
CF943DD15024D82C1DE2271CE8291FEE2821F23323F24D2E
F45025F26128F45928F74021F7321CF3331EEB3F1FDE5024BD7830B87530C57B2ED19438
D8B039DEC740E5D140E7D840E7DD48E5DD47DED647D5C13ECAA238C59033CB9137D3A63C
D8A137DDAD3CE2BC3FE3C640E2CC43E2CC43DED044DACC44CBC243B5C0459BC1488AC148
81C54B7AC2497ABA448FB542A9A03AB68F35BD9B3CBD9E3AC19439C38A32CD9635D59033
DA6D2CE34923E93821F0351FF3341EF7391EF7371FF73A21F73A1FF73A23F73924F63225
F3332DEC4024E07843D0D090B6BF65878C3F6D743D565F37435D3747853E499B4250AC44
5BB7495FBC4B60BC4E64C14D6AC1556EB84F451E2D421F2F422E303E242E43192E3D172A
4724305A4538503A304F353347192C421929471F2A543A276A5E326B4A2F5B322C4D2128
491E275325276B45259C973DA59538A18532A57F32B18633C59E33D5BC3CDCC83EE0CD40
E3D640E7DC44E8E145E9E345E9E548E9E34BECE350ECE352ECE34EE8E589E5E58ADDD365
D7AB49D55A28DB351FE32E1EEB2E1DF02F1EF3301EF73A1E
F63E1EF44421F44A22F73F1EF7331CF3381EEC3F1EDD4724BA6A2CBF702CCD8535D38B30
DA9E35DEB239E3C73EE6D03FE6D742E3D545DBC13FCA9F37C08C33C08933D09B38D39C34
DAA738E0BD3DE3C842E5CD40E5D33FE5D643E5D845E5D743E2D744DCD344D5D045CDCB45
C7C647BDC355ADAB42B09939B48E35BC943ABA9435C08E33CCA137D3AA39D7A937E0B737
E1A738E37A2DE84E23ED3D21F13821F3391FF6341EF6351EF4341DF43522F63023F22D28
ED352FE24924CCA769C1DB8EB4CB7097A64E74853F4E663544743945963F4BAA4455B748
65C24B75C34E75C1536AC25269C55A6FC15B4E282F4738353F39333C2E2F40242F421E2D
472C32523E304D353349292E401D2A3D18283E1A294425274D282852302A532728491D25
4819275624256A3C2591692D9E6F2EA7782FB18737B58C34BC8B30CAA034D6BF3DDDCD3F
E2D340E6DB42E8DE45E8E049E8E14DE8E254E9E255EBE369EBE9A1E9EEB1E7EDA4E5E389
E1CB69DA8934DD4A27E63A22E9422AF03F22F3301DF6371C
F43C1EF43E1FF6441FF73C1EF63319F23E1FEB431FD64E25BB652ACB702CD57E2CDB9B35
DEAF38E2C03EE6CC3FE7D340E7D744E5D742E0CD3FD5B03AC08530C28430D29A33D69E37
DDB539E3C63EE5D142E6D53FE7D743E7DA43E7DE44E8DD44E7DD44E5DB44E2D742E0D342
DCCC3ED1BF44BB9F3AB49035B78C34BF9938BF8B32CA9A37D5B13ADCBC3DDEBC39E5C73C
E7C83CE7BA3AE88B30EC5B27F1431EF33C1EF43821F33A1EF3341FF2371EF23223EC3823
DC4727B7642F8F9E4481AA477CA14379974270904448683544863E48A14253B1495FBC4B
79C84BA2D2749BD27371CA546BC65A6FC65A4539343D3C333A45353C5538425339433430
3E222D442C2E42282F43252D3E19283D17283D1C29401A27431925441F274A1F25481825
491C27592523713D2894662AA57630AC8132B4812FBA832DC78A32D19F34D7AD37DCBD3A
DECB3EE3D344E5DB48E6DB4EE6DB53E5DD55E7E291E9ECB7E9F0C0E9F1BDE9F2B4E7EDA2
E6E19AE1B458DD6530E15B2AE74B29ED4522F2301DF4341D
F3391FF4381CF6371DF7341CF4341CF03E1FE83F1DCA5227C55F27D36427DB8F30E0B439
E2C23DE3CC3DE7D540E7DB40E8DC40E6DC40E3D83FDEC840CD9A33C68930D5A037DBAB38
E1C23DE6D143E7D73FE7DB43E7DC44E8DE47E9DE44E9E045E9E244E7E043E6DD42E3D83F
E2D23FDBC63DC5A13AB48733BB8F35C29234CB9C34D5AC37DBBF3CE0C83FE1CC3EE6CD3E
E7D23EE8D13DE9C83CECA938F0782CF25327F34723F14324F03D22EC3E25E64024D34D29
AF603084753774843C64813D557039526A345D8540456D38408E3F49A74755B74A61C050
79CC4BA2DE859ADC7F6FCD5368CB556DC552393434374D383C6D3E4287404B92444A783D
443F3240282C3F222A3E192C3D1D293F18293D18273E19273F1725431728451825481A24
521F246029247B44279A682E9F702DA6732DB8802EC89734D3A735DAB637DCBA3DDEC13D
E0C63DE3CF3FE5D045E5D14AE3CF52E3D052E5DE8FE8EEC1E9F2C6E9F2C3E9F3BFE9F2B2
E9EEADE6D899E08135E15429E6532DEB4F2CF2351EF4331C
F3371AF4331EF4341DF6331AF2351CEB3E1DDD3A1FBD5027CD5521DA7F2CE0AB37E1C23C
E3CF3EE6D63FE7DB42E8DC40E8DE43E7DD42E6DC3FE3D340DBB638CF8E33D7A634DDB63A
E2CA3EE6D542E8D742E7DC42E7E045E8E348E9E347EBE347E9E245E9E043E8E144E7DC3F
E6DB40E0D23FD0B23CB48A35C19035CB9E34D2AC38DABA3ADEC53CE2D03FE3D03EE7CD3F
E9D742EBDA40EBDA40EBD643EBC73EECA637EB8932E56A2ED8562DCC552DB75B2F9C7338
7F8E42709743669740598C3E487539426937446B383E71393D8F3F4AAA4454BA495DC34D
69CD4F78D85875D85869D14F66CB4D66C349374E353A783C4295444AA4454FAF4550AC47
5294434E5A37422A2D3E212C3F1A293E1E2A3D18293D1A283E1725401D27441925481D24
56212464342385552D9060299A5F2CB2782DC69233D1AC37DAB838DDC03ADEC23CE0C83E
E2CB3DE5D13FE6D244E5D044E5CF4DE5D153E6D352E6E5A5E9F2C6E8F3C6E9F3C6E9F3BF
E9F2B4E8E9BBE2B766DE653CE1613EEB552DED532AF3371E
F0351DF2331CF1341CF1321DEC351DE2371AC04024BB5425D26325DD9E32E1BC35E2CC3E
E5D33FE6DA3FE8DD44E8E040E8E043E7E144E6E03FE6DB42E3CD3ED7A138DAB038DEBC3A
E2CD3FE6D540E7DA43E7DD44E8DE45E8E34EE9E85FEBE652EBE645E9E344E8E243E8E142
E7DE40E3D842D7C33EB89037C69C37D1A934D8B638DDC13AE2CB3CE5D23FE3D13DE8D842
EBDE43EBDE44EBDE44EBE044EBDC43E8D340E2C83FD0AC3CAD893A977A3380803C70913F
5A853A4F803C4D893D4B8F3F47913F428E403E8E423D803D4090404EAF4556BA4B5BC54D
61CC5064D05065D05268CD4B70C8506AB5503A713D3F90434AA74850B4495ABA485FBD4A
60BC4B56A5444B693744332E44232A43232A421A293F1F27421E25451C254E1E25521F25
5B2D24713C298056298F5027A9662DC18F30D1A935DAB538DDC03AE0C53CE1C83EE1CD3E
E3D23FE6D53FE7D744E7D645E5D548E6D654E6D653E6DD6BE7EEC2E8F2CAE9F3C7E9F4C5
EBF4BAE9F1B4E7E0ACE29142E25B28E94921F0381FF1331D
EC3F1EEC3A1EEC371CE7371EDB391EBF351E994928C26528D67F2EDEB137E2C73CE3D240
E5D83FE6DD43E8E143E8E243E8E244E7E243E7E142E7E144E6D642DEB53CDBB539DEC03A
E1CC3EE5D643E6DB47E7DD4DE7E14DE8E64BE8EC8BEBEB80EBE74BEBE647E8E545E8E142
E8E244E5DE40DDCD3EC29F3CCAA13AD5A934DCBB3AE1C63DE2CD3FE3D343E1CB3FE8DE48
ECE34BECE54FEBE349ECE347ECE143E9DE42E3D743D1C240A48E3880803A64833C527939
457B3C478B3F4995404E9F4450A9444DAD4848AD4744A9444EA64561AF456ABA4B6DC34D
6BC84E69CB5064CB4D66C64A65B549557C343F8942489F4553AF485BBC4B6BC34F74C850
6FCB4E60C24858B24856873F5850305B342A52302A4E29284B27275327285D2A245A2C24
6D3427784F2A8148259E5E28BC7F2ECFA234D7B537DCC139E0C73CE2CB3CE2CF3FE3D13F
E5D640E7DA40E8DA44E7DB45E6DA49E7DA4FE7DA56E8DA54E7E9ABE7F2CBE8F2CBE8F3C8
EBF4C3EBF3BAE9EDB6E6D69EE6873DE84F25EC3F23ED3E22
E23F21E0391EDA341CCA331DA732218139248A4927C3712AD89A30E0BD38E3CC3CE3D640
E6DB42E6E044E8E248E9E54AE9E547E8E349E8E345E7E143E6DC43E1C83FD6B43DDDC13E
E1CC3FE5D545E6DC58E7DD5AE6E265E8E54FE8EC6FE9EC90EBE856EBE547E9E544E8E543
E8E247E6DD42DED145CCB552CBA740D6AB37DCBD39E1C83EE3D142E2D344E2CC49E9E144
EBE873ECEB7FECE754ECE549ECE547E9E247E2DB43CFCB449B953A657A384F71394B7E3C
4A94424AA14355A74558B8485FBD4D5EBF505AC14F58C05460BB4E85C353B2CF85B1CC70
A0C65A83BF4E64AF435A903953613056402F3F944248A74755B64A6EC24D91D05B9AD25D
75CC4F60C74D5FC14B66BA4479A549AA8E5E9658337B4429743C287C4328873D27864829
865F2E794D288F5428B1712DC89A32D6B035DCBC38E0C63AE2CB3CE3CD3FE3D53FE5D640
E6D842E7DC42E8DD44E8DC43E7DB48E7DC4FE7DB55E7DC53E6E699E7F1CAE8F2CCE8F4CC
E9F4CAE9F4C3E9F1BAE7ECB5E5D29CE3924BE35327E33E23
B44323AB38229A30217F2E23632C245E2E257A4223C07A2AD7A630E0C138E3D23FE5D842
E5DC45E6E045E8E34BE9E75EE9E74EE9E64BE9E545E8E343E6E043E1CC3FC69730D6BA39
E0C83CE3D343E6DA4BE7DE4DE6E354E8E552E9E84AE9E953EBE84DE9E747E8E545E8E345
E7E149E3DE3FDCD65ACCCB71C6B44DD1AB35DCB838E1C83CE2D244E0D040E2D149E9E24A
EBE860EBED94EBEC6FECE84AECE747EBE245E1E044CDD04492963C5073374A843C4F9940
50A9454FB2475BBB4B68C24D7ACA5280CD5574D05868CC5969CA5E7ACA4BBFE095D5E9B0
BFD88F92A94E6A6E355D50305A40325544323E9B4448AD4A5DB74B86C755BBDC94B8DE85
7BCC535FC54E5FC2556EBD4F91C15ED0DAACD3D0A0CCBA85C7AA73C3A55EC09B4AB0893D
95712F8154299F692AC08C32D1AA35DBBA3ADEC53AE1CC3EE3D13DE5D33EE5D642E6D842
E7DD44E8DE45E8E145E8E047E7DE48E7DE4DE8DC58E7DC54E7E38CE7F1CAE8F3CCE8F4CD
EBF4CBE9F4C7E8F3BDE5EEB5DDE7A1D2D180C19A45B65D2C
83542C7A442C6A3E2A5A2F27492124481923612E21B8782CD7A732E0C53CE3D340E5DA47
E5DD4DE6E044E8E666E9EC97E9E96FE9E85DE9E749E8E542E5E144DECD43B8812CC19632
DAC13EE2D040E5D849E6DD49E7E14DE7E558E9E648EBE748EBE645E9E745E9E544E7E344
E3E143DAD83FBCC14EA5A7489E8F35C19630DAB235E0C73CE1D240E0C63CE5D743E9E247
EBE64DEBE95AEBEC5DECE94DECE645E9E545E1E047CBD0448B963D4E7E3A529A3E55AA45
52B64959BC4E61C35074CD5399D75FB1E0869BDC6B78D3596DCD5E75CC4BB0D778D1E7A6
B2C66686803A6D54335F4330534030422E2F42A4484EB45266BF499ED176C6E6A5ABE070
74CD4E5FC5535DC25A74C150A9CA7BDAE3B7DEE6B2DEE5ACDDE19EDBDA8AD5CB71C7B459
A687348F662DAF7C2DCB9E33D8B738DDC53DE0CB3FE3D03EE5D540E6D845E6DC43E7E14D
E8E350E9E54BE9E348E9E249E8E04AE8DE4FE8DD56E8DD52E8E597E8F2CAE8F4CCE9F6CB
EBF6C7EBF4BFE7F2B5DDEB9FCDD675B6B2489F84358E6430
78522F66452A502E27431E233F1423471224552321AC6F2AD5AB33E0C63AE3D242E5D844
E6DD4DE6E248E8E85EE9ED9EE9EB6FE9E964E9E858E9E544E6E043DCC83FB76A2CB85424
CF9A33E0C13CE3D345E6DD50E6E14EE8E354EBE548EDE645ECE647EBE744E8E642E5E240
DCDD40BDBD39896E2A745229744A289E6F29D0AB34DCC539DECD3DDEC53CE5DB44E9E144
EBE349EBE649EBE94BECE749ECE648E9E345E1DE45CBCF45899E3E5495405AAB4456B547
54BB4D56C24E5AC74F6ACF5285D856A5E6769FE37381DC5A71D35B76D14DA1D364CADB8B
A5A94A836E376D4F32523D303C242C32142944A9454FB64E64C54887D360AAE17F8CD758
6DCB5061C35361C15A78C14EB6CD92DCE6BAE0E7B7E0E7B4E0E6ABE0E29EDCDD8CD3CD83
BAA1449B742DBB8F2FD3AA34DDBF39E0CC3EE2D140E5D644E6DA48E7DD4FE6E14FE7E66D
E8E995EBE968E9E750E9E34BE8E24BE8E254E8E056E8DD52E7E59EE8F1C5E9F4C7EBF6C5
ECF6C0E9F4B4E2ED9FD2D871B8B044A08938916B3083592D
66452E4B27273F18233913223A0E234712234E1E228F5927CCA533DEC338E5D242E6D843
E6DE49E8E14AE9E64BE9EB7AE9EB73E9EB5DE9E965E9E647E7DD42DBBD3DC24E25C73821
D55222DDA032E3CA3EE6D542E7DC44E9E144ECE545ECE747ECE545E9E643E5E142DCDD42
C3C7398F7B286E48295E392A562E28693E1FB48B2CD7BB39DCC739E0C33DE6DC42E9E144
EBE345EBE645EBE649EBE647EBE647E9E545E2E044CDCF4A8B9C3E5D9A425DB44455BA49
55C04B55C74E58CA4F5FCD4F6DD2527FDA5884DE5E7CDC5974D85A75D24AA5D063C6D075
A08E3E8361346547323C252D2E0E282D0E2947AB444FB7495BC24969CA4D74D0506ECD4E
64C74E60C6556AC05386BC54C7D5A2D7E1ACD6E0A5D6E0A1D6E1A1D8E09CDADE95D7DA9B
CBBD6DA7762CC1962ED7B635DEC73CE1D13FE3D643E7DB45E8DD4DE8E14FE7E355E7E961
E8ED8FE9EC80EBE954EBE64BE9E349E8E24EE9E052E8DB55E5DB6FE5E897E8F1B5EBF6BF
ECF6B7E8F2AADCE380C5C14FAA953E977C358665307E5832
522E2C421C253C0F243A0F24400C224812254D192368371FB7962FDABD37E2D13FE5DA45
E6DD48E8E24AEBE64BECE952EBE96FE9E96DEBE84EEBE642E7D840D69C2DD13521D7351E
E24222E75822E59E30E6C33FE6D243E8DB44EBDE43ECE347E9E247E3DE44D7D842BCC039
91842970532D59432A492725441C244B1A227B4E21C0A032D7BD39DEC73DE5DA40E8DE45
EBE245E9E347E9E64BEBE648EBE648E9E248E1DD42CCD15F9EAB4F589E4059BA4958C14A
59C74D59CA4E5ACA505ECD4F65D04E6FD65471DA5673DB5871D65B7AD249B5D374CCD17C
A99040865E336044333512282A09272D0B2848AD454DBB4555C24B5EC54961C84D65CA4B
61C74B66C54F75BD44A0B75ABDC66BBABC5BB4AB4DB1A248B5A548B8A94EBFB454C6C16A
C8C176B58137C39B33D8BC37E1CC3CE2D23FE5D742E7DE44E8E048E9E249E8E54BE8E752
E8EB5DEBEB56ECE74BECE648E9E349E9E34AEBDE4AE9DA55E7D35EE6D760E7E379E8F0A6
EBF3B1E5EE9AD6D76AB8AD45A08A3A907534845F336D4D30
4822283E16283D13254009244712234914254A1725562723876323C6B134DDCB3DE3D642
E6DD43E8E148EBE54AECE744ECE954EBE84EEBE743E9E344E3C83ADC6521E3381FE7371D
E93C1FF14322F34D21EE7829EBA232E8B838E8C53CE5CC3CD8CB3DC2BD39AAA02F896B2C
6D4F2D4E33273E1A233E16254014244416245623228C6825C3AC34DBC239E2D53FE7DC40
E9E043E9E243E9E348E9E548E9E344E7E149DAD23FC5BB48B2C1666A993F53B64954C048
5AC64D59CB4B60CF4F60D04D60CF4E64D2536AD6556FD65A73D5588BD14AC6DA8ECFD68B
B2A6508B6434593E2F370D2A2F06282D0B274BB04752B74955BF485BC74A64CA4B66C749
68C64871C04386AC3EA0903AA17A2E9B632A9C5627A55324B15528B75E2CBA5D2ABC642C
BF7633BC7537C69632DABB37E1CC3CE3D63EE6D73FE7E043E9E247E9E249E9E348E9E548
E9E84BECE84AECE649ECE648EBE547E9E349E9DE49E9D64EE9D754E8DC5BE9E161E8E771
E7EC99E3E88CD2CB5DB29E409C843A8C6B3579563259322A
441A283D11283E14284716274718254B18284B1E255823276534258F7429C0B138D7CC40
E2D642E7DD44EBE247ECE547EBE648E9E644E7E144E1D544D29429E03F21EB3F22F03F22
F13D21F24523F94B23FB4A24F94A1FF75624F35D27E86023CF6427A0682D83582A66452C
4B2A283E0F253A0D243F0C233F1122430F234B1824562A22806A24BAAC34D6CB3CE2D642
E7DD43E8E044E7E244E7E247E7DD45E1D744D2BA3FC5A638BBB7549AAD4B65B1445BC049
5AC34B58CA4F5BCD4E5ECD4D5FCD4B65D1506BD35271D7537AD05094C345B4B756B0B052
9C8C3D835D33522229390F283204282E04254DB14754B84858C14A5EC34965C3476BC548
70BC447BA6398E732C915528904B27994524AA4D28B65228BA5625BD4F23C14923C04A22
C05527C1652CC6892ED8B739E0CC3DE3D23EE6DA42E7DE43E9E148E9E245E9E145E9E348
E9E647ECE647ECE547ECE347EBE347E9E048EBD643ECD249ECD74BECDB50ECDE55EBE154
E7DE63E0E180D0C75BAC963E957B3C836339633E2C4F2329
42172A3914283C0C284511284E1C2A562528642A2A69322964342A6333277655249A8F2E
C2BC3CD6CD3FDDD845E3DD45E2DD45DCDC43D0CA3EBD952EC34321E03022ED3A21F23E22
F63E24F64021F84824FC5228FC4E25FB4727F84825EE4223D53D239A532D643A29491928
3D11253A0C27400E25441125401323440D254914244A1925532824715622A4992ECBC33C
D8D13FDED642E1DA42DED743DDCC3EDCBB3CDBB23AD5B13CCCAC3ABCAD4295AD4270BD49
5FC64B5EC74E5FCD4E60CD4F64CF5069D24F6ED74E78D34F8CC74AA98B33B55F2EAC532D
95422981332C581D28430D283704283008295AA9475BB24463B84770BC447BBD448AB240
A191339A5B27864527864427944027A64727AC4022B23F21C03A1DCB321ECF2D1AD12A19
D0291DD1331DD25D23D5A432DEC53DE2CF3EE5D840E6DD42E7E045E8E047E8E143E8E147
E9E347ECE244ECE245EBE047EBDE47EBDA44EDD645EED745EEDB48EDDD4DEEE04BEEE24F
EBDC49E1D35ED1C55EAD963F8B763A764D3054272C48192A
3D182D3C132C3E142A49172C55212D6B372A9169438E613965382C5F2E296332296B3F29
957030AB8530C09C34CCAC39C8AB37B7992FAA782DA64E27BC3021DD3022ED3422F33922
F83A23FB4224F84525FD542AFD5428FE4927FB4827F23F24DD37229E3E2A502229420F28
400B283E0C27420E28421225440F244712274D18244D19234B1D275429247044239F7E2D
B0922AC3A634CBB137CFA630D8B037E0BD3CE3C23DE2C53FDEC840D8C33EC8BF49A6BC4A
7BBF4763C64A63CC4D65CC4F6BCD4D74D04D7FCF4E92C64BADA53CC66A30C85F2FC64F2A
B13F2C97372A731725530E283E0B2837072894803391963799A039AB9E37BD8B30D06F29
D65023C5341F8E34258735239B3C22A5301FB1281EBD291DCD2A19D8281ADD2919DE2A1A
E02A19E02F1EE2371DDD5E21DCA232DDC33CE0D140E2D642E5DA43E6DC45E6DD44E7DD47
E8DE45E9DE44E9DE44E9DB43E9D743EBDA45EDDC47EEDD48F0E148EEE34DF0E34BEEE34F
EDDE4DE8D348D8CB65BBAA4E92753A70473253252D43142C
3A1229401A2E45192D4B1C325A29337C502CB1A478AA9E5D6E3F2E5F2C2C5E2C296B372A
905F2FB08437C39538CC9C37CD9737C58430B1612DAA4927BF2C21DD291FEB3222F33924
F83A27FB4529F95E2CF88044FB7E3DFF4F29FD4427F43D24E03424972A274913273F0C28
4307283D07273F0C25420B254311244E19255521274E1A24491D274E24246032218E5B29
A16F2AB0812FC08A2FD19E32DDB837E3CA3EE7CF42E7D542E6D645E3D647DED343D0D37B
B5C56083BA4870C04975C64A7BC54887C2439AB740AD9A37BA6528C64723D24023DA3723
D33723C83024B5171D8C0D22660E254D0E28D6301ED8401FDD431EE3401DE83C1FEB3A1D
E5391FD5301DA02821942E21A0251FB2231CC0241DCF281CDA2A19E1251AE62A19E82A18
E92D19EB2D19EB351DE9391CE64B21DD7623D5A230CFBB38D1C73ED5CB3ED6CC3ED8CD3F
DECF3FE5CF3FE7D140E8D342E9D744EBDD45ECDE45EEE047F0E34AEEE64EEEE64EF0E64D
EEE24EE9DC45DBCD59BFBD609A864073472E54252C401629
501C2D4A192F481F2D4A21325A2E3078582DA4B17A999F556A3D2E5E2828602528713A2A
926430AF7C30C78C32D79E37DCB139DAAF3CD08630BD4B25CA3221DD2A1FEB2D22F23924
F73A2DF94A22F77E40F3BB7BF7A14FFE5328FD4225F63D25E22D22971C274A0B2A440827
4309283A08283E0C284211284A1425652928783F2E5622254816244A1D2456252283542A
945F29AB6628C58F32D8AF37E2C83DE7D540EBDB43E9DD45E9DE45E8DE4AE6DC3FDCD553
C8C766AD9E3D9C8C339A9032A18A2DB17C2CB46A29B44821BD251CD1211CDE2A1CE52D1C
E8291AE6271DE0191DCD1C1CAA1E227E1724E52F1DE92E1DED341EF0371DF3371CF1321D
EB321DDD2F1AAD221D9E1E1FB11D1DC5241DD02519DA2C1DE52A1CEB2A19EC321CEE301C
F0321DF0331CF0331DF0391DED4322E7401DDC4722BD6827B57C2DBB7C2EC17F2DCC9230
D8AD38E2C23DE7CF40E7D644E9DB47EBDD48EDE049EEE249F0E64FF0E854F0E74EF0E84E
EEE34BE7DD49D6C8489F9F47796E346A3E2E59252D4F1C2E
6E533D6952405F3C374A1D2D4F222A5E392D6F5E346E592F5D2E295D2828682D2A713C2A
8E4B2CB87532D69F39E1BA3CE5C73FE6C83FE3BB3CDA832FD64B27E03221EB3022F13422
F63D27F84A24F96630F39B4BF97E38FE532CFD4223F43927E02D248E1C254A0D28440929
400B2939082A400B28480E3056211E92714EA9966165342A4917234B1924521D24794329
904D27B5712ECD9F37DDC03DE6D33FEBDC44ECE248ECE54BECE647EBE544E8E03FDED040
C1A23CB27830AC602CB25525C25328BC5429B22F1FBF1F1CD01A1ADD1D1CE6291CEB2C1C
EE271AEE291AEE241AE8231ADC241DC0241EEB2D1EEE3521F24D25F3633CF75328F33D21
EE301CE32919B01E1EAC1A1DC31D1AD22219DC221AE3291AEB281AF02F1AF1321DF2321C
F23D1FF23E1FF3341EF3371CF13C1FEC3C1DE33C1DC74D25B0642FBC5E28C36D2DD09435
DAB43AE2C53FE7D143E8D745E8DC49EBDE4BEDE250EEE34DF0E95FF0ED9EF1EC5DF1EB50
EDE74AE5E04ACBC6497A6632563730542C2F59282E61403A
684F3A634E3C5D4A34451A28491A2A502128552E2A582D28562227682A2A7837297E3C28
A9652DCF9B37E0BD3FE7CF42E9D744EBD843EBD543E7C03FE37E2EE54923EB3322F2341F
F73722FB3D23FC4A25FB5A2AFC5929FE4D28FD4324F33924DD2F22891F29490E25420C27
39072D3907293F0D2E4A1432602C1EA49E6BB5BD876F452D4B1223521724551D276B2F25
994E28C28933D7B03AE1C83FE8DA47EBE047EDE74FECE96DEDE850ECE744E9E244DECD3E
C08E32B0682EB05024C04F28C15025BA341EC01E19D11C18DD1F18E72319EC2A1AF02A1C
F12A1AF12F1DF22919F02319E9271DDB271AEB2C24EC4029EE642DEBAD7BEEA661F35A27
F1381EE72A1DBA221CB81C1CCD1C1DDA1E1CE1241AE6291CEB2A1CF02D1DF2321DF33D21
F34725F34722F4401FF6381FF33E22F0371FE8381CD24725B5652FC25929CB7C2FD6A138
DCBA3CE3CA3EE7D642E9DA49E9DD4BEBE24EEDE250EEE64DEEEB60F0F086F0EE58F0EB4F
ECE749E1E04ABCBC42664E304525323F1D2D52252D664438
5B4235593F375E4F3C45142944182849212A501F2853242A5623256E322C7E3E2C9A522C
C69237DBBA3EE6CC43E9D744ECDC45ECE047EDE145EDDA43ECBB3CE77E30E94B27F03A23
F63A24F93A23FC4224FD4928FD4829FD4729FB4227F13E23DB432C893E2D4D0D2A3F0B25
3A09293C04283E0929490F2D5828248074408F9F5D643A294A1627501828581F25702925
AA632CCFA540DDC245E5D143E8DC4DEBE347ECEB60ECEC94EDEB55ECE747E8E244DECD3F
BA8B30AC5F2ABB4B27C23F1FC02E1DC61F18D31D1ADD211CE62218EE281AF12F1CF42F1D
F32F1CF32919F32A1AF22A1CED2A1AE32819EB2A1EEE321FF04421EE6A2DF07837F45025
F2381DE92C1DC21F1DC01E1CD31C19DD1F19E31F1AE8231AEC2C1EF02E21F0391EF05F34
F08B55F2753CF44D25F73D1FF44225F13A22E9371ED74B29B5642DC85B2CD18B33DAAA39
E0C140E6CB42E8D744EBDB48EBDE49ECE34AEEE54BF0E64DF1E952F1EC53F1EB4FEEE94D
E9E548D8DA4A9A9C354E332F421C2D3E112D42192C593F34
4A232D49232D493C3247162A4516284A1D2A50242958232763292971342A874228B7782F
D6B13CE1CA42E8D344ECDD47EDE149EDE54AEDE34AF0E145EED740ECB23DE86D2CEC4B2A
F23F24F83924FB4224FC4727FB4B2AFC492CF9482DF15023DB8F58A075395A172D3F0728
3A08293D06283F08274812284F1D255E3029643F2C5321244911255314275F23277C3925
BA8333D7B13FE1CA47E6D74BE9DE48EBE545ECE95BECED63EDE849EBE745E6E143D8C73D
B27A2EB45327C2391FC8221CCF1F17D71E19E01F19E71F18EC2119F2281AF23C1FF44825
F43C21F32E1DF42D1AF32C1CF02C19E72A19E72A1DEC2E1CF0371DF23A1FF43F21F43A1E
F1331DE92C1ACC1C1ABD1F1CD11C19DD1D19E2221CE8241FED2A23EE2F29F04027EC7E47
E8C795EBB263F27340F74E25F63F22F03E22E8391FD04929AF532CCA662DD69535DCB13D
E1C642E6D145E8DA47EBDC48EBE04AEDE34AEEE54DF1E74DF1E94EF1EC4FF0EC4FECE94D
E2E34DC1C747685D2E42232D471F2E42182C3C0F2D43192C
441A2C451A29471A294D1828541F295A2228632928763D2E75352A783C2A9E5A2CCA9535
DCBC3EE5CF44E9DA49EBE34BEDE758EDE759EDE84DEEE248EEDE42ECD142E19E34E55D29
EC4725F34527F84425F9422CF84A2EF84E32F45D32E88437DCD08EBFB06B75352D45162C
3E0D293C0E293E0B28430F274917284E1E285025284B16254914255B1A2773322A995028
C69434DBBC3FE3D149E7DD4FE9E245ECE345EDE64AECE948ECE744E9E643E3DC42CCB637
A76A2DBD4323CB271CD2211ADB2719E01E1AE61D1CEB1E1CEE231FF1371CF16A35EE9154
F25F2CF33C1FF42F17F32C1AF12E1DEC2D1CDD291DE72C1CED301CF2341EF33421F3331D
EE301DE52F1DC3291EAF211DCC1F18DD1E1AE5231AE9251EEE241CF02E22F13C24EE682F
EB9C58ED8E3EF0803EF16A40F34422EE3A21E54022C24A29AD4E2AC7692DD59B38DCB63D
E1C644E6D344E9DB45EBDD48ECE04AEDE34DEEE54DF1E74BF1E74DF0E94DEEE94DE5E74A
D1D84B8F95334E2C2E471E2E431C2E3F132A3D0E2A3E0F2A
3E11283F132843182952222878392D8E4B2F915A32916330895930854D2AB0762FD2A73A
DEC542E5D245E8DC4EEBE34AECE96AECEC84EDE850EDE545EDE144E9D844DCA935D87C32
E2652DED5928F3562AF45F32F46835F27F39ED9A47E3A938DBCA6BD2D6A09F6B385F242C
430E2C3A0D283E09293F0F274411274517274817254A0D27521329682A23A16840B47430
CC9C35DDC145E3D044E8DB43E9E147ECE345ECE645EBE648E9E644E6E242DED53EBBA032
A15E2CC23D22CF2119DA2118E11916E51A1AE81D1EED211FEE2524F04E22E9A460E9C68C
EC8643F24521F3341AF22F18F0321FED321DC02522DA291DE6331EED321FEE3521EC331F
E0301ECA2F1E9E38238F2D23BB1E1AD8231AE3251CE92D1EED291EF13223F23A21F0502D
EB8349F06937F36830EE6939F13F22E94523D84E28BC532ABD5429CB6B2ED69E37DCB73F
E1C643E7D345E9DA47ECDD47ECE04AEDE14BEEE34BF0E74BF1E84DEDE74DE6E74BD3DB4D
A0AD395A452F49222D451D2D3E142C3C112A3D12293F0E2C
400E293E0F2A3E0E2A4A1D217F6F3F9B8E42917C3887692F84582D8B4A28BA8330D5AF3C
E0C740E3D547E7DC4BE9E349E9E868E9EC7CECE84FECE247ECE045E8D744DEA938DC9035
E09238E79937EBA03CEDA73FECB547ECC245EBCB4AE8C74DE5C53ADAD691C5B26F894F30
551D2A4211283E0F293E0C25400F2845122C480E284F12305D2723945637CBBB8FC89539
D5AA38E0C33DE3D140E7DD42E9E347EBE345ECE648EBE645E7E544E1E040D2CB42B2973E
A05A2EC13A21D22319DE2118E31C17E71A1AE91919ED231FF0271FEE5425E99B4FE8AD63
ED7432F34421F3351EF22C1AF02E1AE9351D79392DA63F2ACA442ADE4228DE4427D0482A
B23F27944029803925892E25A22722CC1F1DE2251CE92C1FEE2C1FF03222F13523F04024
EC602CEC6634EE6335EE5025EB4424DC4A27C54A25C85A28D27A30DA9437DB9F39DDB73E
E3C643E8D244EBDA48ECDD4AEDE04AEDE34AF0E34DF1E54BEEE74BE6E64DD2DB4B9CAB39
5F4D2A4A292E40172D3C142C3A12293F0F2A47142947132C
4A162A44112A400F27471C24693E2985592C86532A834D2A834B29945529C19032D6B53A
E0C73EE3D243E7DA44E8DE48E9E34DE9E653EBE64AEBE343E9DE45E7D643E3B13AE2AD3C
E3B83DE7BF3FE9C540EBCB43EBD34AEBD649ECD64AECD54FE9D548E3D550D8DCA5BA954F
7F3F2D4D1A2A4312284011234412284A0E2953172D6A1A328C3E25C09E54DADAA5DABC64
DAB43AE0C73EE5D343E7DB44E9E143EBE545EBE647E8E344E1E044CDD240A0A130867A32
8C532CB8291CD22319DE1E18E51919E91818ED1A19F0241DF1281AF23D22F0682DF0652D
F14D23F24327F23822F22A1DF0301AE6432543182D5B34308B6E3CB5A163C09A50A47035
8A553081492E833828913027A41E1FCB241DDE291EE72D1FEC2A1DF02E1FF13022F0341F
EE3F23ED3E22E94224E54325D84725C64227CB5A29D78535DEA03AE1B23DE2B43FE2BB3F
E3C843E7D147E9D749ECDB49ECDE4BEDE24BEEE24DEDE24EE9E14EDBDC52B5B2446A5432
4D2C30431E2D3A122F3A112C3E112C4E14296F322E65292D
541A294514284511274F18246F3025975E2E9C632F9A5A2D9A5428A25E2AC38F32D7BA3A
E0CB40E3D642E7DB43E8DD47E9E047E9E347E9E347E9E244E8DD47E6CD40E5BB3DE5BD3F
E6C740E8CC42E9D143EBD747E9DA49E9DB4AEBDD4DECDC52EBDA54E7D747E0E185D6D7A6
B58B49793A2E562125521928561929651E2A842D2CAC5B35C29043D2BA44DCD26BE1D791
E0BF43E1CA3FE5D344E7DB45EBE144EBE247E8E347E1E244CFD643A1A632694925562D24
6627239E1C1CCC231CDD1A18E51C18E91E17ED2217F12419F22817F3321CF24321F2421F
F23821F1381EF03421EE2521EB3C16DC855F390D2A40192A55332A6E68349990448F6130
81522F81482A873829992C22C1191DE0221DE8291EEC3521ED3C22ED3F24F03C21ED3F23
E83F24E23D21CA3F28C03A25C03A23C75328D68032DD9F38E3B43EE5C242E6CB42E7CF47
E7D045E9D347EBD74AEBDB4BEBDB4FEBDD52EBDC4FE7D84BE5E07FDADC7EB6AF53663F30
4D23303D16303C0F2D3D0F3047122E5B2D239587648E7347
54212D4413274A1127591D247F4329A26B2FB0732FB87E2FC18432C5862ECB9935D7B83A
E0CA40E3D642E7D842E8DE45E8E045E7E045E7E044E7DE44E3D544E2C13DE3BF3DE3C73F
E6CD42E8D242E9D645E9DB49E9DD48E9DD49EBDE4DEBE04DE9DE50E7DB4FE3DA52DEE5A5
D3D08EB8893E99482D8F3F2A96482DA65E2EBF7833D19E3CD8AC3EDCB844E0C53CE3D668
E2D77CE0CB45E1D144E5D843E6DD44E3DE44DAE044C0D24294A5306556284B2324431124
4A0C1E75121DBB1F19DB1E18E61C17EB2119EE2218F12319F12A19F32C1CF3351AF23C1E
F13522EE2F21ED2423E72E25D75625CCBB833A0F2A3C112940172A482328664D32835D30
80562F7E43297C2723A71C1DD5221DE7281FEE341FF14728F25E30EE5429F23E23F13821
EC3521E2301EB72D23B53222C54525CF702DDA9B38E0B43CE5C13FE7CB42E7D344E8D747
E9DA48ECDD48ECDD49EDDD4AEBDB4EE9DA50E9D550E7CA47E1DB7EDEE9A4C8CB83835630
58272E3A0F2D3A0F2C3C0F2E43122E53282774643F746437
4B1C25450F245011236D2424944728B56E2EC78B32D0A237D7B138DBB43ADAAF38DBB83A
E0C842E2D63FE6D843E7DB43E7DB44E6DD43E5DD44DED743DABC38E0B639E1C13FE3CB3F
E5D342E8D745E9DC48E9DE48E9E152E9E24FE9E34DEBE24BEBE04AE7DC4BE3D640DCDA75
D5CC63CBAD40C38F34C78939CB9A3CCF9A37D8A63AE1BB3FE3C742E6D047E7D344E8D645
E1D25DD0BA49CABC3ECFC13EC8CC3DB6C73D99B0346F76275238244822244518253F0823
43062250041E9A0D1AD01A18E51F18EB2118ED2119F0271CF12A1AF32D1CF2301CF2341D
EE351FEB281EE22A25CA382A9B542C9EA24D3D0F2D3C11293F0E284213275024287B542F
81542E742E24841123BC1922E02123EC2D28ED4D28EC8F56ECB17AED8744F24A25F33D22
EE3322E72D1EC7241FC03823CC582CD38734DBAC3AE0BC3EE5CA3FE8D143E8D747E9DA45
EBDE49ECE14EEDE148EDE14DEBE052ECDB4FEBD854EBD252E5CD53E1E9A5D8E3ADAB8E4A
70443442182D3C0E2D3E0F2C4211294A1A2A53282A552529
4916244D1225652227903E25B7712DCB9735D6AD39DBB83ADEC13DE1CA3EE2CB3FE1C83F
E2CC3FE3D342E7D744E7D743E6DB47E2DC44DCD549CCBD3FD2A93ADDB63CE0C240E3CB43
E5D345E8DA4DE9DE4DE9E354E9E981E9E76FEBE64FECE24AEBE249E8E049E5DB47DBC545
CFAA3DCF9E38D3A43CD6B044D6AB3DDDAF3EE3C242E9D145EBDB47ECE048EDE048ECE147
E5D248C7A03DAF80379E7A3486702F6454274E3428472929401929401224420F243D0625
3F072344062268091FB2121CDB231DE7211AE92D21EE2A1CF2241DF22C1CF2291CF12D1A
E92E1EDD2E23BB34257F1F28521E305943273D11293C0F273E0F27400E27491F247C542E
8555326F2423941322C81821E32424EC352EED592EE7A056E7CB87EBB566EE5A29F34222
F13922E93021D6241EC73823D1692DD69535DBB43DE2C13DE5CD42E7D745E8D847E8DC4A
EBE24EECE64FEDE54BECE24AECE14FEBE14FECDD54ECD856E8D249E3E290DEEBB8C7C585
90603752242E3C0F2A380E2A3D1129421428451628471424
4E14255B1A24803524B2702DCB9633D6AF38DCBD3CDEC73FE2CD3EE5CF40E6D23EE6D543
E6D643E6D848E8D843E7D644E5DA47E1D33FD8CD63D0BD55D3AA3ADBB63CE0BF3DE3C844
E5D647E8DC4AE9E14DE9E559E8EB7CE9E969EBE753ECE54AECE345E8E148E6DA48DCC33F
D6A73ADBB240DCB640DCAC3CDDAD3CE3C040E8D045EDDB48EEE24BEEE74EF0E849EEE64A
E6DB49C7A43CA2733A7C58305B373049242943192944172847142944112A4207283F0727
4008284007244B06247A0E22B6211ED8281DE62F21EB2D1EED2E21ED3021ED2E1DE52F1D
CF3722A92D216E1922450927420C2A4718334B192A44132A45122A490E285221238B6438
925833761D21A0141FD11C1DE7271FED3827EE4F2CED7030EB9F52ECA553ED5F28F13F23
F03A21ED341EE02E1ECB3D23D26F2DD69E35DBB73AE1C540E5CF43E7D64BE6DB4DE8DE4B
EBE669ECE873EDE65AEDE34EEBE34DEBE250ECE053ECDC59E9D74EE3DD79E0ECAFD1E0AA
AC9C586D3F3345162C3C0F283D0D253E0928400E24441124
551D25762D25A75F2AC78E32D5AC37DCBD3AE0C83EE1D040E5D340E6D540E7D643E7DA43
E7DD45E8DD48E9DE47E8DC48E7DA4AE2D53EDCD165D8D17CD6B548DAB13ADEC03EE2CD42
E5D644E8DB48E9E148E9E54BE9E754E9E753EBE54DECE348ECE348E9E147E7DC48E0C843
DEBC43DDB73FDEAD3DE0B13DE3BF42E8CB44ECD64AEEE04BF0E654F0EC71F1E94FF1EB4B
E8E04ACCB03FA16E3874473056242C49182D42132C49142D491429490E2A450E29480928
4A0B294804274504285209256F1C25A42D24C7472DD14228D23A24CC3924C03422A63223
7E2322500D224001233F0825430E2C49163383503C55242C44192A4E17285D2F25A78C4D
AD7B3C8B3022A61A1ED3211DE8271EEE3022F04024EE6630ED7E3CED843DEE5A27EB3921
F1371DEE331EE82E1ED03823D26D2AD59E35DCB83CE1C742E5D048E6D74FE7DA53E7DE52
E9E771EBEDAAECEB86ECE756ECE34DEBE34EECE14DECDD54E9DB4DE0D65AD1E096B7D07B
94A04E6A54354B252D4218283F1328400F24430D234A1122
4B1D257F4028B77B2DD0A035D8B639DEC23CE1CF3EE3D340E5D742E6D843E7DB44E7DD47
E8E047E8E14AE9E04AE8E14AE7DD4DE3DA44DBD254CDD587C7C35DD5AF3ADCBF3CE1CD44
E5D543E8DD45EBE048E9E249E9E64DE9E54DEBE649ECE348EBE347E8E047E7DC47E2C53F
E1B53CE1B23CE2B83EE3C243E7CD45EBD648EDDC4EEEE348F0E968F1EE79F2ED52F1EB4D
E9E24AD1B548A9703C743C3258212E47162D430F2D47172D4A142C4E122A53132D5B1E2D
5E1A2E56142E4D0B2A4A06294F0D286A2F2D8553348543307527286617245A11284B0F24
3E0725390824420723480C254A122D4A162E848C4F532C2E491830541A27865E3DC8C071
C7AA59A55228B62121D8241DE8271EED2D1DF0381EEE5429F0682FF15F2AF24422E7301E
F02E21EE3221E9371FD75437D36E2ED39B37DCB83EE1CB45E5D144E6D855E6DC5FE8E156
E9E758EBED81ECED79EDE95AEDE652EDE54EEEE34DEDE14EE7DD49DAD14BAFB75887863E
6E5A325E392E552E2F481C2A3D13273F1627421827441225
3F0F237B4025BC8A30D6B138DCBD3CDEC83FE1D142E5D242E6D747E7DC48E8E150E8E359
E8E354E9E24AEBE24AE9E24BE7DE48DEDB47D1CF4A9FAC4991963CC2A63AD8BC3EE0CA44
E5D344E7DD47E9DE4AE8E24AE8E34DE9E349EBE549EBE349EBE147E8DE47E6DA47E3C13F
E5BF3EE6C140E6C743E6CD45E9D344ECDB4AEDE04BEEE64BEEEB5BF0ED5AF1EB50F0E84F
E8E14AD6C763B7954F784433531E2D400B2A3E082D420D2D4F172F5A192C7B37349E6449
8E503D65273950122D4A0E2A4B122A5E272D714D335D342E3A0F27370327370428380328
3706243C0228490E246B242E632530481A2F53382F491A334F1A38662E2AB29F75DADB90
D7CD84C2893EC12F21DA281CE62C1FEC2A1DF0321FF13F1FF14924F24724F33A22ED3322
EC2F21ED3024E6391CCD754FC18338CF9435D8B63FE0C742E3D14DE6D858E6DD5BE8E35F
E9E65DECE953EDE859EDE852EDE650EEE74EF0E64BECE34AE5DE49D0C84791893D705D35
634033603C334E332D3A1927340924330923370729370624
3D0724682C23B6852ED5AC37DDC13CE0CA3FE2D044E5D647E6DA48E7DB4EE8E24FE7E67C
E8E88EE9E754EBE54BEBE349E5E248DCDD45C6CA447F7F356E7037908934CAB43EDCC542
E2D243E7D745E8DC48E8E049E8E24AE8E249E9E149EBE148EBE148E8DE45E6D647E6CB43
E7CB44E8CF43E8D145E8D748E9DA48ECE055EDE54DF0E64FEEEB50F0E950EEE94EECE54B
DCD345BFB556A58F45733D2D52192C3E092A3F0830420C324B1137632137946D43C2C699
B8B89574533D53182F4A0C2D4D162C5B2D2C7150384F2C2E33032732022733022A350029
35032A42062D581A1C917B597E755445122F4418304B1C3A602C34956D50D1CD9FE2E6A0
E0E1A2D6B569C64E28D72D21E3291EE92F1EED3521F23721F23E22F33D21F43821F13721
E93522E83321DC331EA955328B642DB68334D2AD3DDDC040E3CF4DE6D54FE6DC55E8DE58
E9E255EDE34EEDE54FEDE64EEEE54DEEE64DF0E64AECE14BE2DC4BC3C044817339694F33
5D3F304A2C2D3E1229350B282F03232F0424330625390123
3F0B27561E22AA7F32D2AF38DDC13CE0C63EE2D043E5D743E7D845E8DC49E9E149E8E656
E8E760EBE650ECE54DE9E54BE5E148D7DA48B2C1436D7C3A5473395B71349F9F3AD0BD3F
DECF42E5D543E7DB44E7DD48E8DE48E8E149E9E248E9E149E9DE49E7DB48E6D545E7D245
E9D245E9D649EBD84DE9DC4BEBE053EDE366EEE664F0E94FF0E94FF0EB4EEDE84DE7DC4B
CAA437AC552E91402E73222A55142A42082D3F0F2F440B304A0E3356213578592FA5B881
9CB17C69473554172F4F142F521E2D764A35876B4254302F300429330628320428340029
3400293F0D2C56231E8580566E6B47450F2F4B19375B233E854A3EC5B296E0E1B0E5E8A9
E3E7A7DED79AD07F3AD53E27E13221E73021ED3322F13521F33521F43922F33A23F13A21
E73823E03D25C230237B332A66352C83562DBB9935D7B83CE0C843E3D349E6DA4BE7DE5D
EBE24AEDE24BEDE34EEEE54EEEE54BEEE74DEDE74BE9E248DBD74BA9A63D765F38614834
45272C3A0E2A390F29350C283408253408233704243F0625
4407254B1623896328C8A635DBBD3AE0CA3EE2D13FE5D543E6DA45E8DC44E9E149E9E249
E9E54AE9E54AEBE54AE7E34ADEDE48C7D54883A43A4A7037457C3A4B8C3D63A040A1B63E
CDC740DED244E3D744E5DB45E6DD49E7E049E7E249E6E04BE1D848E1CD40E5CF44E8D345
E9D745EBDB4BEBDD4BEBDE52ECE368EEE75DF0E969F1E950F1E84DEEE84AEBE34BDEC33F
CD6B30BB3D2CA22A2A8B18296E0E28500E2E44072D45122E480E2E4F172C5E282E6D4F34
685037592533501A32591C32683229AA9961ABA1645E3F33340929370C28340B29350729
3503273E06254B1823634232562E2E420F2E632A3D86453DBDA28CDBDDB5E3E8B4E6ECB2
E5ECA7E3E5ABDEC181D75A2DDD3D24E63223ED3323F13721F33823F43923F33C24EE4025
E24227CF3E25953027642D2C59302F56322A795A28B8A238D6C03FE0CD42E3D548E7DA48
E9DE49EDE04BEDE14EEEE34AEEE54BEEE64DECE64AE3DE49C5C3448A81396E5837553830
3C132C3A0B2A3C0E29390D273A0C273F0C24400E24451324
490D254A1627663924B59135D7BA3DDECA42E2D247E5D649E7DA45E8DC47E9DE49E9E048
E9E249E8E24AE8E04AE0DE48CBD84A96B5424E733742833E479A434AA74350B04866B544
8FBF43BCCD45D1D248DAD649DDDA49E2DD49E5DE52E1D861CFB73FDCBB3DE3CD44E6D544
EBD848ECDC4AECDD4BEBE24FECE65AEEE865F0E952F2E84BF0E747EDE34BE5CD43DA792A
D33F27D02A24C61D25BA1824A60F237C11295A0E2C48112C4A112E4B162C541E2A59282E
581E35531D37551C39652E37996D4ACDD39FC3CD9C7A613C3F132C39082938072A350828
330329390427400E244D212C4914293F092D9F6554C3AC95D8D8B2E1E6B8E5E8B8E6EBB8
E6ECB4E6E9ABE5E3A9E2B87CE26534E54729EB3F27F03E25F23A24F43D25F13E25E83D27
D53D25A639276A342D4E2E2C3F21293D192A4A2729715927AB9F37D0C140DDCF45E5D344
E7DB47EBDD4AECE14DEDE24BEDE54EECE54BE7E049D6D24FA99F437A6E3969503844252D
390C2C3A112A390D293C0B274811275E1C28612128541627
4A182C49132E582822A78F5BDAC25FDECA4BE1D14DE5D64BE6DA4EE8DB4AE8DE4AE9DE49
E9E14AE6E048E0DE4EC6D14B9CAC4464803C3F7A3E459A4349AC494DB74952BA4A58BB4A
5FC14B70C54E86C74F9AC852AACC49D1DA80E1E59EE0E0A4CFB84BD7BB40E1C842E6D344
E9DA44EBDE49ECE04AEBE34AECE54FEEE750F0E74AF0E647EDE548EBD345E38729E63421
E52722E62922E52523E11E22D81922C21724951D2A6B162D55182D4F192C521E2C562432
5922385D253E6D353F945A45CDC5A0DEECB5D5E5BBA59B6556292E400F2A39082A380728
3508253806253F0D25440E25440C2740092AD1CCACDADEB4DDE2B7E0E5B6E2E6B7E3E7BA
E3E9BAE5E9B6E6E8ADE7E3A9E7CC94E8955EEB6138EC502DEE4B2CEC522EE6482CD23F29
AC3F2E783E30532D2D3E172A3511293A0E293D16284A1F28644328928930BBB63ECFCA43
DBD248E2D54AE8DC50E9DE53E9E053E7E05AE2DC75D0D070A79E48796A3C60503438142A
34092835032A38032C400D2D582822916F52A1845866342E
47142F441135562727A79969DCDEABE2DB91E2D568E2D756E5DB53E6DB55E7DD4FE7DD53
E5DD53E2DE68D5D66BB0AD4A878B4855753D3A8C4443A94548B64A4FBF4E5AC34E65C74F
65C64F5FC65461C35566C35B79C14ABDD68EE0E9AFE1E6B7D6CB6ED5BB3EE0C644E3D343
E7D847EBDD47EBE049EBE34AECE348EDE549EDE547ECE044E9D143E6972CEC3F1FEE2C1F
EE291FEE2A21EE281EEE2421EC241EE52521D22222B122288E222C762D2E6E3334703539
733C43834545A77460CCBDA5E2E9C5E7F2BDE0EEBCCBD7AD91754B54272E4013293C0828
3C09283909253E0927420B28420B2842182ADADDADD7E1ACD6E1AAD6DDA7D6DEA5D6DEA9
D8DEABDBE2ADDEE3AFE3E5B1E6E5B0E8DEABE7CF96E7B57AE5A05FD8954DC0753FA55E38
875435683D3047212D390E2D3A0C2C3C122D3D1727431A2A542D2D693E2E71592F838035
999C42ABB045CFCF70E7DC87E7E29BE6E9A7E2E9A1D7DA84B8B25887783F614B33340E29
32032A34032C38082E420D32582C248F8F5BAAB5806D4935
421232430E395D2930AC9F76DCE2BAE1E7BAE2E6B6E3E2AAE5E09AE6DD92E6DE90E6E296
E6E5A4E2E7A5D8DE92C0C36A9B9F5254793F3591433DAA4848B74B58C04E6FCA5092D05F
8ECF5A69CA5360C75860C55D6FC14DB2D080DCE6ACDDE5ACDBD899D6B742DCC240E2D042
E7D845E9DC48E9DD48E9E148E9E247E9E245E8DE44E3CB3FE28E24EC421FEE341EF0301E
F0291DF1281CF0271DF02C1EF02E21EC2C28E82325DC2827CD4F38C29075BD9B80BC9C81
BFA187C8B59FD7D7BFE2E9CCE7F0CAE8F3C7E6F3BFDEEDBBC7CDA497704E5D282E48172D
440E29400E29420F28430E293F182A382E2ECCD68AC0CA78B5BC68B1AA55ADA250B19C50
B89E56C2A45FCAB06DD2C281DDD79CE5E3ADE7E7ABE5E3A5DED687CCB259AC814294693D
7F54375A382F40182D42162E3A112C3A0F2A40132D4B22277948378F5F43693E38563237
5E3C446A4E34AFB18FE2E9BDE6EDBCE6EEB6E5ECACDEE39ACDCC75A9A053755A38380E2A
32042A37042839082A40092A4D1E27664D30808752603A32
3F0D3347133A613533B5B08FDDE5BFE1E8C2E1E9C3E2E9C2E3E9C2E5EBC5E6E9C2E5ECC0
E5ECBFE5EDB7DEE8A9D1DC92B5C0715F7F423592473AAB4B48BA5258C15376D055A5DE86
AAE08E74D0585ACB545BC65669C04B9FC25FC3CD81C6C371C8BC70CCB04DD3B13DDEC843
E6D545E8DA45E9DC48E7E148E6E145E1DB48D8C23CD17F25E23D1DEC2E1DED2E1DF0251E
F0271EF02922F02E1EEB5934E96F43E86445E93D35E62730DE5939D7C6A5DCE0C3DCE2C5
DDE2C7DEE7C8E1EBCCE5EDCDE7F0CFE7F1CCE7F1C7E5F1C0DDEBB8CDD5AAA7976D704738
501F2D491E2D48232D4937333839332C3C32A7A14A9A7E3992642E9B542DB04E2EC0562F
C85E37D0653AD26842D77649D89554DDC683E3E3A5E6E6A6E0DC8BD0BD60B08B4292703E
71533549242C38132D381730370E2E3C0F33481635653227AFA280B5B47F79533C542E39
5028425F3C37ABA78CE0E8C1E5EDC1E5EDBBE6ECB5E1E7A9D6DD91C1C2768C7F433E142C
340B293907293C09293F0C294711274E1F2759342F4F232F
440F384E173C6B4539C2C5ACDEE7C1E1E8C5E0E9C5E1EBC5E2ECC5E3ECC6E5ECC7E5ECC7
E5EDC5E6F0C1E3EEB6DBEBAFC6DBA179924D3E94473DAF4D47BB4F53C2535ECD5271D65B
7EDB6968D1545BCB4E5AC54B69BC47879C3DA67534B5632FC26330CB6935D2803CDAA442
E2C653E7D764E7DD64E6E06DE1DC68D5C150C88132CA351FDE2F1DEB2A1AED291DF0291D
F22821F13321F04324E9733EEC6138ED5433EC3F32E92D34E5492FDBB68FE1E5C7E1E9CA
E2EBCBE1EBCDE2EDCDE5EECDE6F0CDE7F0CDE6F0C7E5F1C2E0EEBBD7E6B0BDCD87898E4A
5E50375040305348354A58393042332852358F63348C4E2E9E432CB6482DC3502EC8542E
CC542DD15430D25537D7553ADB6340DB8E4BDBC784E3E5A4E3E296D8CC6EBDA24D99753E
5F392F3E192A330C2C33083037092E3D12384E1A33735433AFC397A0B5746E543C4F2A3A
4A22405A3933ADAD92DEE7C0E0ECBFDCEBB7D7E8AFD0E5A1C6DE92B5D18A919B56491E2E
35062A350C283A08283C0C28400E25451625491C2C47162D
48143A582C349E8670D5DCBDDEE7C3DDE9C2DCE7C2DCE7C1DCE8C3DDE8C2E0E9C6E1EBC6
E2ECC6E5F0C2E6F0BFE1EEB6D5E6BAA7BF7650994744AC4A44B64D4BC14F53C84F58CB53
58CF5059CD4F58C84B5FC2496DB145957030B64E2DC1542EC55635C75B38CD6640D5814A
DBB065E1DA9FE6E5ADE5E8A6E1E08FDBCA70CF8E3FC82D21DC271DE8241CEC281FF0271E
F12D27F04025ED6A34E99659ED703DEE5F37EC583FED2E37E7482EDEA77FE2E6C7E3EBCB
E3ECCCE2EDCDE3EECDE5F0CDE6EECDE7F0CBE6F0C7E5EEC1E0F0B7D6E6ABBBCA7A838A45
5B56345349345560394355373058382D713D914F2FA2452CB4432ABA4329C13E25C73D24
CD3A25D13E28D33A2CD73E2DDC4438DE553CDB763FDACB8FE6E7A2E1DE8AD0C66EB09A4F
65382E421C2F370D2E350E2E380F2E4013304A1F30604232757B476F653E553838491F3C
4E1F3D613934BBC29BD3E5A9C5DE95B0D07E99BA6484A5527694476D81405B6138441F2C
390C2935032A380B273A06243F0C25401429430F2C470E32
552737835B4DC5C6A9DAE3BBD7E6B7D0E2ADC3DCA4B8D79CB2D397B2D397BAD6A1C5DDAD
D2E3BADDEBC0E5EDC2E5F0BDDEEDB8CBE1B292B26158AB4B4EB74B4BBD4D4EC34F50C74F
53C84E55C74B5AC54966BB497B973A9F502CAC4527BA4228C23D27CB3027D32F29DA4237
DD603ADB9F5FE1DBABE5E9B5E3EBA5E2DE9AD8BA73CC3F23D82A1FE6271FEC2A21EE2822
F0322CF04B28E98F4BE6BD83EB8E4AEE6137EC533AEE3037E9472FE0A279E2E7C6E3EDCB
E5ECCCE3EDCCE2EECDE5EECCE5EECBE6F0CAE3F0C5E2F0C0DEECB6D6E5A6BDC87B858447
595334584F3753613C3A5838336B3C328642A44B2EAD432CB03727B83224C22C23CA2D23
D12D21D52921D82724DD2A25E1352EE24039E14332DC7B4BE5E0A6E7EBA2DDE292C6C579
7C5334471A303914303A0C2E3D122F401432451A2F4D27305335325337374E29354A223C
542834795640B7CA85ADC26D8CA24D737A3E6355335F47305D43334F382F40252D39142D
370D29380828380728390C253C0D283F0F2C45142D4D143C
8F614AC2C09ED6E1AFD1E3A2BBD3849CBB63819E4B6F85426B713D73703F7E7A488F9158
A2AF6FBBD092D6E5B4E2EBC0E3EDBCDDECBACCE0ADA2BD6974B74E65BF4F5FC04E5EC24D
5EC64D60C54963BB44719F3C855F2A962A22AB1F21C0221ED0241DDB2721E22927E6322A
E63737E74E30DEA26EE3E5B7E6ECB4E5E9ABE2D7A5D7783ED82E22E3271EEC291EF1281E
F12E22F14523EE6B33E98F49F05F2CF33C28F2302AEE3237E9482EE1AA87E3E8C7E5EDCB
E3EECCE2EDCCE1EDCAE2EECAE0ECC7DEEBC3DBEBBDD7E9B6D2E7B0CAE1A0B5C87B8A8E4D
5854345655394E663A386139347C40379445AA402DAA2E27B12E24BD3227C83425D12322
D7241FDD1F1DE12223E52523E72D28E83534E73739E65434E1CA9BE9EEADE3EEAAD5DDA2
9B7F445322303D14303D122F3F13333F1A2F42193247212F4D25344B25334921344F1F37
592E2F8F81509BA65684834070643D6453356045385F4538503A3040242D38142C330729
37092A390E2A3D13293D0E2940112D4A1A3056233A6D323C
CDCA9FD6E3ACCFE199B4CA70909F4B73743C6356345F49336652376F593974613E786B43
84764D958F56B2B876D0DDA6E0EBC1E2EDC1E0EDBCD8E6B4C7D68FB2CC6D9CC6598FC353
84C04E79B5447E9239895B2E8E2522A6191FBF1C1FD21E1EDE221AE6271EEB2F24ED3327
EE3032EE3C38EB5D34E1CCA0E7EDBFE7EEB1E7E7B4E1BF86DC4E29E5321EEC2C21F12D1E
F22E1DF3381FF24B23F15025F43A25F43425F33032EE3C39E95E3CE1CAABE5ECCAE6EECB
E5EECAE1EEC7DEEDC1D7E9B7CDE6A9BDDC97ACD0849FC67595BD6B8AB2617A9C4F646F3C
4B4B3348503747613A38733D398C443DA04AA22E27A92925B72E27C72E24D13525DA3425
DE241EE3241EE8271FEB2823ED2C28ED3333EC373DE95834E5C097EBF0B7E8F3B0DDEBB5
BCB5706A3A35471F323F182E4216303F1932401E30431D324823324B2434552834603433
835B3F96914E877E4379693D6859385A4D38523A334B342F47232E3C132C370B2A350B28
390C2C420E2947172F491D30541E3568333D8B5243B49066
DCE8B0D5E5A1BCD073969E497B763D6D5E37634E375D4732584330593E325942325A3F37
59483C65594280794FA6AF6BCDDBAFE0EBC5E3EDC5E5EDC0E2EDBADCE8ACD0DC8EBCC660
9FA747928C3A9A6533943A2AA01C1FBA1D1ED1211FE0231EE9231CEC2D1CF03222F03C29
F1382FF13939ED4F34E3AF7EE6ECC2E8F1BCE8EEB4E7E5B5E1A96AE35029E93921F1321E
F33421F4381FF33C22F43D23F43C27F43C2FF34039EE593AE79E79E6E5C5E7F1CBE7F2C8
E5F1C1DDEDB7CFE7A2B6D5819AB65F7F904869703C6163376150345F4E344E3D303F292F
372A2E383E333C5F383D7F3E3D964842A54BA22124B01E21C02924D02A22DA3525E13022
E3281FE8281DED2D21F03525F13729F03734EE393CEC593AE6C199EBEEBCE9F3B6E3F1B4
D3E0A9A189495A3434472530432232432130431D32481D334E28355F2C357E4B3AA27C4E
ADA259978F4481764273643C564434422D2E39182C3C1D293D162C3C1729350F29370829
3C092D43132D522138612D3D784E42B09571CDC197DCDDAF
E0EBADD1E08FADBA5A8A8A4279733D695939564234472E2D44272D44252C45252D40282D
3D2230402533503C3E736948A5A96ED2E2BAE2EDC6E6F0C2E6F0BFE3EEB1DBE59FCBCD6D
AFA4459F7F399C5F2F9B2D24B11D21C71C1EDA221DE8231DEE2A1FEE3A21F0522DF15834
F23F30F23937EE4934E69B68E5E8C1E7F0C5E8F1BCE8EDB6E5DEACE3A663E75D2EEE4424
F14024F23F24F24225F2422CF24932F1533EEE7148E9A678E6DDBAE7F0CAE8F3C6E6F3BF
DEEEB2CAE29AA9C26A8A9548746D3D665338644B336B4F356A54395F4937452E2E33182D
2A132D2D242E335B373A86403D9C4443AC4DAB1E23B71A1EC8231ED53A29DD2C1FE3231F
E82221EB2D1CED5333F06F45F05234F03A35EE3E38E96A48E5D2ABE8EDBFE9F1BBE6F1B4
E0EDB2CDD295A07A47693E335432324F2C33502C355B2D396F423E976542BFA56ACDCF85
BFBC619B9145817A426D5A3A43252D33162C350C293A0D2A3E122A3D112C3E122A3D0F29
3F0C2D4511304B213A633C447A5A40C5CAA6E2E8BAE5ECB7
E0EDABD0DC85ABB0528A8442786F3E5B4A3742242F37162D37162C3A142C3C142A3E142A
39142D3A162F401E37543740756844ABB886DCE9C3E6EEC5E7F1C1E6F0B6E1E9A6D6DA83
C5BC5AB08E439A502AA51E1EBD1C1ED21C21E2211FEC2727F03724ED602AE9A271EB975D
F24E33F23C3AF04733E69465E5E5C3E6EEC7E7F0C6E7F0BFE6EBB7E5E2AFE5BB7CE98343
EE6133F05632F05534F05D3DEE6F48EC9A65E9C397E8E1C1E8F0CAE8F4C8E8F4C0E2F1B6
D0E399ACBF648B8E477A703E7059386E4B376E4D37654E375A3F3350302D40172D340D2A
29082A2C132A304935387B3E3E994344AC4AB11C1FC0191CCF1C1ADA281FE2211CE52323
E62923E9401DE58F5EE6A25EEC5F35ED3A37EB4733E58F63E2DDB6E5ECBFE6EEBCE5EEBC
E3EDB7DEE9B2D5D59BBCA46D9F744E8F5D45905D4BA26F54BC9A70D3C897DEE2A7DCE397
CACD71AAA14D8781456450383C1C2E32112D370D2A390E2C3E122A42132C48142A4E222D
5324304B2234481A3C522542684238C2CAA2E5EEBFE7F1B6
E3EDAFD6E08CB6BB5A908F4475703E48343035162D320D2C350E2A380F2C3D122C40142A
3E162A3F172D3E1C3047223C53353C796D49C8DAB4E3EEC5E7EEC3E7EEBFE3EDB2DEE69F
D6D781CAB764AA5D2CB4211DC8211FDB1F21E62823EC2E27EE4A28E89248E5C294E89653
F14D30F04039ED4D34E3A273E2E7C5E5EECAE5EECAE5EEC8E5EDC5E3EBC0E3E7BBE5DAAA
E7C18EE8AC7BE7A975E7B180E7C89EE8DEBCE8E8C7E8F0CBE9F3CAE9F6C5E7F4BBDCEDAC
C1D27B999B4D84794078633D715439694F385B4334502F3047222E421C2D3C162D370D2A
2E072A2F0C2C372C2E3A703A42974448AD48BA1E1DC71D1ED5211AE02319E51F1CE6251D
E92C1AE93C1FE8582CEB552CEC3F2FEB3D33E7613CE0B68FE0E5BAE2EBBCE2EBBFE2ECC0
E1ECC0E1EBBDE0E8BBDCE3B8D7D8ADD2CDA4D3CCA2D8D7ADE0E3B8E5ECB8E6EEB5E2ECA5
D7DC86C0BF639F944D614A353C172D350F2D390D2C3E122D42132C4D182D5F2A2C753F34
734338552937481D3C4F2242684038C2CAA2E6EEC0E8F1B7
E6F1B1DCE79AC6CB6DA29B4D756A3E3E1D2F330F2E35122C370F2A3C0F2A44112D4F1A2C
541E284F1A2D47162E4417384B233F654737B1BD94E1ECC6E6F0C7E7F0C3E6F0BFE3EDB1
DEE79FDAD692C28742C12921D2271FE1221EE9291EEE3323EE5027EB7633EB803EEE5F30
F23F30F03F38EB5434E1B78BE1E8C6E3EDCAE5EDCBE5EDCAE3EDCBE3EDCAE3EECAE6EBC8
E6E8C5E6E5C3E5E5C5E6E7C6E7E9CAE8EECDE9F1CCE9F2CCE9F4CAE9F7C2E7F4BADAE8A0
BBC669928F487F764076613A68523856322F48222F421C2D3D122C400E293E11283C0E2A
370C2A34092C371628394A32438C404DA747C1231ED01F1DDA2318E2221AE62418E7281C
E92E19EB2A1DE93322EB3429EB3C30E74F34E1966ADED8B0E0E7BAE1EBBBE2EBBFE1E9BF
E1EBC0E1EBBFE2ECC0E2ECC1E1E8C1E0E9C1E1EBC1E3ECC1E5EEC2E7F0C1E7F0BCE6EEB1
E1E99FD5DC8BBBBC6B6B563439172D34112D38122E400F2E4914335A2E30947545B1AF84
928E595D30384D213D582A40835E48D2D8B2E8F1C1E9F2BB
E8F1B7E2EDA6D6E089BDBF658C834443242E34122C37132D390C2D42112D551E2C6B372E
87553A814D3955232F4818324D1A3E643C38A4A276DDE8C3E6EEC8E7F0C6E6F0C3E6F0BC
E5EDAFE1E6ACD5B56DCA4429D72E21E32C1DEC2C1FF03522F14023F0552EF04F2CF0472A
F13E34EE4839E87447E1D0ACE2E9C7E3ECCBE5EDCAE5EECAE3EDCBE3EECBE3EECBE6EDCB
E6EDCCE6ECCBE6EDCBE6EECFE8F0CFE9F1CFEBF3CDE9F4CCEBF6CAE9F6C2E7F3B8DCE69F
BFC36896924781753F74593D5B3834471D2D3F162E43112E3F0F2943122A44112A401428
3E1128390829380C283A1E2E3F5430619543C8291ED5251CDD251CE22819E6271AE8271A
E8291CE92D21E93327E93A2FE85035E28F65DDD0A9DEE6B8E1E9BCE1E9BDE1EBBFE1EBBF
E1ECBFE2ECBFE2ECC0E3ECC2E2EBC2E2EDC3E3EDC3E5EEC5E7EEC6E8F1C3E8F1C1E8F2BC
E6F1B1DEECA5CCDA9A83783D3D1A2D38132E390F2E40112E4D1A3359342D83875092B073
737844532D3852223F653E3DA9946FDEE6C0E8F0C3E9F2C0
E8F2BFE6F1B5E0EBA2D2DA8CAAA95E50322E37132A37142E390D2C441330582734744F2E
A2965EA9A66E693F344912324D183C653A3A9F8F64DBE5C0E5EECAE6F0CAE6F0C6E6EEC2
E5F0B7E5EDB1E0D7A0D37A3CD73C24E23021E92F22ED3D23EB6034EB6F3CEB7140ED5A3D
F04037EC5838E5A77BE1E2C1E2EBC8E3EDCAE5EDCAE5EECBE3EECBE3EECCE3EECBE6EECA
E6EECCE6EECCE5F1CDE6F1D0E8F2D0E9F2D0E9F3CFE9F4CFE9F4CBE9F6C5E8F3BBE0EBA7
CACF79A6A04E897F43705B3C4F283040122C3C11293E0D2940112949142A4F1928521D29
471D2A3E132C3A0C2E3E0F37492530858554CF4D27D5321EDD321CE22A1AE52C1CE62D1F
E63322E63729E54433E5613EE1966EDECCA6DDE3B7DEE7BBE0EBBCE1E9BDE1E9BFE1EBBF
E1EBBFE1ECC1E2EDC1E5ECC1E3ECC2E2EDC5E3EEC3E6F0C5E7F0C7E8F1C8E8F2C5E8F2C2
E8F3BBE5F2AFD7E9B5AAAA634E2F303C1F2E3A192A3F1A2A4A212C4D282C583C2F5A4834
55343554273C5E2E3E8B6048CCC6A4E3EDC6E8F0C6E9F2C3
E8F2C6E8F3C0E5F1B1DDEBAAC6D0917664393E1A2D38112E3A0F2A42132E4E2230603C2D
847E478A9F5F6148344718304A1D3D633D3AA1916ADBE5BFE3EEC6E5EECBE5F0C7E5F0C5
E5F0C0E6EEB4E5E7B4DEC183DB6A33DE4328E73D21E8502DE96434E8703FE87144E86F4A
EC5839E78F5EE2D5B1E1E9C7E2ECCAE3EDCBE5EDCBE5EECBE3EDCBE3EECCE3EECBE6F0CB
E6F0CCE6F0CBE5F1CDE6F1D0E7F1CFE8F2CFE9F3CFE9F3CDE9F3CBE9F4C6E9F2BFE3EDAF
D6DC8FBBBB639B90496F5B3A491A2D3C0B293C0E2C400C2C49122961252A87543A8E5B3E
6A2F2F48182C3C112F3F0E374D1F38866848DAB068D86E33DD4924E03C24E13F28E2442D
E25037E16E48DE976BDEBD8FDED7ACDEE2B6DEE6B8E0E8BBE1EBBCE1E9BDE1E9BDE0EBBD
E0EBC1E1EDC0E2ECC1E2EDC1E2EDC1E2EEC3E3EEC5E5F0C3E7F0C6E7F2C7E7F1C5E8F2C2
E9F2BFE7F2B2E0EEB5C8D194805D384B2C2F421F2D3F1D2A421E2A471F2A4A2D2D594038
6844426E3E44865542BFAC89DCE3C1E5EEC8E8F1CAE9F2CA
E9F3C8E9F3C5E9F4BCE5F2B2D7E5B2A9A15F55322F3F1A2C3E172A40172A471D2A4D232A
563C2D5A3F304D25304719344E1D3E654035B5A783DDE7C3E3ECC7E5EDCAE3EECAE5EDC7
E5EEC3E6EEBDE5ECB5E2E3B0DEC284DE8142E35A2DE75029E85E32E67145E6754BE86F43
E59E6DE2D2AFE2E7C3E2EBCAE2ECCAE3EDCAE3EECBE3EECBE3EDCBE3EECBE3EECBE5F0CB
E5F0CBE5F0CBE5F0CCE5F1CCE7F0CDE7F1CDE8F1CDE8F2CFE8F2CDE8F3CAE9F2C3E7F0B7
E0E7A6D0D584B5B566816F3F47222D3A0D2E390B2F3F0E304D14356E3E2FA6A263BAC294
A1966E653833440F2D440E3754243A8F6D44DCDCA2DBCC91DBB075DC9B64DC9966DCA275
DCB68ADCCC9EDCDAADDEDEB2DEE5B7DEE6B8DEE6BAE0E9BBE0E9BDE1E9BDE1E9BCE0E9BC
E0E9BFE0ECBDE2ECC0E3EDBFE2ECC1E1EDC0E2EEC3E3EEC3E6EEC3E7F0C6E6F0C6E6F2C3
E8F1C0E8F1BCE5F0B4DCE7B0BDBC7A8566395D382D4B282C44232A4B232F4F2A3358383A
7459499A7A54C3B08ADBE0BDE2ECC5E6F0CAE8F1CBE8F2CA
E8F3CAE8F3C6E9F3C2E8F3B8E2F0B4CFDBA196814950302F431E2D401A2A431C29441F28
48232747212D4A1E2E4F1E385E2E3D8F6848CCCCAADEE8C3E2ECC7E3ECC7E2EDC8E2EDC8
E3EDC7E3EDC5E3ECC1E2E9BBE0E5B5E0D5A0E1B77BE39B5FE69059E39760E3A674E2C295
E2DAB7E2E6C5E2EBC7E2ECC8E2EDCAE3EDC8E3EDCAE3EDCBE3EECAE3EECBE3F0CBE5F0CC
E5F0CAE5EECCE5F0CCE5F0CCE7F1CCE7F1CDE8F2CFE7F2CFE8F3CFE8F3CCE9F3C8E9F2C2
E6EEB4DDE7A1CCD68E9F9A55542D2F3E122D390F2C3D0E2E49182F5A2E2F79763C92B671
90B07663553A48172D45113558283C8F6A44DCE3B1DBE1B1DBDDADDCDBABDCDCACDCDCAF
DBDEB2DCE1B5DDE2B5DEE5B7DEE5B7DEE6B8DDE8BBDEE9BAE0E8BBE0E8BCE0E9BBE0E9BC
E0E8BCE0EBBDE1EBC0E1ECC0E2EBBFE1ECC0E1ECC0E3ECC1E3EDC0E5EDC2E3EDC5E3EEC3
E5EEC2E6EEC0E6EDBAE2EDB4DBE6ACCACC8EB19C5D8F6139703F306F3F3870423D814F42
A9855BCBC09ADCE1BCE1E9C3E3EDC6E6F0C7E7F1C8E8F0CB
E6F1CAE7F1C8E8F1C5E9F1C0E6F1B6DEEBB4C7CD8F92784360392E4D272C482129482428
4A272C4D252E5828376E3E3F8E5E42C0B289DAE1BCE1E9C3E2EBC5E2EBC6E2ECC7E1ECC6
E2ECC7E3ECC7E2ECC6E1EBC5E0E8C3E0E7C1E1E3BFE2E0BAE1DCB5E0DCB6E1E0BDE1E6C2
E2E7C5E2EBC7E3EBC7E2ECC8E2ECCAE3EECAE3EDCAE3EECAE3EDCAE3EECAE3F0CBE6EECB
E6EECCE5F0CBE5F0CDE5F0CDE7F0CDE7F1CDE8F1CFE7F2CFE7F2D0E8F3CFEBF3CDEBF4C8
E9F3C1E3F1B5DAE9ADBFC38974553847212D3D172D3D132A431728481C294F2728583C2C
56472D52292D43172E4414375A2D3996754ADCE5B2DCE3B2DCE2B2DCE2B2DDE2B1DDE2B2
DCE2B5DCE5B5DDE6B5DDE6B7DEE7B7DEE6B7DDE8BADEE8BADEE7BADEE8BAE0E8BBDEE7BB
DEE8BBDEE9BDE0EBBFE1EBBFE0EBC0E0E9BFE0EBC0E1ECC0E2EBBFE2EBC0E1EBC1E1ECC0
E1ECC0E2ECC1E1E9BFE1E8BBDEE8BADCE5B5D8DEACD0CD9FC5B586BCA57ABFA780CABB95
D6D5B0DEE5BFE2E8C3E2ECC3E3EEC6E5F0C6E6F0C8E6F0C8
E5EEC8E5F0C7E5F0C6E6F0C3E6EEBFE3EDB7DCE7B0CDD195B09A5B8E5F3876472F704330
7445357C4B3E8F6345AC865DC8BB94D8DDBADEE8C3E1EBC5E3ECC5E2ECC6E2ECC5E1EDC7
E2ECC7E3ECC7E2ECC8E2EBC7E1EBC7E1E9C6E2E9C5E2E8C5E1E8C5E1E7C3E1E8C5E1E9C6
E2EBC6E2EBC7E2ECC7E2ECC8E2EDC8E3EEC8E5EECAE3EDC8E2EDCAE2EECAE3EECAE5EECA
E5F0CBE5F0CBE5F0CBE5F0CBE6F1CBE7F1CDE7F2CCE7F1CFE7F2CFE7F2D0E9F3CFE9F4CB
E9F3CAE7F3BFE1F0B5D3E1B0A4975B5F3730451E2D3E142A4013294817285D272D63332A
633D325F423844122D471639612F37A78B5DDDE5B4DCE5B1DCE5B5DDE6B2DDE3B2DDE6B4
DCE5B4DCE7B5DDE7B5DEE6B6DEE7B6DEE7B7DDE8B8DDE8BADEE7BAE0E8BAE0E8BBDEE8BB
DEE8BCDEE8BCE0E8BCE0E9BDE0E9BFE0E9BFDEEBBFE1EBBDE1EBBFE1EBC0E0EBC0E0EBC0
E0EBC0E1E9C1E0EBBFE0E9BCDEE9C0DEE8BDDEE7BFDDE5BCDCE2BBDAE0BADBE1BADCE5BF
E0E7C1E2E8C2E2EBC5E2EBC3E2ECC5E3EEC5E5EEC6E5EDC6
E1ECC5E1EDC5E2EDC3E2ECC5E2ECC2E1EBC0E0E8BBDCE6B7D8DDABD0CC9AC7BA89C1B27F
C1B283C6BA8ECFC59CD6D7B0DCE1C0DEE7C3E0E9C5E2ECC5E3ECC6E3EBC7E1ECC7E2ECC8
E2EDC7E2EDC7E2EDC7E2ECC8E1ECC7E1EBC7E2ECC7E2EBC6E2EBC6E1EBC6E1E9C5E2ECC6
E3ECC6E2ECC8E2ECC8E2ECC8E1EDCAE3EDCAE3ECC8E3EDC8E2EDCAE2EECAE2EDCAE5EDCA
E5F0CAE5EECBE3F0CBE3EECBE5F0CBE6F1CBE6F0CDE6F0CDE6F1CCE6F2CFE8F2CDE8F2CF
E8F2CBE7F2C6E6F2BCE0EEB7CCD5A19A7E495B343244222E42182D4A1D2868543C6B5535
6B5D3E685F4A49183350223A7B4B38C0B48CDDE5B4DCE5B2DCE5B5DDE7B4DDE6B4DDE6B5
DCE6B6DDE6B5DDE6B5DEE7B6DEE7B7DEE7B8DEE7B8DDE8BADEE7B8DEE8BAE0E9BADEE8BA
DEE8BCDEE9BCE0E9BCE0E9BCDEE9BFDEEBBFDEE9BCE0EBBFE1EBC0E1E9BFE0E9C0E0EBC0
E0E9C0E1E9BFE1E9C0E0E9BFE0E9C0DEEBBFE0E8C0E0E8BFE0E7C0DDE6C0DEE7BFDEE8C1
E1E8C0E1E9C2E1EBC3E1EBC2E0EBC2E2ECC5E2EBC3E2EBC3
E0EBC7E0ECC7DEECC6E1ECC7E2EBC8E1EBC8E0ECC7E1EBC8E1ECC8E2EBC7E2ECC8E1EDC7
E1ECC7E1ECC8E2ECC7E2ECC7E1ECC8E1ECC8E0ECCAE1ECCAE2ECC7E2EDCAE2ECCBE1EDCB
E1EECBE3EDCBE2EDCBE3EDCCE2EECBE2EDCBE2EECBE3EECCE3EDCCE3EDCCE2EDCCE2EECC
E3EECDE5EECDE5F0CDE3F0CFE3F0CDE5F1CFE7F0CFE7F1D0E6F1CDE6F2CDE5F3CBE6F1C5
E3F0BDDCECACCCE596B2D67194BC5076A544638F3D5A853A5A873E658C44759B4D89AF56
A0C063B8D576CFE5A1DDEDC2E3F1CDE5F1D2E5F2D3E5F3D3E6F3D1E7F4CDE7F4CAE2F2C1
D7EBBDBBD59683B05450A74845A94542AA45E7ECBAE5ECB6E5ECB0E0E9A2D7E195C2CD7B
8A9B49437E3D37853E43994256AB4D5AAD4A55B14958B6476EC34D7ECC5269C14A4EB54A
48B84D50BB5568BF5896CB64D0E0ACDEE8C0E0E9C2E0ECC2E1EBC2E1EBC3E1EBC3E0EBC3
E0ECC3E1EBC2E1EBC3E0EBC3E0EBC5DEECC5E1ECC3E2EBC3E1EBC6E0ECC3E0ECC7E0EDC7
E1EBC6E2ECC7E1EBC7E0EBC6E0ECC7E0EBC7E1ECC7E1ECC8
E1ECC8E0ECC7E0ECC7E1ECC8E1ECC8E1ECC8E0ECC8E1ECC8E1ECC8E2ECC8E2ECCAE1ECC8
E1EDC8E1EDCAE2ECC7E2ECC7E2ECC8E1EDC8E1ECCAE1ECCAE2EDC8E2ECCAE2ECCAE1EDCB
E2EDCBE2EDCCE2EDCCE3EDCAE2ECCCE2EDCDE2EECBE3EECCE3F0CDE3EECDE2F0CDE3F0CD
E5F0CFE5F0CDE5F0D0E3F0D0E5F0D0E6F1D1E7F2D0E7F2D0E7F2CDE7F3CBE5F2C5E5F1BB
DCECABCAE18EA7CC617EAB455F8B3C50753A5071395B803E6696476FA74D76B24F7FB754
89BD5D99C866B0D374CCE39EDDECC3E3F1CFE3F1D2E5F2D3E5F2D3E7F3D1E8F3CFE7F3CA
E1F2C1D8ECBBC0D79994B85E5FAA4749AB47E6EDBFE6EEBAE5EDB7E5EDB0E0E9A4D5E19C
B5C26D708E4244893E529C495AAA4760AF4F5DB54B55B64955BA4958BC4752BC4A49B64A
4AB74E53BA5966BC54A0CC6ED5E2B2DEE9C0E0EBC3E1ECC1E1EBC3E1EBC2E0EBC3E0EBC3
DEECC3E1EBC5E1EBC3E1E9C2E0EBC6E0EBC5E1ECC5E1ECC6E1EBC7E1EBC6E0ECC7E0ECC7
E1ECC7E1EDC7E2ECC6E1ECC6E0ECC7E1ECC7E1ECC7E2EDC8
E1EDC7E0ECC8E0ECC8E1EDC7E2ECC7E1EDC8E0ECC8E1EDC8E2ECCAE2EDC8E2ECC8E2ECC8
E1EDCAE1EDC8E2ECCAE2ECC8E2ECCAE1ECCAE1EDCAE2EDCAE2ECCAE3ECC8E2EDCBE1EDCA
E2EDCCE3EDCCE3EDCCE3EDCCE2EECCE2EDCCE3EECCE5EECCE5EECDE3EECDE3F0CFE3F0D0
E5F1D0E6F0CFE6F1D1E5F2D1E6F2D1E7F2D3E8F3D2E9F3CFE8F4CBE7F3C7E5F3BDDDEDAC
CBE38CA7C660769F44587E3D4E6B39536E395E8A40659F4764AB4863AA4765AC4869B24D
6EB65075BC5986C560A7D36ECBE59EDDEDC7E1F1D1E5F1D3E5F2D3E7F3D3E7F2D2E7F2D0
E6F3CBE2F2C3DBECBCCADDA6A4C1706FAC4BE6ECC1E5EDBCE5EDBBE6EDB6E5ECAFDEE8A9
D0DC97A9B25E619040549E445FA74E63AF4A60B24B5EB85250B8484BB6474DBA4949B84B
4DB85059BC596FC055B7D18CDBE5BBDEE7C2E0EBC2E1ECC2E1ECC3E1ECC5E0EBC5E0EBC3
E0ECC5E1EBC5E1EBC5E0ECC3E0EBC3E0ECC5E1ECC5E1EBC6E1ECC6E0EBC8E0ECC8E1ECC7
E1EDCAE2EDC8E2ECC8E1ECCAE0EDC8E1ECC8E1EDC7E2ECC8
E1ECC8E0ECC8E1ECC8E2ECCAE2ECC8E2ECC8E0ECCAE0EDCAE1EBCAE2EBC7E2ECCAE1EDC8
E2ECCAE1ECC8E2EDCAE2EDC8E2EDCAE1ECCAE1ECC8E2ECC8E2ECC8E3ECCAE1EDC8E2ECCB
E2EDCBE3EDCBE3EECCE3ECCCE2EECCE2EECCE3EECCE5EECDE5EECDE3F0CFE3F0CFE3F1CD
E6F0D0E6F1D0E6F0D0E6F3D2E6F3D2E8F3D2E9F3D1E9F4CFE9F6CAE7F4C3E1F2B5D3E79B
B4D06B81A2485E7C4050663A526B395E8742609A445B9E4254A24455A44556AC445AB44A
5BB44B5BBB5360B75574C0599FD168CAE39FDDEDC8E2F0D0E5F2D2E6F3D3E6F3D3E7F3D2
E6F3D0E5F2CCE3F1C6DDEEBCCCE1ACA7C775E6ECBDE5EDBFE3EEBDE5EDBBE6EDB6E3ECAF
DCE7ABCBDA9AA1B1596496425EA64B63B24D63B55059B84B4DB6444AB6454EB4494EB84E
54BA5563BD5494C265CDDCA9DDE7BFDEEBC1E0ECC3E1ECC5E1EBC3E1EBC3E0EBC5DEEBC5
E0EBC3E0E9C3E0EBC5E0EBC3E0EBC5DEEBC6E0EBC3E0E9C3E1ECC7E0ECC7E0ECCAE0EDC7
E1EDC8E2ECC8E2ECC8E1ECC7E1ECC8E1ECC8E1ECC8E2ECC7
E1EBC8E1ECC8E1ECC7E2EDC8E2ECC7E1ECC8E1ECC8E0ECCAE1ECC8E2ECC8E2EDCAE2ECCA
E2EDC8E1EDCAE2ECC8E2ECCAE3ECCAE1ECC8E1ECCAE1EDC8E3EDC8E3ECCAE2ECCAE1ECCB
E2EDCBE3EDCCE3EECCE3EECCE2EECDE3EECCE3EECDE5EECDE5F0CDE3EECFE3EECFE5F0CF
E6F0D0E6F1D0E7F1D2E6F2D2E7F3D3E8F4D2E9F4D1EBF6CCE9F6C7E6F3BFDCEEABC7DC80
9AB5526A843E586F3A5269385A85425E96445497404F9C4349A24449AA454BB0484FB147
52B84A53BB4E53B85258BA556FBD5A9FD065CDE7A9E0F0CDE3F1D2E6F2D3E6F3D5E7F3D3
E6F3D2E6F3CFE6F3C8E2F2BFD8ECB5BFDA8EE5EBB8E3EDBBE3ECBDE5EDBDE6EDBAE6ECB6
E2ECB0DCE8ACCADA94A4B4596D9F435DAB4855B2454DB4474DB1454FB24853B44B58B653
66BA568AC05FC0D199DAE3BADEE8BFE0E9C2E0EBC2E1EBC5E1EBC3E1EBC5E0EBC3E0EBC3
DEE9C3DEE9C1DEE9C1DEE9C1DDE9C5DDEBC3DEEBC3E0E9C3E1ECC6E1ECC7E0ECC7E0ECC7
E1EDC8E2ECC8E2EDC8E1EDC8E1EDC8E1ECC8E2EDC8E3ECC7
E1EDC8E1ECCAE1ECCAE2ECC8E2EBC7E2ECC8E1ECC8E1ECC7E1EDC8E2EDC8E3EDC8E2ECC8
E1ECCAE1EDCAE3ECC8E2ECC8E2ECCAE1EDCAE1ECCBE1ECCAE2ECCAE2EDCBE2ECCBE1EDCB
E2EDCBE3EDCBE3EDCCE3EDCCE2EDCCE2EDCDE3EECFE5EECDE5F0CDE5EED0E3F0D0E5F0D0
E6F1D1E7F1D0E7F2D1E7F2D3E7F3D3E8F4D2EBF4D1EBF4CBE8F6C5E3F3BBDAEBA4BDD173
8A9F49647E3F55713C59733C5E8E45528F3F479040439E453FA6443FAC4544B04749B649
4EBC4B4FBB4A4FBA4E50B5525AB65975C05AAFD675D8EBBFE2F1D1E6F2D2E6F2D3E7F2D5
E6F3D1E6F4CDE7F4C8E5F2BFDCEDB2C3DC8EE3ECBCE3EBBDE3ECBCE5EDBFE5EDBDE6ECBB
E3ECB8E1EBB1DBE8ADCFDC9BB0C16980AB485EAA4356B04756B1485DB24A66B55276B856
95BF61BFD191D7E1B7E0E7BFE1E9C1E0EBC2E0EBC2E0EBC2E1EBC2E1EBC2DEEBC0DDE8BF
DCE7BADBE6B7DAE6B7D8E6B6D6E6B7D8E6BADAE8BCDDEBC0E0EBC6E0EBC6E0ECC7E0ECC7
E1ECC7E1EDC8E2ECC7E1EDC8E1ECCAE1EDC7E2ECC8E2ECC8
E2ECCAE1EDC7E1ECC7E2EDC8E2EBC6E1EBC7E1EBC6E0ECC6E1EBC7E2ECC7E3EDC7E1ECC7
E2ECC8E1EDCAE3EDCAE2ECC8E3ECCAE1ECCBE1ECC8E2EDCAE2ECCAE2ECCAE1EDCBE1EDCB
E1ECCBE3EDCBE3EECCE3EDCCE2EDCDE3EECFE3F0CDE5EECDE5EECFE5EECFE5F1D1E5F1D1
E7F1D0E7F2D1E7F2D3E7F2D3E7F3D3E8F4D2EBF6D0EBF6CBE9F6C2E2F2B7D6E79FB7CA69
849747647B3F5A703A608744588E4348873F3D9242399A4439A1443DAC4544B14749B74A
4FBA494FBD494EBD4D4EBC5054BD5561BF5D85C85AC2E196DEEDCCE3F1D1E6F2D2E5F1D2
E5F2D0E6F2CCE6F2C7E5F2BFDDEEB2CAE194E2E9BAE2EBBCE2EBBCE3E9BDE3ECBDE3ECBF
E2EBBCE2E9B8E0E9B4DDE7AFD6E0A2C3D086A7BF6191B45486B4538BB4559FBD64B4C579
CAD6A0D7E3B8DEE8BDE1E9C1E2ECC2E1ECC2E1ECC2E1ECC1E1EBBCE0E9B8DCE7B1D7E5A7
D2E19ACCDD92C5DB89C0D683BAD681BDD78AC6DE99D1E2AAD8E6B8DCE8C1DEECC6E0ECC7
E1EDC7E2EDCAE2EDCAE1ECCAE1ECC8E1EDCAE2EDC8E3ECC8
E1EDC8E1EDC7E1ECC6E2ECC6E1EBC6E1EBC3E0EBC5E0EBC6E0EBC6E1E9C6E2ECC6E1ECC5
E1ECC7E1EDC8E2ECC7E2ECCAE2ECC8E0EBC8E0ECC7E0EBC7E1EBC8E1ECC7E0ECCAE0ECCA
E1EDCBE2EDCBE3EDCCE3EDCCE2EDCDE2EECFE3EECDE5EECDE5F0CFE5EED0E3F1D1E5F1D1
E7F1D2E7F1D3E8F2D3E7F2D3E7F4D3E9F4D1EBF6CFEBF6CBE8F4C2E3F2B6D7E89EBBCB6B
8A9949697B3F60793C638C444B8C3E3F8B3E38913F389F433CA74540AD4547B4484DBB4B
55BD4B55BF4B53C24D52C24F53BF5459C05B6AC559A7D670D8EBBFE2F0D0E3F1CFE3F0CF
E2F1CCE2F0C7E2F1C3E1F0BCDCECB0CFE29CE2E9B8E1E9BAE1EBBBE2EBBAE3EBBCE2EBBD
E1E8BDE1E9BBE0E9BCE0E9BBDEE7B5DBE3B5D5DEACCDD7A1CAD29ACCD29BD2DAA7D8E0B6
DCE6BDE0E9C0E3ECC1E3EDC1E5EDC2E2EDC2E3EEC0E2EDBAE1EBB0DDE8A5D3E191C3DA7A
B1CD609EBC528CB0497FA24376A1447AA24989B254A2C66ABCD683CFE1A4DAE8BDDEECC5
E1EDC8E2EDC8E2EDC8E1EDC8E1EDCAE1EEC8E2EDC7E2EDC6
E2ECC7E0ECC6E0ECC6E1E9C5E0E9C3DEE8C2DCE8C1DCE8C2DDE8C3E0E8C3E1E9C5E1EBC6
E1ECC7E1ECC7E2ECC6E2ECC6E0EBC2DDE9C1DCE7BDDCE7BCDCE7BCDCE7BDDCE7C1DDE9C2
DEE9C5E1ECC7E2EBCAE2ECCBE2EDCBE2EDCDE3EECDE5EECDE6EECFE5F0CFE5EED1E5F1D1
E7F1D1E8F2D3E7F2D3E7F2D2E7F3D3E9F4D1EBF4D0EBF6CBE8F4C3E5F2BAD8E8A2C1D075
94A14B6D803C6881405E8E4243853E388E3E3897433CA44340AC4544B2484BB84955BD4A
63C14E6AC24E5FC34D59C34E55C15255C05660C15A90CC5DCFE5ACDEEEC6DEECC3DBECBD
D6E9B4D3E9ABD2E9A5D0E79FCBE594C1DE86E2E9B8E1E9BAE1EBBAE2EBBAE3E9BCE3EBBC
E2E9BCE1EBBDE1EBBDE2EBBFE2E9BDE1E8BFDEE8BFDDE7BDDDE7BCDEE7BCE1E8BFE1E9C0
E1ECC2E3EEC2E6EEC2E7F0C2E6F0C1E5F1BDE5F0B8E3EDADDDE99CD1DE85BACD619BB64A
7C9A3D6883385979375270345373345B7F3A6D904780A05095B456ACCA68C8DD92D8E8B8
E0EBC5E2ECC7E2ECC8E1EECAE1ECC8E2EDC8E3EDC7E2EDC7
E1ECC3DEECC2DDEBBFDCE8BAD7E6B4D2E1ABCDE0A4CCDDA4CFDEA6D5E3B0DBE7BBDEE9C2
E0EBC5E1ECC3E1ECBFDEEBBBDBE6B1D5E3A9CFDD9BC8DA94C7D68FC6D791C7DA97CDDCA1
D3E1AFDAE6BBDEE8C3E0ECC7E1ECCAE2EDCDE3EECBE5EECDE5EECFE5F0CFE3F0D0E3F1D0
E6F1D0E7F1D2E7F2D2E7F3D2E7F2D3E9F3D2E9F4D1EBF4CCE8F4C7E6F3BCDDEDABCFDA85
ABB4597C8A3E6F8C455A86403D813E3894403A9E433EA74742B14848B74B53BB4D63C04D
85C8559ECF6D81CA5863C85356C25054BF535DC1597BC752C0E08AD6E9ADCDE89CBFE186
B0DA71A4D2619CCC5B97C5568FBF5489BB50E2E9B7E1E9BAE1EBBAE2EBBBE3EBBBE2EBBA
E2EBBCE1E9BFE1EBC0E2EBC0E2EBC0E2EBC1E1EBC0E1EBC0E2EBC1E3EBC2E3ECC2E3ECC3
E3EDC3E5EEC5E7F0C5E7F1C3E7F0C0E6F1B8E3F0AFDEEBA0D3E081BACA6095A542738739
5F7338556534526633566E37618C3F6D9E4575AA497FB2528CBD5B9AC160B0CF6DCAE092
DBE9BBE1ECC7E2EDCAE1EDCAE1EDCAE2EDC7E3EEC7E3EDC6
E1EDBCDDECB4D5E8A4CADE8BB5D173A0C05E91AD508EA65095AA58A6B765C0CD80D3E1AA
DDEBBCE0ECBADEEBB1D8E6A0CCDD89B7CD6DA4BB5590A748869A40849744869E4992A456
A4B865BACC81CCDB9FD8E5B8DDE9C5E1ECC8E2EDCBE5EDCDE5EECDE3EECDE3F0CDE3F0D0
E6F1D0E7F0D3E7F1D2E6F2D2E7F2D3E8F3D3E9F3D0E9F3CFE8F4CBE7F4C2E2F0B5DAE39B
C2CA739BA54E80924B59863F3884403995433A9E443FAC4A45B44E4EBA4F59BA5571C553
A9D66EC0E1A5A0DA756BCD535AC65258C5525EC5546BC74EA6D664BADD7AA1CD5F84BB4E
6FA943619C3F5B913C5A8A3D56863A4F813CE2E9B8E1E9B8E1EBBAE2EBBCE3EBBCE3EBBD
E1EBBDE1ECBFE1ECC0E2EBC0E3ECC1E2ECC1E2EDC3E2ECC2E3ECC1E5EDC3E6EDC5E5EDC5
E5F0C7E6F0C5E7F1C3E8F1C2E8F1BDE6F2B5E1EDA7D8E68FC6CF66A0AB4979853A647137
5A6537595E335E753965904264A04461A24463A7446AB04975BC5385C15A95CB61ACD56D
CDE39EDEEBC2E2EECAE3EECCE3F0CBE5F0C8E5F0C6E3F0C3
DDEDACD0E694B6D16E92B14A718B3A5E6E345A5D34645B3771643F806F48998C4BB7BD68
D3DE96DBE8A6D7E59AC5D676A5B85380923D656F3256582F4F4F2D4F4A2D52482E5A5033
6D6039847B43A2A258BBC67BD1DEA6DCE7C1E1ECCAE3ECCAE5EDCCE3EECCE3EDCBE3F0CD
E6F1D0E7F1D1E6F0D2E6F2D3E6F2D3E8F3D2E8F3D2E9F3D1E8F4CFE8F3C8E6F3BFE2EBAF
D7E096BDC86F9CAB5965864339813E3A96433DA64443B14A47B44D4FBA4F5DBF5473CC54
A5DD70BDE8A09CDE736DD1535DCB5058CA4F59C74F5EC74B81C65387BC4E6BA043598F3E
52843E53803A5A873F5E8E405A90434D863EE2E9B8E1E9BAE1EBBCE2EBBCE3ECBDE3ECBD
E2ECC0E2ECC1E2EDC2E3ECC0E3EDC2E3ECC3E3EDC5E3EDC5E5EEC3E6EEC5E7F0C6E6F0C8
E6F1C6E7F1C7E9F1C2E9F2C1E8F2BAE6F1B0DEEC9FD1DD7CB6BC558E943D717438656637
5B633460733A6192425A963F559640549F4359AA4360B14766B84D71C25480C75A90CD63
B1D86ED2E8A7E2EEC8E6F1CCE7F3CBE8F4CAE8F2C1E5F1BB
CCE389ABCA637F9C405E71385358345650326152346959386F5D3974653C806F40928443
AFB455C1D274BDCD709CAA4B717937585F324B442C44382D49342C56372D6348326E5837
78663F84714594834EA29458B7BA6DCFDAA0DDE7C0E2ECCAE5EDCBE3EDCDE3EECAE3EECD
E6F0D1E6F1D1E6F0D0E6F1D2E6F2D3E7F1D2E8F3D2E9F3D1E8F4D0E7F3CDE8F3C6E7F0BD
E0EBADD2E096B8CC7C81A14A43843F3C97403EA54442AF4B48B2484DBC4B55C14F64C74F
81D55596E1687FD65865D2505BCD5059CB4D58C54D59C14B68B04563924056843C4F7839
527C3C5A8F425F9C44599C43509642408A3DE2E9BAE1E9BBE1EBBBE2EBBCE3EBBDE3ECBD
E3ECC0E2ECC0E2EDC1E3EDC2E5EDC3E5EDC3E3EEC3E3F0C5E6EEC5E7F0C6E7F0C7E6F1C8
E7F1C6E7F2C6E9F2C3E9F2BDE9F2B7E6F0ACDDE896CDD56DADAC4A86843A717438696935
636B375F893D52893D48863C48953E4FA54454AB435AB44561BC4A6AC14F78C75683CA61
99D166B8DD75DAECB7E6F2CAE8F4C8E8F4C2E6F2B7DEEEAA
A9C65D7991405A6B3A4F5334594834634E37604E335A49325A3E325E402E654B30715632
867338918F3F8992426E6E335654334D4530493C2E4A2E2A593A2D654830654A2E644D2E
6853307159357B633C8978479A9455B6BA6FD1DBA2DEE8C3E3ECCBE3EECCE3EECCE3EECD
E5F0D0E6F0D0E6F1D0E5F0D1E6F1D1E7F1D2E8F2D2E8F3D2E7F3D1E7F3D1E7F3CCE7F2C6
E5F0BCDCE9ACCBE0A1A2BA68568A3E3E923E3FA54444AF474AB7484DBB4A52C14D59C54E
66CF526DD35465D2535DD04E59CB4E56CB4B56C64B58BA495E9C3F59803A537438507438
538B3F4F943F4D954044903E3C923F359640E1EBBBE1E9BBE1E9BCE1EBBCE2EBBDE3ECBF
E2ECC0E2ECC0E2EEC3E3EDC3E5EDC2E5EDC3E3EEC6E3F0C6E6F0C7E7EEC6E8F1C7E7F1C7
E7F2C8E8F2C6EBF3C2EBF3BFE9F2B5E6F0A9DDE790CCCF66A7A548867E3C7870386D6935
66803E547F3A3F783A3E843C42994049AA434EB14755B8485DC04A65C24E71CA547ECD5B
8AD165A2D765C6E68BE3F2C2E8F4C2E7F4BBE0F0A9CDE289
7F9A455E6E39505437554A35634D385D44345339324E332F4D292F50292E56372F5F432E
765D39735A355F4D305247304E3D2F4B332E4B2D2E59372E5A3E2D58392A52342C50332A
53302859342D603D306A4E3879614390814FB2B168D1DAA9E0E8C7E2ECCCE3EECDE3EECD
E5EECFE6F0D0E6F0D0E5F1D1E6F1D1E7F2D2E8F1D1E7F2D0E7F2D0E6F2CFE5F1C8E3F0C3
E1EEBADAEBA9C8E39FA9CA7863903F44903F42A54444B24849B7484EBC4B52C24B56C64E
5ECB4F5ECD4F5DCD4F5ACC4E58C84B56C84B56C2495BA9425E853C5874384F71354A7F3C
3D873D38853A3992403A973F389740389E3FE0E8BBE0E9BAE1EBBBE1EBBCE2ECBDE2ECBF
E2ECC1E2EBC0E2EDC2E3EDC1E5EDC5E5EDC5E3EEC5E3EEC3E5EEC5E6EDC5E7F1C7E7F1C7
E7F2C7E8F3C5E9F3C3EBF3C0EBF3B7E6F0AADDE692CDCD68ADA4488A7C3C7A703871743C
6384404979393A7B3C3C8A3F3F9F4347AB454EB64855BC4A5ABF4B61C34F69C85473D058
7FD3608FD768A6DC65D5ECA9E6F3BAE2F2ADD3E68EB2CB61
pop
P
% End of image
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[8]:=",
  ImageSize->{451, 132.125},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000730000Q2000`400?l00000o`00003oo`3oooo4
0?ooo`00o`3oooo40?ooo`00o`3oooo40?ooo`00o`3oooo40?ooo`002`3oool40?ooZP050:[oZP2Z
ZUD0EJYE05EE0000E@003@1EZUD00`2ZZUD0Z_nZ0?ooZP1?0?ooZP80Z_nZ0P2ZZUD01@1EZUD0EJX0
05EE001EE@00EEEE0080EJYE0P2ZZUD00`2ZojX0oonZ0?ooZP080?ooZP030:[oZP2ZZZX0EJYE00<0
EJYE3@3oool0303gnNH0m_WT0?KihP3en=/0l_GD0>W^aP3?f9l0VLNB08_<T`2IeYL0ZmnR0:kPX080
Z^:O00`0[>BL0;gZXP37kJL0^^VP0:CTX02NiJ80Y^JZ0;WX[03EkKH0koGP0?Chj03en>T20?Gij@@0
mOWZ00L0mOWY0?GijP3enNX0mOWZ0?CijP3enNX0m_WZ0080mOW[00D0mOWZ0?Gij`3enN/0mOW[0?Ki
j`050?Gij`080?Gik03enN/0mOW[0?Cij`3enN/0m_W/0?Gik03enN/20?Gik0050?Kij`3fnN`0mOW[
0?Gij`3enN`00`3fnN/40?Gik0050?Kij`3fnN`0m_W]0?Gik@3en^d00`3fnNd0103fn^d0m_W]0?Kj
k@3fn^d30?Kik@030?Kjk@3fn^h0m_[^00@0m_[^00<0m__^0?OjkP3gnnl00P3gnnh04`3fo>d0mo_Z
0?Kji`3cnN00kOKE0>?a_`3DijH0`mbJ0;GATP2^c8l0[/fC0;O@VP32f:80c^6[0=[X]@3UlL<0k_KK
0?Cij@3fnnh00`3fno002`3fo?00moc_0?OlkP3go>`0m__Y0?;ii`3VlMD0b^:Y0:KNWP2KgY/0UmnK
00d0oooo00X0HGPm059J>01@B3@0Gdlh05Xo=@1?=2l0BBT_04@R;P128Rh0@b4^0P1;9Bh05@1B<bh0
Hd<b06=4<01I>2l0BBh^04hc;P1;;2l0Bbh]05<c;`1;:2`0B24/04<Q:0147BT0AadX04XN:@1B;2d0
FCL`06=3=`1cE4<0RgQ:0;2_J0020=GP/@0D0>3[bP3SkLd0ho3=0>K`d03VlM00i_3A0>Kad@3Vl]00
io?A0>Obd03Wl/d0iO;80>;a`P3Mk[L0e^VV0<SRSP2ffWT0W<]U082_C`1DQ3d204B7?P0D04NN@`19
[DD0BkI8052kBP1D`Td0FL=;05[7CP1Ib4h0F/Y;05[;B`1Nb4/0HL=:06ReA@1XUT00H80j05Q`<`1>
M3T0>G/j02e`=`0]P3X203:E?P0>03RL?`0jWd00?:A00=gW]`3Mj;L0g^Rh0>3Y^`3QjK`0h^bo0>7/
`03RkL00h^g20>?^`@3UkL820>G]a@030>?^a@3Vk/D0i_360080io360P3WlLL0503Xl/H0jO?30>_c
`03[l[P0i_6/0>3WUP3BdFl0]JY=0960?020LCL0N7lo05mo?010MC`0>X<n03f@?`0oXT@0BJm805>h
BP1J`D/0Gl9>0P1PaDh02P1Sbe<0J<mE077BFP1ndf40QmEF0;KNN`3Ml:d0f>VG0;gAJ`2<YDP=0?oo
o`002`3oool50?ooZP040:[oZP2ZZUD0EEEE05EE00d0EJYE00<0ZZYE0:[oZP3oojX0CP3oojX0102Z
ojX0Z_mE0:ZZE@1EZUD405EE00D0EJYE0P2ZZUD00`2ZojX0oonZ0?ooZP080?ooZP030:[oZP2ZZZX0
ZZYE0080EJYE3@3oool0303gnNP0mo[V0?Kii@3fnN80mOSL0?7ef03TjK`0_m6G09[>T`2Wf9l0[]nL
0;?QY@80/>BQ00l0Z^BO0:[VW`2/ii`0YnNP09oTX02PiJ@0Z>J]0;SWZ@3JkKd0lOKS0?Chj03enNX0
mOWY0?GijP3enNT00P3enNX01@3dnNX0mOWZ0?GijP3en>T0mOW[0080mOWZ203enN/00`3fnN/0mOW[
0?Gij`020?Gij`040?Kik03enN`0mOW[0?Gij`H0mOW/0P3fnN`30?Gik0<0m_W[00@0m_W/0?Gik03e
nN`0mOW/0`3fnN`01`3enNd0m_W]0?Kik@3fnNd0m_W/0?Kik@3fnNh00P3fn^d60?KjkP@0m_[_0`3g
nnl05@3gnnh0moc]0?KkjP3fnnH0loWO0>ced@3NkK@0amnK0;;?T02V`Xl0Y[n>0:o9T`2heI`0_]jR
0<?SY@38iJT0c^N`0=K/^03Rl<40kOKI0?CijP020?KkkP<0m__`00T0moc_0?SlkP3go>`0mO_Y0?;i
iP3Xl]H0e>Fa0;;OW02Ogi`03@3oool02P1HHC`0D4hg05A7=`1HB3D0BS8c04<U;P0o8C00?1d^03dB
;@0o5bd204DI;@0E04TS;P1@:Bl0Dbh`04hY;P148Rh0Bb`_04@Y;@0n72X0@R@]048J:P0m6BP0?14X
03dD:00m4RL0@1@W04DL9`1>:2d0ES8`05ll>01^Bd80RWA50080^kah00D0fnO10>;^c@3Ul<l0io3A
0>Oad@020>Obd@0=0>Ocd03Xm<l0j?;:0>Kb`03Nk[@0dnRN0;oMO02Vbel0Q[1806fJ?@1HPCT0BFlg
041S=`0203mf?00D04>E@018ZTD0B[9704ffB01D_DT0FL==05W6CP1Iadd0H<I;06g7B`21aT/0U/5E
09BbCP1fT3l0IGTh05ea>01:NCX0;VDe02Ua>00^RcX203:N?P0:03VU@P0n[Cl0@:m50=GQY@3ChJT0
eN>Z0=SV]03Mj;X0h>Vk0>7/_`80h^c000T0hng10>G^`P3Uk/H0hnk10>?^`P3Ul<<0i^k50>O`a@3V
k/D00P3Vl<D0503Wl/<0jO;30>Wb`@3Yl[/0io2a0>;[X03JfWh0`[QH09n;?`25M3L0NhE305Qi?00j
N3d0>Glo03jF@`12YdL0C[A805_1CP1^ae80Ll]D0P1ZcE<02P1UcE@0IM1E06K@E@1^dU/0M=1F097@
F@3<iiD0b=Yk0::dD`1`OSl=0?ooo`002`3oool60?ooZP030:ZZZP2ZZUD0EJYE00d0EJYE00<0ZZYE
0:[oZP3oojX0CP3oojX00`2ZoeD0ZZYE05FZE@0305EE000305EEE@1EZUD0EJYE00H0EJYE00<0ZZYE
0:[oZP3oojX02@3oojX20:[oZP030:ZZE@1EZUD0oooo00`0oooo00`0moWY0?Kii`3fnNH0moWT0?Ki
h@3dn=h0ko?F0=kS/@2ddYH0ZMVJ0;;NY02ehJ020;?SX@0;0;7UY`2ViIh0XNBL0:;VW`2OiJ40X^FV
0:gW[@2nj:X0iNo@0??fiP3dmnT00P3enNT;0?GijP<0mOW[0P3enN`0103enN/0mOW/0?Kik03fnN`3
0?Gik0030?Gij`3fnN`0mOW[0080mOW/00<0mOW[0?Kij`3enN`00P3enN`40?Kik080mOW/103fnN`2
0?Gik0<0m_W/00<0m_W]0?Gik03fnNd00`3fnNd0103fn^d0m_W]0?Kjk@3fn^d30?KjkP040?Kjk`3f
nnl0mo[^0?Okk`80m___01T0mo__0?Okl03ho?00n?c^0?Slk@3go>/0m_cW0?Cih03]m]00g^^c0<?I
VP2/ai80Y;^>0:RmSP2aciH0]mVL0;KOWP2egi`0]n2N0;[SXP2mi:H0`^N]0<cZ/`3Nl;d0kOKI0080
m?W[00`0mO__0?Kkl03fno00moc`0?Okl03gnnl0moc]0?KkjP3cnNL0k?CM0=cY_`2nh:4=0?ooo`0:
05=@=`1@B3P0DSlg04@W<00m7Rl0?1X_03XD;P0l5Rl0?1<_04<F;@80AaX]01D0BR4^04dQ;P1:8C00
AAX]048I;0158c00?1`/03DC:P0g4Rh0>Q8Z03X>;00l3BT0?14X03`A:@0o3bT0@Q@X04LL:@1992d0
CbPc05/d>@1ZBD800P2FQT/0503<eJ00hN_<0>G`c`3Wl]40jO?B0>Wcd`3Xm=40j?C<0>SfaP3Vl[`0
g>fY0<SQQP2ZbV00QJY406Z:?@1ILcL0Dfli04ma?019Kc`0?F/l0P0eICP0500dNcT0>Ya304>[@`1;
/TD0EKY:05RoC@1N`Th0IL5B07S2D02Pb5P0_m=j0<KEQP2b_f<0QYM206^0>P1QO3X0@gTi02YX>00Z
NcP0<9@n0P0gX4003@0oYT00Aja304ffA@2[aFD0Y<=X0:O:K`2ddH40`m^B0=?SZ@3Li[H0h>^l0>7]
`@3SkL800P3Uk/<01P3Sk/<0h^g20>?^`P3UkL<0hng10>;/`@80h^c001@0hng00>O^_`3Wl<00j?2k
0>S`]03UkJT0g^:>0=77J@2dW4T0TGTj07n3@P1@M3`0>GXl03Z7@P0nVdD0B:Y805FeC@1^aTl0V]=X
0:KHJ`80QM=I00X0K]1E06KBE@1SdU@0J=5F06[=E@1ebdd0/]=a0;32G`21STD0HfHl3@3oool000/0
oooo1P3oojX00`2ZojX0ZZZZ0:ZZE@0<05FZE@030:ZZE@2ZZZX0oonZ04h0oonZ00@0Z_nZ0:ZZE@1E
ZUD0EEEE0P1EE@000`1EEED0EJYE05FZE@0805FZE@030:ZZE@2ZojX0oonZ00X0oonZ00<0Z_nZ0:ZZ
E@3oool0303oool0303gnNL0m_WX0?Kji`3fnNH0moWT0?Kih@3cmml0kO?G0=_R[@2feIL0/MfQ0;GS
XP80]NBV00/0[NFQ0:;TVP2Pi9/0Y>>O0:CUY02YiZX0]NNY0=CY]`3^lmh0m?OX0?Cij@050?GijP03
0?CijP3enNX0mOSZ00<0mOWZ00<0m?W[0?GijP3en>X00`3enN/00`3enN`0mOW[0?Gik0020?Kik005
0?Gij`3enN`0mOW/0?Gik03fnN/00`3enN`30?Kik0<0mOW/00D0m_W[0?Kik03enN`0m_W/0?Gik004
0?Kik080mOW/0`3fnN`01P3enN`0m_W]0?Kik@3fnNd0m_[]0?Kik@<0m_[]103fn^h0103fnnh0mo[_
0?Okk`3gn^l30?Oll00H0?Sll03ho>l0n?c^0?Slk03go>X0mO_T0?3gf03Skk/0b]^N0;77UP2V^8l0
Yk^>0;7=U`2ceiX0[mVG0:WKVP2Zg9/0Zn2J0:kSX02_hj40[nJX0;?UZP31j:d0fNni0P3/m]T00`3d
nN`0m_[_0?Kkl0030?Oll0060?Olk`3fnnd0m__[0?Cji`3]mN00g^_23@3oool02P1@BSD0D4@j04D_
<P0j5bl0>1T]03PD;@0h52`0?AH]040H<0196Rh205@U<00705DZ<P1?8S00BQh^04@G;P0n5Rh0?1L^
03DC;002030=;00<03D<;00j3B`0?PdX03hB:@124RX0AA<X04TG:@185bP0Aa@Z04DL;P1B93@0EBdm
0P1cET00502a[fh0fnO10>G^c`3Xl]40jO?B0>Wdd03Xm<`0j?C50>?b^`3Jk:@0`MQj09^eC`1iST00
HgHj05i^>@1POch0GhY205F6@013O3`0=g0h0P0bJST0500`LCT0;h<l03BF?P10ZD80CKA;05FgCP1Q
^eP0L;eD0:37I03<g9h0f^J]0=GUX030cGD0UZ5807>3>P1NOSd0=6Xd02QY=@0ZRSd0<YTo0P0lYT80
5@17[4@0E;A506RmB@1PP3D0FG`i05f1?`1ZRd@0Q:E=0:C2J@32fi00enJ_0=k]_`3SkL00iNk20>G^
`@3Sk[l0h^jm0>7[]P3MjK00f^JR0=;QU`020=3MT00D0=7LT@3GgYL0gN>R0>;X[03Sk;40iNb_0>?W
WP3Lf800akYM0:JBA021QD00B6lj03Mj?P0hST@0?ii804R_C@1I^5<0M/]C0:gMN@31iiD209oNI@0:
07KGEP1YdeD0J=9F06_BE01XcED0I/E;09G0F@2?YDd0JG0m05YH>Pd0oooo000;0?ooo`L0oonZ00<0
Z_nZ0:ZZZP2ZZUD02`1EZUD00`2ZZZX0Z_nZ0?ooZP1<0?ooZP80Z_nZ0P2ZZUD305EE000305EEE@1E
ZUD0EJYE00X0EJYE00<0ZZYE0:[oZP3oojX02@3oojX00`2ZojX0ZZYE0?ooo`0<0?ooo`0<0?Kii@3f
nNH0m_WW0?Kii`3gnNH0moWT0?KihP3cn>00k??D0=cS[@2lfIT0/=nN0P2Zhi/0302Rhi`0X^:K0:GS
WP2Xhj40[>BX0;SVZ`3?j;80j>oF0??fiP3dn>P0mOSY0?Gij@D0mOWZ00D0m?SZ0?Chj@3dn>T0m?SY
0?ChjP020?CijP030?GhjP3enN/0mOW[00<0mOW[00<0mOW/0?Kik03fnN`00`3enN`01`3fnN`0m_W[
0?Gik03enN`0mOW[0?Kik03fnN/0103enN`40?Kik0030?Gik03fnN`0m_W/0080m_W/0`3enN`30?Ki
k0030?Gik@3fnNd0m_W]0080m_[]00<0m_[^0?Kjk@3fn^h01@3fn^h00`3gn^l0mo__0?Okl0020?Ok
l00I0?Oll03ho?00n?c_0?Wlk@3ho>/0mocX0??jg`3[llT0enBW0;[;T`2/_Xl0YkZ<0:k<U`2aeIX0
ZMJF0:GHV@2OfiX0WmnK0:7RWP2UhY`0YnFP0:SVY02XiJL0[>JZ0;kW[P020=W_]`050>kggP3en^h0
m__`0?Okl03go?400P3go?001@3go>h0moc/0?Kkj03bnN@0j??A00d0oooo00X0Cd0h04Ph=00h6Rl0
>1H]03LA;@0h4B`0>1P^03hG;@186Rh0FR`_0P1fAcL05@1iBCX0Gc<e04lQ<P186Bh0?AH^03LB;@0_
3B`0<0l]0389;00g32`0>P//03h<:@0m4RT0AA</04XI:@1F7B`0EQl/04XI:P1562d0AAXb04TJ>@02
05Tb?P0D08]jB03?ejT0iNk?0>Sbd03Ylm00jOC;0>SdaP3Ulk/0f^fY0<?FNP2K[Dd0N8Dm06Qc>P1S
LcT0JHa306BFA01KT400CXTo04F:@00oRSl203Z:?`0D03>:@00bRcl0<YHo03NN@00oYD@0A:Y905^`
E01^/UD0U<EN0<GQW03MjK80g>N[0<gJR`2/]EP0PHXn05mj>P0^Hc<0:GDi02f@?P0dVT8203fZA@0E
04^dCP1N^dh0Q/M@04UO<`1BJSX0GWi006R?BP1eWdl0QjYF09blGP2leH40e^R]0>;]_`3Vl<00i_2l
0>?a]`3QkJ`0f>JF0<SJM02d`eH0Yj]40080YYDm01@0/I0n0<2DA03:X4d0cKMP0=??N03Mh9D0hnRR
0>?RUP3Gd7T0`;9N09F<@P1;KCT0>8<o03ZB@`10Y4L0B[5905BhCP1]ae00TMYK0:_UM080UMiP00X0
MMMF06gBE@1YdUD0KM=H06K=D`1M`4/0Nja>07B1@`1NGCX0Dd/g3@3oool000/0oooo203oojX0102Z
ojX0ZZZZ0:ZZE@2ZZUD705FZE@030:ZZE@2ZZZX0Z_nZ00T0oonZ202ZojXm0?ooZP80Z_nZ00<0ZZYE
05FZE@1EE@000P1EE@00101EEED0EJX005FZE@1EZUD2002ZE@P0EJYE00<0ZZYE0:[oZP2ZojX0203o
ojX00`2ZojX0ZZYE0?ooo`0<0?ooo`<0m_WW00T0m_WX0?Kii`3gnNH0m_WU0?GihP3cn>00k_?H0>;Y
^P39gih00P2agiT02P2[hY`0Zn:N0;3SX02hi:L0`nF[0=CX]03Xkm<0l_GU0?Ggj03en>T50?Gij@03
0?Cij03dn>P0loOV0080loOU00D0l_OT0?7gi@3bmnH0loSW0?Cij0060?Gij`050?Gik03fnN/0mOW/
0?Gik03enN/00P3fnN`30?Gik0060?Kik03fnN/0m_W/0?Gik03enN/0mOW/0`3fnN`20?Gik0@0m_W/
00@0mOW/0?Gik@3enN`0m_W/0P3fnNd00`3enNd0m_W]0?Kik@030?Kik@040?KikP3fn^h0m_[^0?Kj
kP<0m_[_0`3gnnl20?Okl00I0?Oll03ho?00nOc_0?Wlk@3ho>X0m_cV0??ig03Wkl00cmVO0;K7U@2Z
_i00[L2@0;7AV`2WdID0W=:F09WIV`2EgIX0UN2K09[RW02Oi9l0Y>NQ0:GVX02UiZ@0Y^BW0:kT[@02
0<;X[P030>7a`P3bnNP0m___0080mo_`00L0mo_a0?Olk`3go>h0moc/0?Kkj03cnN<0j_?A00d0oooo
00X0CC`e03dT<P0d6Rd0>1<^03LA;@0e4Bh0>A8]048C<01D7S80MT@_0P2[Seh05@2VT5P0L4@g05DZ
<`1=8Bl0?Q<_03<=;00^32`0<Pl]0309;@0e2bd0>@`Z03XA;`104Rd0BQ4]05hU:P2>EDD0U6E9064^
;`1452d0@14_04<C=00204dJ@P0D06Q8>P2f]X<0hNc<0>Sbd03Ym<d0joC70>Oc`03Pl;@0d>6<0:Zg
E@21Q480KFli06Ia>P1US4L0H9A405F?@01?Sd00BiA204NJ@P15W48204FNA00D03nQA00lYD@0>:M4
03V[@`0mZd@0?:U704BYBP1CZe80H;1B08o3E03;hih0g^^`0=OSX032bgH0X:9=07F6@00gJ3L0;Ghj
02jA?@0eX48203j/A`0E04jfB`1T_Dh0RLaB05Ef?@1NRd00Hi]406JTA`1]ZTh0M[EC08BkF`2Laf@0
_Mf40=_[/03Vl;/0io2f0>;`Z`3Hii@0`]9V0:B[A@2@RCX0UVlc0080[f<`01@0aFPc0<e]=`3AL3P0
cgQ20<b6A`3?YTl0f=1o0>?UWP3QhID0d]600;:/E@1QM3X0?XU203jGA015YdL0CK1805>kB`1P`dh0
LM5D083HF080N]MF00X0LMIH06oCE@1XdE<0J]=F063=DP1H_dl0J9m806=V>P1FDSX0CT<d3@3oool0
00/0oooo2P3oojX20:[oZP<0ZZYE0P1EZUD20:ZZE@030:ZZZP2ZojX0oonZ00L0oonZ102ZojX50:ZZ
E@@0Z_nZ>P3oojX20:[oZP040:ZZE@1EZUD0EED005EE0080EEEE00<0EED0002ZE@00ZUD00P00ZUD9
05FZE@80Z_nZ2@3oojX00`2ZojX0oooo0?ooo`0;0?ooo`0<0?KhiP3fnNL0m_WW0?Khi`3fnNL0m_WX
0?Kii`3fn>D0mOSS0?Cgh@3amM/0j^o<0P3Nj;@02P3ChjT0c>>X0<oSZP3IikH0hn[40>cafP3bm^D0
m?SW0?Ghj@3fnNT30?Gij@0<0?Gii`3en>D0loOR0?;fgP3`mML0kOCC0>[ccP3XlLX0i_7:0>Obc`3[
m=H0koKO0P3bmnD0103cn>T0m?W[0?Gij`3enN/20?Kik0<0mOW/0`3fnN`20?Gij`030?Kik03fnN/0
mOW[00<0mOW[0P3fnN/00`3enN/0m_W/0?Gik0040?Kik0030?Gik@3enN`0m_W/0080m_W/0`3enNd0
103fnNd0m_[]0?Kik@3fnNh50?KjkP80m___0P3gnnl30?Okl00I0?Oll03ho?00nOc_0?Wlk@3ho>T0
m__U0?7gf@3Uk;X0bmJL0;K6U@2^_hl0/lfJ0:cAV@2NcID0T]>G08kGVP2>fiX0T^2K09[RW02OiJ00
YNJO0:GWW`2Tij80Y>NV0:WWZP020;CX/00<0<c/[P3YmMD0m?W]0?Kkk`3gno00m__`0?Kkk`3gnnd0
mo_[0?Kkj03dn^<0k?GD3@3oool02P1:<S00=1L^030F;00d5b`0=@/]03L=;P0j3C00AAHh05l]<P2L
MT@20<g?X@0E0;bkN01lF3X0EBP`04/N;`0n52d0>14/030A;@0`3R`0;`dZ03@<;00g1bd0>@T^040>
<P1;53D0JcLW0:ZTKP2g_H/0Of4j04XJ;P103bl0@Q<`0080AaXm01@0FCLj0::DH`3NjLL0j?;?0>_d
b`3Ym<D0i_>m0=c/[035dWD0VYi707]f?@1^JcT0JHE405j>@`1?QT80BXU004RD@`17W4D0A:5404NV
A@80BZ]501@0B[1504RbA@15/DD0@kE704>b@`10/4P0@:e804N]C@1?/UH0H;9;0:K?J`3KjK80g^R`
0=?LU`2maVl0VZAC059k?00`P3`0<YE003ZT@`80@Zm501D0C[M80630BP1dce00EXI005:<@01CUd00
EJ9705Z/B@1S/4l0K[ID082mF`2Lc640`N250=g/[`3Sl:l0gN^O0<_KMP2Y]4T0S8`l08a`=02/Gbh0
0P33ER`0503=CRP0eTdW0=I@:@3EE300d5Xg0<eP>@3=Rd<0fln50>GWX@3MiJ40bm24092>@P1;Qd80
@9I504NYB01?/TT0D/1=05_5C`1TbU00Jm1C0P1]dUD02P1]de@0JMIE06KBD`1Scdl0F/Q?05FeB`1Q
RD80EUHi04m:>01??3@=0?ooo`002`3oool<0?ooZP80Z_nZ102ZZZX20:[oZPT0oonZ00@0Z_nZ0:ZZ
E@2ZZUD0ZZYE1P1EZUD20:ZZE@80Z_nZ>@3oojX20:[oZP080:ZZE@1EZUD0EED005EE001EEED0EED0
001E0000ZP02002ZE@X0EJYE0P2ZZUD00`2ZojX0oonZ0?ooZP050?ooZP80Z_nZ3@3oool0103fn>D0
mOSV0?GiiP3fnNH20?Kii`060?Ghi`3en>H0mOSW0?GhiP3dmn@0loKT0P3am>001`3^l]/0k?3G0>g`
f03`lmh0l_GT0??gi`3en>P0103fnNT03P3fn^P0m_WV0?GihP3dn=`0l?GC0>[ca@3Rk[<0fNNW0=3R
W`38fiT0`m^J0<GKW`3>hjT0fn^j0P3WlLX0103^mM`0loSW0?CijP3enN`20?Kik080mOW/00@0mO[/
0?Kij`3fnN/0mOW/0P3enN/0103fnN/0mOW[0?GijP3enNX20?Gij`050?Ghj`3fnN/0mOWZ0?Gij`3e
nN`00P3fnN/20?Kik0050?Gik03enN/0mOW[0?Gik03enN/00P3enN`01@3enNd0m_W]0?Kik@3fnNd0
m_W^00@0m_[^00<0m_[_0?Kkk`3fnnl00P3gno00703hno00mo_`0?Okl03go?00n?c_0?WlkP3io>d0
n?cY0?Kki03bn=T0i^fk0<oFW`2jaYD0/lB@0;G@VP2Qd9<0ULnC08cCU@2<fIT0T=jK09KPV`2Lhih0
X^JQ0:[WX@2Zj:40Z>VR0:OYY@2Xj:T20:gX[`0<0;[Z[@3NlKl0l_WX0?Kjk`3fnnh0m_[^0?Kkk@3f
n^/0m__Z0?Gji`3cnN80k_KH3@3oool02P13:2l0;`l^02lB:P0c3bT0<Pd]03TA<`0m3C80B1Tj06Hl
<P2aWV420=SS]`0E0<;5N@1oGc`0Cb@_04LJ;`125Rd0CQd^04dT;`0b3Rh0<PdZ03L>:P0h3Bd0>0`]
03l>;`194Rl0GBPZ08b1A@2OZEl0MEle050J;P124Bh0?`h`0080B1To01@0ERhm09IkEP3LiL80jO7<
0>_db`3Ym<<0iO>j0=_XY@31bfT0UY1407]a?01]MCh0GX]404Al?@0oPcl0?hm0042JA012Y4T0@ZI4
04N/A`80C[5901@0DkQ:05FjB@1E_D/0E;m;05:jBP1;^dX0AkM>04FfCP1:]eD0FKMH08?1DP3AhjL0
h^bj0=gW[@3Ag9D0^/Eh07REA00nPch0>IY003fUA080A;A701D0CkY805[1BP1SbTh0BH0o04B:?`15
VT@0B:M504f[A`1E[dX0HKE@06joF021`e/0W<eK0<?RQ`3Mk:H0f>JD0<7;H@2JVSh0RGTg09UU<`2h
CRP00P3:?R<0503E>R80fc`Q0=`o8P3MA2P0fT0Z0=I0=03FB3@0eG/m0=kCU03SjJ/0f^F[0;^mJ`1]
Rcl0BIm804fZB01?]d/0E<1>05_3CP1Pae00Hle@0P1UcE802P1YdEH0J=9C06GADP1Oc4l0F<1?05BV
B01JLch0CTXh04do<`1?>SL=0?ooo`002`3ooolL0?ooZP040:[oE@2ZZUD0ZZYE05FZ00H0EED00P1E
ZUD20:ZZE@80Z_nZ3`3oojX20:[oZPX0oonZ1@2ZojXH0?ooZP80Z_nZ0P2ZZUD01@1EE@00EEEE05EE
E@1EE@0005D000800:YE2`1EZUD20:ZZE@030:[oZP3oojX0oonZ00H0Z_nZ00<0Z_mE0?ooo`3oool0
2`3oool01`3fn>D0mOSV0?GiiP3fnNH0m_SW0?Kii`3fn>L00P3enNL00`3fnNP0m_SW0?Ghj0020?Ch
j0<0m?OW0P3en>P00`3enNT0m_[Y0?Ojj@020?Ojj@0?0?Kki`3fn^D0m_WP0?Chf03_m<`0i^jd0=ST
X037ei80^LZ<0:g4R`2W_hL0Z<270:o8S`2ldY`0bMZV0080e>>[00T0h>bi0>cdd`3bn>D0mOWZ0?Ki
j`3fnN`0mO[/0?Gik03fnN`00`3fnN/20?Gij`80mOSZ00@0m?SY0??hj@3cn>T0m?SZ0P3en>X30?Gi
j`<0m_W[00<0mOWY0?Chj@3cmnL00`3cmnL01@3cmnT0m?SY0?ChjP3enN/0m_W/0080m_W]00T0m_W^
0?KjkP3fn^h0mo[^0?KjkP3fn^l0m___0?Okk`3hno000`3gno006@3go?00n?c_0?Wlk`3io>d0n?cZ
0?KkiP3bn=/0jNo20=CKX@2lbI00^LZF0;7AU`2Ic9<0S=6C08cFV@2@g9T0U^2K09[SWP2QiIl0Z^NP
0;GYY02jjJ@0/^ZR0:gZY02ZjJL00P2Zj:/0302cjJh0d^f`0>kfh03dn^/0m?WZ0??ii`3an><0l?SO
0?3hg03_mmT0kOKD0>Wdc0d0oooo00X0=aP]02lA:P0_4BX0<0TZ03@=;00i3S80?Q@c04/J>P1`AC<0
_;5`0P3HiK@05@2j_g40LeHi04hT<P195S80BalY07mD@02>MDT0@QL^03@?;`0i3bl0>@`/03dA;@0n
3b`0@a@/04dO;@1O>Bd0J4Xb05/c;`1>6R`0@P/`03l=<00204PI?`0D05H]?02PQF00gNO60>Sbc@3[
m</0jOC30>Ka^P3KiZ40`/MZ09N@A01lLcT0KGa004Uh?P0cLCX0>8<o03ZF@010XT@0@:Y704B`A`1:
]DP205>jBP0D05joB`1V`4h0K/E>07C7DP1[aTl0IL==05^oC`1C_e80DkeE05^oG@1h`E80b=jJ0>;]
`03RkK/0fnN[0<gJWP2T[El0FX0m04BB?`13Yd<204FeA@0E04jjB@1F`D/0FlE>03io?P0mTD@0?j55
04BWB019[4T0D[9905JhCP1O_e80J<5F07[5F@2@b500an6A0=KST02oaeh0VIDn08Y`=02OFS00_3lT
0080cc8S01@0f3@R0=h^7`3Q<b40hcDS0>8n:03R?2h0h3Pd0=e:<03JUED0h^FZ0>;]/P3CgZD0YZI=
066K@P1CZTT0DkI:05FmCP1J`Tl0GlM@067;DP80HLeD00X0I<mC06C@DP1TcE80G/M?05BgC`19PC`0
AdDe04Di=@14>C<0@c8_3@3oool000/0oooo6`3oojX00`2ZoeD0ZZYE0:ZZE@0705EE00@0EJYE0P2Z
ZUD20:[oZPX0oonZ2@2ZojX50?ooZP<0Z_nZ1@2ZZZX30:[oZQH0oonZ0P2ZZUD0101EE@00EEEE05EE
E@00E@03002ZE@D0EJYE00<0ZZYE05FZE@1EZUD01@1EZUD0102ZoeD0Z_nZ0:[oZP2ZoeD50:ZZE@03
05FZE@3oool0oooo00/0oooo00<0m_SU0?GhiP3enNH00`3fnNH00`3fnNL0mOSX0?Gij0020?Kij004
0?Kij@3enNP0mOWX0?Gij0<0m_WY0P3fnNX04`3fn^X0mo[Z0?OkjP3gn^P0mo_U0?Kjh@3dnMX0l?G:
0>K//`3Dg9L0`<f>0;;0S02Z]hL0YkR60:^mR`2dd9D0_=VK0<;OW`38hjL00P3@ijl01P3GjK<0h^jl
0>ced`3cn>H0mOW[0?Kik080mOW/00l0m_W[0?Kjj`3fnN/0mOWZ0?Cij@3dnNP0loSV0?;gh`3`mMl0
k_GL0>gdg03^m=d0lOKR0??giP3dn>T00P3enNX20?Gij00@0?CiiP3cmn80lOKN0>kdf03/lm@0jo7A
0>_bd`3[lmH0k_?K0?3eh@3cmnH0m?SZ0?Gij`3enN`0m_W^0?Kjk@<0m_[^00<0m_[_0?Kkk`3gnnl0
0P3gno020?Oll00I0?Okl03ho?00n?c_0?Wlk@3ho>/0mocW0?Cig`3^ll`0gn>]0<O?T`2nd9/0[/bF
09;:T`2<e9H0SmVI09?NW02GhYh0W^FQ0:SVXP2ej:80c>bZ0=W^_03:k:`0]NbX0:_YYP020:WXZ00<
0;3Y[@36jjL0j?G?0?7hh03^n=P0j?G<0>;c_`3Ll;@0f>f_0=KZZ`3Aj:T0c^JV3@3oool02P0_4b`0
;`/Z02h>;00b2BT0=@T]03T;;`123c80D1hi0714;P2f[fX20<[JVP0E09jND`1O?3<0BB<d04hH>@1O
;BL0/9m]0;bmQP1^BCD0>AX_03`C;P0i3Rh0?A<^03hB;0124bd0B1H]04dS;`1@8b`0D1XZ04XG<014
3Rl0A0`b0080D1A201@0H3@e0;BNOP3QjL/0j?7=0>_cb`3Ym<<0i_6j0=cXXP38bfl0XYE5085f?@1Z
O480?VXj02mi?00gS3l0?Im404:WA@15/4P0BkE804jhB@80FKa;01@0KL9B07o7D`2GcEd0ZM=_0:CA
JP2IdV40OlYJ06G5E01O`eT0HL=O07k6F03:gYh0h^g50>;^`@3Nk;@0eN>/0;c8S01lRd<0Di4o04VT
@`80B;5701D0CKY905?0C@1CaTl0>X<o03fJA013Y4T0BJe904jaBP1E^4X0EKY>05VmD01I_e80I;eH
072oBP2Tc6P0d>2>0<;7H02NUCh0S6di0:5?:P30<R800P3E;Qh0503N;Ah0hbdM0>D^8@3W<1l0ibhS
0>Le:03X=C00iSdh0>1K<03Mbi80i^je0>7/^03=eH`0VJI:06FWB01I/DX0F[Q>05_0D01PaE00HlYC
0P1Sb5<02P1Tce<0I<eB06C;C`1I`4h0BI9203m3<P0j:C00?Bd`040^<00g5bd=0?ooo`002`3ooolJ
0?ooZP030:[oZP2ZZUD0ZZYE00H0EED01`1EZUD20:ZZE@030:[oZP3oojX0oonZ00L0oonZ00<0Z_nZ
0:[oE@2ZoeD00`2ZZUD01@1EZUD0ZZYE0:ZZE@2ZZUD0Z_nZ00<0oonZ00<0Z_nZ0:[oE@2ZZUD00P2Z
ZUD305FZE@@0ZZYE00<0ZZZZ0:[oZP3oojX04`3oojX01P2ZojX0ZZYE0:ZZE@1EZUD0EED0001EE@<0
0:YE101EZUD00`2ZZUD0Z_nZ0:ZZE@0605FZE@030:ZZE@2ZoeD0ZZYE0080EJYE0P1EZP0305EE00d0
oooo00<0m_SU0?Ghi@3enNH00`3fnNL0103enNL0mOWX0?Gij03fnNP20?Kij@80m_WZ0P3fnNT05`3f
nNX0moWZ0?KijP3fn^/0mo[Z0?OkjP3hnnT0n?_W0?Oki03enMh0l_OA0>_^^03Jgil0a<b?0;JoR`2^
]h/0[K660;72SP2gdYL0]]ZJ0;CKVP2egYX0^^:O0080`^NX00H0c>V^0=C]]03PlK`0k_KI0?Cij@3f
n^`20?Kjk@0A0?Kjk03fn^/0m_[Z0?Gii`3dnN<0lOSL0>cdc`3Tkl00f^Ra0=?PYP3AgJH0e=n/0=gU
]`3Xk/T0l?GO0?Cii`3enNH00P3dnN804@3bmmX0kOC>0>G^_03LiZX0d]jN0<cGUP3;eYX0c=VO0=?L
Z`3LiKL0i^g:0>gcf@3bm^D0m?SZ0?Gik03fnNd0m_W^00<0m_[^00<0m_[_0?Okk`3gn_00103gno00
603ho?00n?c_0?SlkP3ho>d0mocY0?Kji03cm]P0jNc00=SLY039dj40[LbE08c;UP2>e9T0SmVJ09GP
X02Khj@0Y>JU0:gVZP2ojZP0g_6m0>Seg03Jll80^njX0:k[Y`80[>ZW00`0/NZY0;_[Y03MlKH0i_C5
0=_^/P3;iZ@0_]jI0;CHU@2_di00[/nB0:_<S`2UbY0=0?ooo`0:02l=;@0`4BX0<1</03@8:@0e3RX0
>@`/03lC;P1;7C80IShZ09^EE080Y[5O01D0MElj04lW=@1:6SP0EAhi08=;=03<c980dmj_0:ZOG`1E
;380@1d_040?;`0m5bh0?Q8]03lB;01352`0B1X/04TI:@1:62d0B1@^04<?;`1:3cP00P1O7d00501o
@ST0al2R0>?]c@3Yl/l0jO;:0>WcaP3Vl[`0hNVY0=?EO`2eZe<0T7ln071l@P12KC`0<7ll03RA@00o
XT@0@:]804RbB@1>]DT0DkY=0P1N`500501haUT0W<eQ0;_HNP3;hIX0b^>L0;cPSP2Neg40MLmK06C:
F`1XaUl0RLYE0=3PXP3QkL40h>fj0=[WZ@3?gY80^lMh08jFA`1OQC`0DYa20P1;[DD05@1>]TT0C[e;
04k1C@0hS4<0?9]404BZA`1=/TX0GKY;06C0D01N_dl0F/5?05JoD01I_5<0IKY>07nhB@31fhL0b]1]
0:bQB02ELCP0WclW0<8Y8P020=XX7@0D0>4^7P3W;1l0jBhM0>/b7P3/<b<0k3DW0>dc;03/=cP0iTX_
0=bPJ03VjkL0i_2g0=kX/036cGX0SZA806>WB@1S]D/0I;e>06G2D01XaU8206W7D00:06S:DP1SbTl0
F/1?04ZK@`15D3L0?2D`03LJ;`0e6C00>R4`03<B;Pd0oooo000;0?oooaX0oonZ00<0Z_mE0:ZZE@1E
ZP00101EE@0205FZE@0305FZ001EZUD0EJYE00D0EJYE0P2ZZUD00`2ZojX0oonZ0?ooZP050?ooZP04
0:[oZP2ZZUD0ZZYE0:ZZE@D0EED000<0EEEE0:YEE@2ZZUD00`2ZojX20:ZZE@0305FZ001EE@00EED0
00H0EED000<0EEEE0:ZZE@2ZZUD00P2ZojXC0?ooZP050:[oZP2ZZUD0ZZYE05EEE@00E@000P00ZUD5
05FZE@030:[oE@2ZojX0Z_mE00T0EJYE00L0EJX005EE001EE@00EED005EEE@1EZUD0EED000d0oooo
00<0m_SU0?GhiP3enNL00`3fnNL01@3fnNP0m_WY0?Kij@3fnNP0m_WY00@0m_WZ00@0m_[Z0?OjjP3g
n^/0mo[/0P3gnn/20?Skj@0@0?SkiP3gnn80m?WI0>oda`3TijX0dMBB0;o1S02g^8/0[kF70;?0S`2d
diL0[]FE0:[EUP2YfIT0[MnI0;?RW080^>FR01T0_nVY0<W[[P3Bk[D0h_:m0?3hgP3fn^`0mo_]0?Ol
k@3ho>`0n?_Y0?KkiP3dnN00koOD0>C__@3ChZ00_ln?0;6mQ`2^/8L0]Zn;0;nfU@39_Yh0e]2Q0>GW
^@3`m=D0loSM0080l_KG01D0j_730=cUZ039di80]kj40:^/P@2UYGd0YJ1m0:NNO`2^YXH0_;>>0<_6
V@3Kfj`0i^_60>odg@3cmnT0mOW/0?Kik03fnNd0m_[]0?Kik@3fn^h00P3gnnl0103gn_00mo_`0?Ok
l03gno020?Sll00F0?Slk`3ho>h0n?c/0?Olj03fnN40l_GE0>O/_P3Hgjd0]lbI08k:T`2?eIT0T]fJ
09WRX02Lhj80YNJU0;3XZ@30kJT0g?Bo0>OhfP3Hm<00_>nX0;3]YP80[>bU00`0[N^U0;7[X@3:jjP0
cNNT0;_JV@2]dI<0Yl^C0:S9S`2^cID0/M6F0:kBV@2Rc9<=0?ooo`0:030?;@0c2BX0<`hZ03D?:P0h
3B`0?18/03hB;@146Rh0E2`/06eB<080L60e01D0ES<b04TO<P1;5cT0H2Dh099X?P3<dGl0e^:B0<_A
U02IN4<0FBT_04PH;P1272h0?QH/040?:P0o62`0A1<Z04<G:@1762`0AAL/04PC<01D5cd00P1[:SX0
502WNEX0f=fo0>G^c@3XlLd0jO?=0>Sca`3Wl/40hnjd0=cRV@3;afl0[9]=08>6A01=M3`0>X0m03bF
@014Yd<0@je704FdB@1;^4/0E;a>0P1S`5@0501obe/0Z]EZ0<OQT@3?iiX0b^RJ0;_UR`2Jffh0M/mM
06W;GP1abUP0YL]N0=OUZP3Ljj`0dn:E0<;@L`2`/4l0W8Lj08IT<`1ZIS@0FH/l0P1BYd<05@1?/DL0
C[M904foB`0jT480@9m804j`B01U^dh0R/IM08_:F@1[aE00GL9?05G0C`1H_E80GkYC06jf@`2`cgH0
d=Qo0;nbDP2QP3X0XT8W0<H]7`020=/Y7@0D0>D^7`3Y<240k38N0>hh8@3a@2T0lDL]0?8l;@3`?3P0
jd<c0>9d@`3UhK40j?:g0>G^[03EgH/0/;9B07jIA`1`[DP0KkQ;06o0B`1Y_dh206?1C`0:05foC@1E
]4X0BHTn03m;=012:S<0?Ad`03LG;P0c4Rh0=1L_038?;Pd0oooo000;0?oooaX0oonZ00<0Z_mE0:ZZ
E@1EZP00101EE@0205FZE@0305FZ001EZUD0EJYE00D0EJYE0P2ZZUD00`2ZojX0oonZ0?ooZP050?oo
ZP040:[oZP2ZZUD0ZZYE0:ZZE@D0EED000<0EEEE0:YEE@2ZZUD00`2ZojX20:ZZE@0305FZ001EE@00
EED000H0EED000<0EEEE0:ZZE@2ZZUD00P2ZojXC0?ooZP050:[oZP2ZZUD0ZZYE05EEE@00E@000P00
ZUD505FZE@030:[oE@2ZojX0Z_mE00T0EJYE00L0EJX005EE001EE@00EED005EEE@1EZUD0EED000d0
oooo00<0m_SU0?GhiP3enNL00`3fnNL01@3fnNP0m_WY0?Kij@3fnNP0m_WY00@0m_WZ00@0m_[Z0?Oj
jP3gn^/0mo[/0P3gnn/20?Skj@0@0?SkiP3gnn80m?WI0>oda`3TijX0dMBB0;o1S02g^8/0[kF70;?0
S`2ddiL0[]FE0:[EUP2YfIT0[MnI0;?RW080^>FR01T0_nVY0<W[[P3Bk[D0h_:m0?3hgP3fn^`0mo_]
0?Olk@3ho>`0n?_Y0?KkiP3dnN00koOD0>C__@3ChZ00_ln?0;6mQ`2^/8L0]Zn;0;nfU@39_Yh0e]2Q
0>GW^@3`m=D0loSM0080l_KG01D0j_730=cUZ039di80]kj40:^/P@2UYGd0YJ1m0:NNO`2^YXH0_;>>
0<_6V@3Kfj`0i^_60>odg@3cmnT0mOW/0?Kik03fnNd0m_[]0?Kik@3fn^h00P3gnnl0103gn_00mo_`
0?Okl03gno020?Sll00F0?Slk`3ho>h0n?c/0?Olj03fnN40l_GE0>O/_P3Hgjd0]lbI08k:T`2?eIT0
T]fJ09WRX02Lhj80YNJU0;3XZ@30kJT0g?Bo0>OhfP3Hm<00_>nX0;3]YP80[>bU00`0[N^U0;7[X@3:
jjP0cNNT0;_JV@2]dI<0Yl^C0:S9S`2^cID0/M6F0:kBV@2Rc9<=0?ooo`0:030?;@0c2BX0<`hZ03D?
:P0h3B`0?18/03hB;@146Rh0E2`/06eB<080L60e01D0ES<b04TO<P1;5cT0H2Dh099X?P3<dGl0e^:B
0<_AU02IN4<0FBT_04PH;P1272h0?QH/040?:P0o62`0A1<Z04<G:@1762`0AAL/04PC<01D5cd00P1[
:SX0502WNEX0f=fo0>G^c@3XlLd0jO?=0>Sca`3Wl/40hnjd0=cRV@3;afl0[9]=08>6A01=M3`0>X0m
03bF@014Yd<0@je704FdB@1;^4/0E;a>0P1S`5@0501obe/0Z]EZ0<OQT@3?iiX0b^RJ0;_UR`2Jffh0
M/mM06W;GP1abUP0YL]N0=OUZP3Ljj`0dn:E0<;@L`2`/4l0W8Lj08IT<`1ZIS@0FH/l0P1BYd<05@1?
/DL0C[M904foB`0jT480@9m804j`B01U^dh0R/IM08_:F@1[aE00GL9?05G0C`1H_E80GkYC06jf@`2`
cgH0d=Qo0;nbDP2QP3X0XT8W0<H]7`020=/Y7@0D0>D^7`3Y<240k38N0>hh8@3a@2T0lDL]0?8l;@3`
?3P0jd<c0>9d@`3UhK40j?:g0>G^[03EgH/0/;9B07jIA`1`[DP0KkQ;06o0B`1Y_dh206?1C`0:05fo
C@1E]4X0BHTn03m;=012:S<0?Ad`03LG;P0c4Rh0=1L_038?;Pd0oooo000;0?oooaX0oonZ0P2ZZUD8
05EE000305FZ001EZUD0EJYE00D0EJYE00<0ZZYE0:[oE@2ZojX01@3oojX00`2ZoeD0ZZYE05FZE@08
05EE000305EEE@2ZEED0ZZYE00<0ZZYE0`1EE@0305D000@0EED000D0EEEE0:YEE@2ZZUD0ZZYE0:ZZ
ZP0D0?ooZP040:[oZP2ZZUD0EJYE05EE00800:YE1P1EZUD00`2ZoeD0EJYE05FZE@0705FZE@<0EED0
101EZUD00`1EE@00oooo0?ooo`0;0?ooo`030?KhiP3en>H0mOWV00<0m_WW0P3fnNP20?Kij@80m_WZ
0`3fn^X0103gn^X0mo[[0?Ojj`3gnn`20?Okj`0B0?SkjP3hnnL0n?_U0?Ojh03dn=D0k_6l0>3PX03<
bhl0_l6<0;ZjR@2e^h/0//jB0:O>TP2Nc900W]BC0:GLVP2YgiT0[^>K0P2dij006@2jjJD0`n^[0<[/
]03FkkP0iOC20??ii@3gnn`0n?c/0?Slj@3gnnD0m?[O0>gfcP3Ok;D0b=RF0;6oS02X[8L0ZjJ40;BW
Q`2j[H`0_[2>0<6gT039_YH0dl^I0>7SZP3Yl<400P3Wk[l0603Hgj40_lB;0:bbQ02QVW`0VXam09n7
O02[Rgd0]Ij40;f/R`33^9D0bknK0=C:Y03Ke:`0iNJl0>kcfP3dmnP0m_W/0?Kik@3fnNh0m_[/0?Kj
kP3gn^l0mo__0?Ojk`@0mo_`01L0n?c`0?Slk`3ho>l0moc^0?Slj`3gn^L0mOWP0?3ee@3UkLL0b]^P
09W;U@2@eYH0TmbJ09OQX@2Nhih0X^NQ0:[YY@2fjjD0b_6Z0=Ge^@38lJ`0]o2V0:o^YP020:g]XP0<
0:cZXP2]jJ40^N:K0;GCUP2[bi00YL>>0:O7T02^dIL0/]RJ0:gHV@2VeIL0U/nB3@3oool02@0c4B`0
<a8]03<8;00e32`0>Q<]03dB:P1052d0AAd]04hR;@0305@^;@0E04XS;@1952d0DQP^06/Z;`2AFcL0
]im70<FjCP3?cFP0aL1_0:5c?P1a=300E2P`04LO;P1262h0@Q<Z04DD:@1752X0B1@^04hI;P1D7CX0
IBLn0080U51201@0bk^P0>7XbP3Vk/l0j?7A0>Wbc`3YlL`0j?;80>Ka_`3Sjk40g=jF0<S7N02QYUD0
FGlm03f9@00lVD<0AJM504N]A@17]DX0B[]:052mCP80G/9C01@0M/YH09WCGP2khWh0`nN;0;OUO`2Q
h6l0Q=MM06oAF`1]cE/0QLa>0<?EOP3JiJ40d=Z30;^jEP2TS3T0UF0^08a8;027?2`0NSdZ06IK;`80
GH/i01D0FjM305JbA`1D^4X0>YA404FRB@1D/Dd0M/=@0:_GNP2_fVl0P<]D0636DP1E`E80F;m@05jm
E@1V]dP0Vl9S0=GNT@3@c6/0]i]70:aH;P38<b@00P3L;B80503U;Ql0jbdS0>dc:@3`@1h0kWE:0>jG
H03dD300lc`g0>hn>@3WFC80iMFR0>_b^03WkZ/0f]b10;^]C`2DQ3l0O8]006ZF@P1MW400D9]00P17
U4002P15Och0@f4g04<i<P0o9c<0@24b03dG<00j5S00=A8_02lC;P0b4Bl=0?ooo`002`3ooolJ0?oo
ZP80ZZYE1@1EE@03001E00T0EJYE00<0ZZYE0:[oE@3oojX00`3oojX00`2ZoeD0ZZYE05FZE@0705EE
000305D0001EE@00EED00080EED000<0ZZX005FZE@1EE@000P1EE@0305D000L0EED000@0EEEE0:ZZ
E@2ZZUD0ZZZZ4`3oojX20:[oZP040:ZZE@1EE@000:X0002ZE@h0EJYE00<0EJX005EE001EE@000P1E
E@001@1EZP00EJYE05FZ0000ZP000:YE00d0oooo00D0mOWV0?GhiP3en>L0mOWW0?Kii`030?Kij004
0?KjjP3fnNX0m_WY0?KijP<0m_[[0P3gn^/05P3hnn/0mo_[0?Okk03hnn/0nOcY0?Wlj03hnn@0mo[N
0?CgdP3]k[P0g]bN0<c7T033_h`0_;Z90;S9T`2Yb8l0UL>?09?;T02GeYH0WmnI0:CRW02ZiIh20;3X
X00I0;OYY02ok:T0anj_0<o_]`3Kl[L0joO?0?Kkj@3ho>T0mocV0?GjgP3^m/h0g^^`0<CCUP2^^hl0
YJR70:fNQ`2eY8/0/jB60:jOQ02^Th@0/IIo0;NQP`2oZh@0c<2<0=?AU@020<kCU`0B0;fmQP2[ZHH0
XY^309n@O`2POgX0[Hmm0;NNP`2gX7l0]Z9o0;VXP`2o[HT0a[F@0<k3W03Ge:X0i>Jn0>ocf`3dn>X0
m_W]0P3fn^d0103fn^h0m_[_0?Ojk`3gnnl20?Kjk`040?Okk`3gno00n?_`0?Sll080moc_01<0moc]
0?Okj`3fn^L0loSP0>gef`3Ki[T0ZlnC09?CT`2Eg9X0V^6L0:3UWP2RiZ00YnVR0:gZY02hkZL0_?2Y
0;O`Z02`kj@0[NfT0080ZnfQ00`0Zn^Q0:cVW`2af9D0[LV?0:S1S02V`H`0Z<nE0:GDU@2Re9H0V]:C
093CU@29eIH=0?ooo`0:03LF;@0c4Rh0=14Z03LA:P0l3b`0?A<Z040G;P1572X0Bb4X04/R;080BQlZ
01D0BAdZ04lN:P1U9bT0OT0^09UP=02]PCX0]i4o0<>U@03<^dh0c;mP0;R>B02DEC@0Kc@]05/Z;P1@
7bX0Db8Z05HQ;P1F8bl0IBPh07Dc?`2JED<00P38[i80503Mh/D0hnc=0>K`c`3XlM00jO;A0>Wbd03X
ll`0io;70>O``@3Sjjd0en6R0;c6O`1^Q3h0@XM003fJ@P12ZDD0Ak1704ZjBP1=^dX0Dkm=0P1M`dh0
501]bU<0Pm9H09[MH@2PhFX0UMeQ083GF`1cdEP0KLmJ07W=DP2_cf00eMjJ0=;GO`2j[dh0Y7Pg09ME
;02D@bD0VCdW09Lh:P26:BD0ObLS0P23BbL05@20P3L0MIm3072_B@0jVD<0AJU905>dBP1daTl0XMQX
0:[KJ024d5<0I/M@05[1C`1F_e00Gk]E06FhB`2G`600en:Q0=_MQ`3=^f40_gll0<M39@020=/^8@0D
0><^8P3Y;B<0kS8X0?537`3]Nch0jk1Y0?AP<`3d?c@0lShl0>aD;`3Ubi/0k?>g0>W`Z`3Mg7l0`:a=
09Uj?P21JCX0H5<e04Dn=00m>38203dd<P0:03lc=@13;C80BBLd04PW<`179C80@Qh_03dI<00g5S00
=14_03LC;@d0oooo000;0?oooaX0oonZ0P2ZZUD305EE000305EEE@1EE@0005D0008005D000<00:YE
05FZE@1EZUD01P1EZUD20:ZZE@060:[oZP3oojX0oonZ0:[oE@2ZZUD0EJYE1P1EE@0505D000D0EED0
301E00001@1EE@00EEEE0:YEE@2ZZUD0ZZZZ0180oonZ0P2ZojX00`2ZZUD0EJX005FZ000?05FZE@@0
EED00P00E@001000ZUD00:X0002ZE@00ZP0=0?ooo`80mOSV00H0mOWV0?Gii`3fnNL0m_WX0?Kij@3f
nNP20?Kij@80m_WZ103fn^X0103gnNX0mo_[0?Okj`3gnn/20?SljP0A0?Wlj03io>D0mo[O0?Cgd`3^
k[T0h=bN0<o7T035_h`0_l6@0;G;UP2Oa8h0SlJ@093?U@2EfIT0W=nK0:CTWP2Zij000P2^j:406@2d
jZD0^^bY0<3_[038l;<0dO:i0=gc]`3anMh0mocV0?Kkh03`mm40hnfd0<SGV`2a_Hh0YZV;0:ZPR@2e
XX`0/9Z70:R>Q02TQX40XWR10:IhO`2[Rh40/YUo0<>`SP30[XT00P2bXX<04`2WW8<0Y9:10:66O`2Q
OGl0[H]o0:jCO@2/SWX0YhMl0:J6NP2XPgH0[HMm0;>BP`2jY8`0a;BI0=;:Y@3Sh[T0ko?N0?Ghj`3f
nNd00`3fn^h20?Ojk`80m___00<0mo__0?Okl03hnnl00P3gnnl0503gnnh0m__/0?KjjP3en^H0loWN
0>cff@3Nk<<0]M:E09[BU@2Gg9X0V^>N09oUWP2Tij40YnVQ0:_[Y02akJD0/NjU0;3^Y@2^kJ@0[>bQ
0P2[k:40302[jIl0[mjG0;7<T02/`H`0YKn90:38T02BcI80S<b?08kCUP2?eYD0S=JF08cIU@d0oooo
00X0@Qd]03TD;00g3R`0>PdZ03`B:P0m52`0?a<Z04<D:0156RX0BAlX0P1:72P05@1C72T0HbD/07Xl
:@2AFBd0X7<d0:Il=`2_OcP0_8Lj0<FN?P3@^dT0e/]_0<fjL@2hS4P0W5hb0852:P1d<bh0N3Pb084e
>@2KB3h0]WIH0<nfW0020=gQ`P0D0>;[c03Uk/l0i_3@0>S`d03Xl]40jO;B0>Sbd@3Xlld0j??80>O`
_@3Pk;D0cMf]09FQD`1;S400?iY204:VA`17/DL0B[Q=04^mBP1B`4/205[5C@0D06G8CP1adE@0NMIE
07_GF01feUP0K]5E06g=F@1ecEH0X<mC0<gLU03Ffi40`kYI0:en=02PF2d0VdDY0:@m9@2R?RX0W30T
09`H7P2Z4aX20;LH700E0;Pe8`2aHc<0ZXi503bNA`13[4X0D;E:06G2CP23ceH0TMEM083@E01]bU<0
G/IC05_1DP1P_eT0JK]?09_1I@3JijX0hNNO0=_GQ@3?[e/0aE</0080ec<R01@0iB`Q0>`/8P3`<R80
lSXR0?9?:03aJ3@0mTT_0?Lj=@3b@3`0kUHc0>O?XP3/lkX0jo6/0>3PQ035/U00WgXl08AO>@1H=380
?Qh`03`S=080?BDc00X0@2Db04/Z<P1H;C80ISPg06Ti=@1E9c00A24`040F;P0n4bd0CbD`3@3oool0
00/0oooo6P3oojX20:ZZE@030:YE001EE@00EED00080EED00P00E@000`00ZP000:YE05FZE@0905FZ
E@050:[oE@3oojX0Z_nZ0:ZZE@1EZUD01@1EE@0805D00080EED03`1E00001@1EE@00EEEE05EEE@2Z
ZUD0Z_nZ00l0oonZ00D0Z_nZ0:[oE@2ZZUD0ZZYE05FZE@0205EE00l0EJYE0`1EE@03001E00800:X0
0P00ZUD=0?ooo`0;0?Cgi@3dn>D0m?SU0?GhiP3en>L0m_WX0?Gij03fnNP0m_WY0?Kjj@3fnNT00`3f
nNX00`3fn^X0mo[Z0?Ojj`020?Ojj`0D0?Okj`3hnn/0n?cZ0?Wlj03innD0mo_P0?Gge@3`kkh0i=nR
0=?9T039_h/0`lRE0;;8T02F`Y00SlZC09;BU@2EfiX0Wn6N0:SUX02^jJ420;;YY00I0;?ZY02ekJP0
^NjZ0;o`[P37l;@0cO6[0>CdaP3dn^00l_SF0>O_^`3@g9h0]<>B0:N^S02VWXL0/ZF<0:jER@2UQh40
WgR109Y/O`2GK7l0VFUo0:5bO`2WQWl0]IV40;FJP`020:f<P@0H09moO`2TQWl0XGb10:5oO@2XQX40
XGIl09iYO02IJGH0VV9h09aRMP2PIGP0Ygam0:f;P`2eVH/0`:VI0<o3X03RhKT0lOGR0?Gik03fnNh0
m_[^0?Ojk`3gnnl0mo[_0`3gnnl0603go>l0mo__0?OkkP3fnn`0m__Y0?Cji@3an=d0k?KA0>Cca03H
kKL0bN6U0:W;TP2JcI<0W=VI09oPV`2Qi9h0Y^JP0:WYXP2]jZ40[^^T0:g/Y02^k:40[^fQ0;7/X@80
]>ZP00`0^NBK0;WEUP2cbHl0[;n60:C1SP2>aXl0OKn;07g9S`24e9<0S=RE08oIUP2@g9H=0?ooo`0:
06e9=0146Rd0?A8Z03dA;00l3bT0?A<W03lD:@125RT0AATX04/J:@80E1hW01D0HBTY070d9`21CB`0
S5/]09]O:P2`M2h0`HTg0<ZF>P3?WT00dZI40=NlB@3JeXH0f=NV0=75T@37ZG/0_hi[0;n;KP35VG/0
d;NJ0=SC]`3Ph/H00P3SilP0103SkLd0i^k@0>K`c`3Xl]820>Sbd@0>0>Scd@3Xlld0jO;:0>Sa`P3R
l;L0d^>]0:boJP1QRcl0AIU304NVA@14/DL0AkI904VhB01?_dX205S3C@0D0678CP1Xc4l0JLmC06SA
E01Yd5D0KLaJ07[;F@2LcE<0bmZ<0=[QX03?b6l0^90o0:MO;`2PABP0YcdX0:M2:P2P<240ZQhM0;`C
6P3;5aP20=DH6P0E0=PM8@3G;2P0eTPd03bK@`14ZdD0C[5805k0B`1[add0NL]@07[=D`1]bU80G/I@
05g1D`1T_e/0KK]@0:C5M03Lik00h^bW0=kRVP3GbWh0`WPg0080c3lW01@0h2`Q0>T]8@3^<1h0lSDQ
0?8o903d@bT0mSl_0?Hj=`3b@3P0k6Po0>OM/03[l[P0jO2/0>;RSP3?_5/0ZH4n08MO>P1C;2h0?R4_
03XM<P80?1hb00X0AAlc05T^>01e@c@0YXEJ0:bDI01oE3X0ERL`04PH<P178BL0N5]83@3oool000/0
oooo102ZojXF0?ooZP80ZZYE00@0ZUD005EE001EEED0EED00`00E@000`00ZUD0EJYE05FZE@0905FZ
E@040:ZZE@2ZojX0ZZYE0:ZZE@H0EED00P1E0004000000P0E@0000<0000005D0001E00001@000005
05D00080EEEE00<0ZZYE0:[oZP3oojX02P3oojX01P2ZojX0Z_mE0:[oE@2ZZUD0EJYE05FZ00<0EED0
00<005D005FZE@1EZUD02@1EZUD20:ZZE@80EJX00`1EE@03001E0004002Z0000ZUD00:X005FZE@d0
oooo00L0lOGL0?3egP3am]l0l_OS0?ChiP3en>H0mOWX0080m_WX00<0m_WY0?Kjj@3fn^/00`3fn^T0
0`3fn^X0mo[Z0?OjjP020?OjjP0C0?OkjP3hnnX0n?_Y0?SkiP3gn^80m_WJ0??ca`3YiJ`0fLnE0<c1
R`36c9T0[<B@08o3TP2>b9D0TmFI09ONW02Thih0[nVT0;g[Y`020<3]Z@0I0;[^Z02gkZT0]nnZ0;S_
ZP2ml:l0`Nn[0=?_[@3]mm@0k??60=_SZ02oaiD0[;B@0:JTR`2YW8/0[9j90:24QP2ILWl0UFV3091R
O`2BBGd0UEEm09]KO@2OKWl0YWR10:QoP`020:AhO`0C09Y/O`2QO840VWQm09=PNP2GL7d0Ueej099K
MP2@AWH0TTmf0999M02FCg@0Vf1d0:AfO@2[Q8<0/Y2<0;fQU`3?`I/0i^O30??gj@020?KjkP030?Oj
k`3gnnl0mo__0080mo__01T0moc_0?SlkP3hnn`0mo_X0?Cjh`3`n=T0j?C70=g]/P3<hYh0_=NB0:c:
SP2O_X/0U[F;09G3T02Ie9H0W]nK0:3SW02Ri9h0ZNNO0:gZXP2]jj@0[N^R0;?[X@2ljj40b^^Q0080
eNVZ00`0e>>T0<?BU@2ga8`0/;n<0:34S`1o]hT0N;n<07o?S`24fI<0S]bG09?PU@2FhI/=0?ooo`0:
08^>CP1D9bh0BAhZ04<D:@105RT0?a<Y048D:0186RD0CQdX05DS:080GBTU01D0JC<U07Y5;01oCRX0
SddZ0;5_;037U380dZ/h0=Jb?03J]ch0g;Y90=boC@3Lc5D0gMjP0=gS`03Lh<00fmbk0=[J^P3Jfk`0
g=jo0=kS`P3RilL00P3UjLX0103UkL`0i_3@0>Kad@3XlM420>WbdP0>0>Scd03Xll`0jO?70>Oa_@3Q
k:l0cmZ;0:naD`20RCh0FIM204fYA@19[DL0AkA804ZjB@1?_dd205G3BP0D05o7B`1PbTl0H<a@06K;
E@1_be/0P<QK0:O;FP3<fXh0fnJY0=SMU037/UP0/W4d0:IC:P2U@2L0ZT</0:0/8@2W6A`0_aHJ0=0I
603K61T20>4J6P0E0><S7`3U9B<0hc<_03ZJ@P13ZdD0BkA905FoBP1P`dX0JlQ@073:D01Vb500F/=?
05W0D01U_5P0LK];0:W5MP3HiJD0en>D0<oKO`32aFP0/8hl0080_DXY01@0f30Q0>H^7`3/<ad0lC<N
0?4l8`3b?2T0m3XZ0?@j>03aB380ihEI0>?R/03VkZl0i^bV0=kQT03?afH0/IM;08YU=01E;c80MUAc
03XH<080?QTc00X0B1lh05lg?02?Kd<0`L610<K?UP2ISTh0GS<d04XL<`1:8BL0OWU=3@3oool000/0
oooo102ZZUD00`2ZZZX0Z_nZ0:[oZP0C0?ooZP070?ooE@2ZZUD0ZZYE0:YE001EEED0EED0001E0002
001EE@04002ZE@1EZUD0EJYE05FZE@80ZZYE1`1EZUD20:ZZE@0405EEE@1EE@00EED005EE00<0E@00
1@00000805D000X000001@1E00000`1EEED0ZUEE0:ZZZP090?ooZP030:[oZP2ZoeD0ZZYE0080EJYE
1@1EE@03001E0003002ZE@1EZUD0EJYE00D0EJYE102ZZUD205FZE@<0EED00P00E@000`00ZP000:YE
002ZE@0205FZE@d0oooo00X0gnZg0=cZ^@3Nk;h0hno:0>[cd`3`m]h0loOT0?Gii`3enNT0m_WY103f
n^X00`3fnNT0m_[Y0?KijP020?Kij@80m_WX0P3gn^P0403hn^H0n?[S0?KigP3dm]40kn^j0>?HW`3C
a8l0b<ZG0:K1T02>aI00SlfG09?HV`2Ngih0Z^BR0;g[Y@3Gl;T20=gb^`0I0<c`[@2mkjX0^?2Z0;G`
Z@2ikj/0^^jZ0<;]XP3Sl;l0h^Vb0<[AV`2e^900Z:J;0:JNS02WUH/0VWB3099UP@2@GH40Sdmo091B
P@2@C840VE9m09aMO@2PJGl0XVUo0:1YP`0209]MO@0F09MKO02KKX<0T61l08U<NP2;BGl0SdUj08lo
O02@>gP0T4If0916N02E@WP0Udmf09aPN02OL7d0YGJ60:n7SP2jWiL0eLbQ0>gafP3enNd0m_[^0?Ok
k`80n?c`0P3ho>l06@3ho>d0n?c[0?Oki`3cnMh0k?G<0=o//`3<giX0^/nB0:g0R`2X_Xh0YKn@09nn
T02B^i00RKN<08O6SP2?f9T0VMnI0:7SV`2ZiZ00[>RR0;7YY02gjJL0`nVV0=[/[03Xl<D00P3[lL`0
303Sj;D0c=JG0;_9S`2dahl0VLB>07ZiS01jaX`0PmBC08_JUP2EgIH0W>2I0:;TV`d0oooo00X0Jfhh
058`;P1:7BX0B1`Z04LQ:@1:7bT0CQhX05HS9`1J;BP0GRhX0P1T<b@05@1e@RX0PE8^08E;9@2[Jbd0
b9@c0=J`>@3K_CX0gLHl0>3;@P3Qc4D0hLe=0>7?C`3PfV<0g^F_0=kU/@3Kh:H0emNK0=?CT03CdXl0
emFF0=cLY`020>3U^P0D0>;YaP3UkL`0i_3A0>Sad03Yl]80jO;@0>Scc@3Xm<L0j?>o0>G^]03Hh980
_kMI0:Ej>P2>IS00N8@l05nP@01EZT<0D[1705BgA`1I_DL205_1BP0D0672B@1U`4h0KL9B07_5F02@
aED0]lY]0=KNX@3Pj;80g^NU0=KCOP32VdL0/64_0:U8:02/?bX0YS`W0:@F7@2j3aT0cALH0=/L603S
6QL20>LO600E0>TU7P3[:R80j2`X03nE?`1;ZdD0D;I805VoB`1P`Dd0HlE;06?7CP1Oae00FlE?0631
C`1]`500M[Y70;C;MP37fWH0]/EF0:2T?`2@PC80S5P]0080ZT/Z01@0cCTU0>8d7`3/;Ad0l3<Q0?4e
9`3c>BL0lch_0?93<`3/ERh0g[1a0=[MQ@3Fg7T0d]=]0<[:G`2kZdT0XX0n081F;`1?;bd0E7mU03XJ
<P80?1Pd00X0B1`g05hl=`2JT5/0]l5f0;K7P@2:RDL0F38`04TL;`188R`0FdX`3@3oool000/0oooo
0`1EE@001@1EEED0EJYE0:ZZE@2ZZZX0Z_nZ00T0oonZ0`2ZojX00`2ZZZX0Z_nZ0?ooZP040?ooZP<0
ZZYE00<0EEEE05EE0000E@000P00EED01`00ZUD0EJYE05FZE@1EZUD0Z_mE0:[oZP2ZoeD01P1EZUD2
0:ZZE@@0EED000<0E@000000000000001000000705D000T000002@1E00000`1EEED0ZZYE0:[oZP07
0?ooZP040:[oZP2ZZUD0ZZYE05EEE@@0EED00P1EEED00`1EE@0005D0001E0002001E0003002Z001E
ZUD0EJYE00<0EJYE00@0ZZYE0:ZZZP2ZojX0Z_nZ0`2ZZUD205EE00<005D000<00:X0002ZE@1EZUD0
0P1EZUD=0?ooo`0:0;?9R@2]ahh0/<ZE0;[?VP3;g:80g>Vj0>WcdP3bmn40m?WX0?Kij080m_[Y0P3f
n^P06@3fn^L0mOWT0?ChhP3cmm/0l?GF0>oddP3_lm<0l_CF0?Cff`3fn>00m_WR0?Kih@3fmmT0lo;9
0>_V/03MdiX0b/bF09jnS`2;aI<0S=6J09GIWP2NhJ80[NFX0<?]Z03Pm<@00P3Ymm@06@3Im;L0`o:[
0;[`ZP2il:/0^o2Y0;W^ZP2hjZ40e>R]0=7LXP2j_i80[Zb?0:JPR@2VVXl0Vh6408mEP@2<Fgd0S4mm
08a?O02BDWd0UUR309mMO`2YLX<0ZWZ40:E/P`2PIGl00P2JEGl00`2CDWl0T5Eo08U<O00208<kO00C
08TgO02?>g`0Tc]f09=9N02GBGX0Vdaf09mEN02NEGH0W4mj09]PO`2WL8L0ZWfB0<2[UP3RhKd0loOY
0?KjkP3hnnl0n?c`0?Slk`020?Slk@0I0?SljP3fnnH0loWL0>Wba@3Hi:D0a=6F0;G3S`2a_Hh0/lRC
0;;?U`2Zc9H0VLN@08^oS024^Xh0Pkn>087:T027eI<0U]jG0:;SX@2ZiJ@0]>J/0;oWZ@3JjkH0kO?I
0??gh0020?7ffP0<0>S^`P3Efih0`<Z?0;77TP27^XL0M[Z907[?TP24eYD0T=fG09cPVP2Yhi/0^NNO
3@3oool02P1E>Rl0E3<_05<Z;P1>7R`0CAXX04lU:@1@9BT0ERDX05/X9`1O;bP206ho:@0E08=J<025
Db`0W5hZ0<:?<P3F/ST0g/8m0>7;?`3RdD00iME30>KHA@3WedT0i]Y:0>?LB03PgG<0f]Mj0=75G@3;
ZDL0aY@n0<N6?P3<RD@0diYB0080f;IY01@0g=FF0>;W_`3Vk/d0j?7A0>Wbd03Yl/d0jO?<0>ScaP3V
l[/0hNRV0=3?M02dU3X0YFmS09mC=@2PDRl0S6hb07V9>@1aW3l0KjM007Ba@`80NKE201@0PKQ708bf
B@2J[d/0ZZE?0<2TA`3CaWh0h^Ne0>?/]03PiZ80dlY^0<2<?@2bGBh0[4TX0:do:@2R9ah0/1LJ0<HD
6P3G51P0hAXH0>PQ6@80k2@I01D0kBdN0>d^8P3/;2L0Ai1505f_C@1K^4/0G[m905k2C@1MaDd0F/I?
05_6CP1NaDl0I/E?0731B`2;_Dd0]LMY0:N_B`2>QSP0P6Xd07mB;@2>A2d00P2K>BL0502h=b<0fc8O
0>Tg8P3^=B<0l3`U0?4o9`3`@bX0jddZ0=]h?`3;[4l0`Za80;^P@02fUCd0/XTi0:Ye=`2GH3@0Oddc
05PT;P126S00?AH`0P0o6C@02P188C<0FSTc096EFP2KVUT0UImE06QC<P1?9bh0Aad^048L;01><Rh=
0?ooo`002`3oool205EE000405EEE@1EZUD0EJYE05FZE@80ZZYE00<0Z_nZ0?ooZP3oojX0103oojX0
102ZojX0ZZYE0:ZZE@2ZZUD20:ZZ00@0ZZYE0`3oojX20:ZZE@030:YEE@1EE@0005D000800:YE101E
ZUD00`2ZZUD0Z_mE0:[oE@0705FZE@0505EEE@1EE@00EED005EE001E00001`00000205D00080EED0
0`1E0009000000X0E@0000<0EEEE0:ZZZP3oojX01@3oojX00`2ZojX0ZZYE0:ZZE@0405EE000505EE
E@1EZUD0EJYE05EE001EEED00P00E@000`00EED005D0002Z0002002ZE@<0EJYE00@0ZZYE0:[oZP3o
ojX0Z_nZ0`2ZZUD205EE008005D000<00:X0002ZE@00ZUD00`1EZUD=0?ooo`0<09nbQP2W^Xl0/LNF
0;WAX032fJD0cMn[0=SW/@3WlLX0lOSP0?Kij03gn^P0mo[W0P3fnnD06@3enN00l_OE0>cc`@3SjZ/0
g]nJ0=gDTP3RdY<0j=BJ0>cJXP3^iK<0l>k30?Cee03fn=/0m_KE0?;_a03Xhk40e=2G0:6lSP2<bYD0
Sm>I09KLW02PhYl0ZNFT0;c[YP3Cljl00P3Om/406@3Dm;<0`_:[0;c`ZP2jl:X0_?2/0;S^Z02`j:40
a^2T0<7:V@2a/8l0Z:6;0:FFS02NS8L0S5f108aBO@2;AWd0S4Il08aHO`2CEGd0WUeo0:ilP@33W8/0
a9n?0;:6R@2UJH@00P2NFgl0602BDWl0RdUm084kO023@Wd0Q2il08/gO02?<g`0TcMh0999N02KC7`0
X5]h0:]RO02[Ig`0X5]j09]HO@2KGH@0Wef>0:f4T`3?aIh0k_;N0?KjkP3hnnl0n?c_0?Slk@80n?c[
01T0m_cV0??igP3ZlLD0f>2R0<?<TP2i`8l0]L2>0;[@V@2feIX0[m:F0:C>U@2KciH0ULnE08o?U@26
ciH0Q<nE08CEU@2;fIH0UMbJ09[OW`2_hZT0_N>Z0=CZ/@3ZmMP0m?SS0080loOO00`0k_??0>3T[03:
ci<0//F?07neQP1h`Xh0OM:C08OGU`2Bgi/0XN>T0;7VY03<jjH=0?ooo`0:05<m=01>>Bl0BS<_04T/
;01>;Rd0FCT_05@_:P1F<RX0GC`/06A0:@80LDP/00T0OUH]099I;@2eO2l0dJDh0=k1?@3ScD80iM4o
0>KHA03XgDL00P3YgTD02P3XgD80i]a40>3CB@3@Zd00aXDe0<9[;`36Gbl0cF0`0=E[?@3JMDD20=f1
CP0D0=fOF`3Nc8D0hnNo0>S`c`3Yl/l0jo?=0>WcbP3Yll<0io6e0>3SVP3;^el0/80b0:MkKP2aGCD0
]TDZ0;4e902_>B80[DXS0:eI9`2bKRP20;Qh:@0D0<1k:@37N2d0cf@^0=I@<03JGCP0fhTm0=gCS`3R
jK00gN6L0=30I02oOSL0/UP^0;15;02Y;bD0YaHL0;lB6@3?61T0g1TH0><O6P3Y91`20>`d700E0>i5
9@3^@R`0kS@W04f4@P1MYDD0JKMB06FlCP1V`4l0F/=>05[2D01N`dh0ILE?0772C`27`D/0/<5U0:Za
CP2;PcX0Of/d07mI;`2ABRl0UchZ0080XBTS01@0]bLR0=8^8P3U<b<0k3<T0>dm:03^@RP0j4PY0=IX
=`30NcX0/W`h0:ei>@2_MCT0]7Hi0;Qh>02eL3P0YVDd09AD<P1_=Bl0Cb<_04<J<080@1hb00X0A2<b
058`;@1dOU80LG0o06U[>P1@<2h0AAl^04DN;@126R`0CRl/3@3oool000/0oooo00<0EED005EEE@1E
ZUD0101EZUD00`2ZZUD0Z_mE0:[oZP040?ooZP030:[oZP2ZZUD0ZZYE00H0ZUD00P2ZEED20:ZZE@80
oonZ0P2ZZUD0101EE@0005EE002ZE@00ZUD>05FZE@<0EED000<0E@000000000000001@00000205D0
000405EE002ZZUD0ZZYE05EE0080E@002000000405D0000305EEE@2ZEED0E@0000<0E@0000<0E@1E
05EE002ZZUD01P3oojX00`2ZoeD0ZZYE05EEE@0205EE0080EEEE1`1EZUD6002ZE@<0EJYE00@0ZZYE
0:[oZP3oojX0Z_nZ0`2ZZUD0101EEED005D0001E0000ZP02002ZE@<0EJYE3@3oool0302Z`i80/LnF
0;GHVP2hg9`0_=nT0<?TZ03;iZl0f>^f0>Odb`3cnN80mo[V0?Oji080m_[O01T0l_OD0>W`^03Lgi/0
d/j?0=FnQP3Q]H<0j[V60>jlR`3__h`0k/>G0>g<W03^gJD0l^o80?Kff@3emM@0l>o90>?PZP2d`Hl0
TljG09?FVP2KgY`0X^:N0:SVX@2cjZ@0_nnY0080bO:/01T0aO:[0;oa[02nl:X0^NnX0;[`Z`2ckZL0
[>RU0;WIWP2e^8l0ZjN?0:BIQ`2RT8T0TW2408MMO@2<C7l0RdIm08U6O`2>BGd0Udb30:UUQ033VX40
gm6a0=gB[02oVX/0ZWZ60080XVV101P0Tdb108HkO01o=g`0Q49m08<^O@29<gd0SSMj08m6P@2FBGd0
X4Im0;5bNP3AZY/0e;NO0;AoP@2JCgd0UTJ109U<Q`2RGIL0^Ij?0>CTbP3enNd0n?__0?SlkP3io>/2
0?Olj00I0?Gjh`3_mM00gnFZ0<[;U`2l_Xh0^;n?0;O@W02ce9X0Z]6F0:GAUP2Qe9L0W=NG09_HU`2K
fIX0UM^J093LVP2<gYX0S]nI09;OVP2@gY`0V]jP0:SOY`2chZL0dNZY0>gff@020?CihP0<0?;ffP3Y
kL<0f]^R0<;<UP2;^H/0OLN?07oCTP29fYL0Tn2L0:CTX@2fij@0c^fW3@3oool02P0h7b`0=1HY03<A
:P0d5RT0?AXW04XZ;018:RT0BBhY05Dj:01X>RX206/m:@0E07i::@2WJBd0aY8d0=Re?03Qb3l0iM53
0>OG@`3XgTX0jNEQ0>cUE03/hdD0jn520>ON@`3Qd4<0cI0d0<9U;03:FB`0c5/]0=5F:P3FF2h0g5<b
0080h5hl01@0h7A70>2GE03QbXH0inW30>W`c`3[ll`0jOC80>Wc`03Wl;80h>6>0<^eE@2dNST0/FHe
0;mK<030?RL0`RDO0<XQ703?8Qd0eB8M0=/U7080h2`L01@0iC<M0>L`7P3V=B80iR`T0>L`;P3SAB`0
gWhd0=gJU`3LgIH0d;]O0;mk=`2bFB`0/T<Y0:LW7`2_3aX0aQ@H0=DD703P5aX0iQdN0>/U8@80kD@M
01D0jhE?0>^6E03^BRh0?ele052@A`1Q[4P0JKID06ZoC`1J_Dd0Fkm>06C2C`1e`U00U<=@0;[<M032
afT0XYi308Ec>020Hc<0S58`09Ln:02T<2@00P2j9B<0503;9B40f2TN0></7`3Y<b<0k3PW0>]4:@3V
Cbh0cEX_0:aQ=02VISL0ZF/h0;Me>037QSl0c98o0<Z;?032PCP0^WHh0:IN=`1n>S80FRXb0P1;8C00
2P158c80BB@b058j<01B=C<0Cbh_04LT;`147Bh0@1h]03XJ;@0l7R`=0?ooo`002`3oool205EEE@H0
EJYE00<0ZZYE0:[oE@3oojX00`3oojX20:ZZE@80EED0202ZE@001`2ZEED0ZZYE0?ooZP3oojX0ZZYE
0:YEE@1EEED03`1EZUD00`1EEED0EED005EE000205D000L000000P1E0000102ZEED0ZZZZ0:ZZE@1E
E@0205D000P00000101E00020:ZZE@0305EE001E0000E@0000<0E@0000<0ZZYE0?ooZP3oojX00`3o
ojX00`2ZojX0ZZYE0:ZZE@0205EE00D0EEEE3`1EZUD00`2ZZUD0Z_nZ0?ooZP020:ZZZP80ZZYE00@0
EED0001E0000ZUD00:YE101EZUD=0?ooo`0<0:_<UP2Wd9H0Z=JF0:[KW02^h9l0]N:U0;gTZ@39ijl0
f>fd0>Wec03dnN40m_[Q0P3dnMT06@3]ll<0g^>O0=3@T03@_hL0h;9o0>Z[O03^Y7H0lJ9d0?6VN03a
ZH<0kjj;0>jcSP3^ciT0lnk<0?Kgf`3dm]/0kNo;0=;AU`2QcIL0U]FK09cNWP2Uhil0YnRR0:oZY@2f
k:H00P2kkjP06@2ll:X0_?2Y0;[aZP2hl:P0]NjU0:k/Y@2Zi:40]<jG0:^[SP2UX8`0YI270:24P`27
EGl0Pe9l08MEO029<gd0Rc]o08lkP`2KDX`0/Wf40=S3VP3^k]/0inK30<N/S`2ZMX<00P2QIH40602C
Cgd0S4Il08=6O@23?g`0PC]j08LgO02;9Gd0SRio09HoQ02QChT0^h]d0=oL_@3Uill0b;B?0:1MO`2F
@X40Udb309aMTP2]Rhl0fmBe0?Chj`3hnnh0nOc]0?SljP80mocW01T0loWP0>[``P3GfI`0a/>B0;fk
SP2jc9X0/M6I0:G<U`2PcYH0W]BI09cHV`2JfiX0W=fK0:3OV`2PhY/0W^>K09_RV`2Ii9`0VN>I09KR
WP2Fh9h0W>2R0:GSZ`2chj40gNjk0080loSS00`0m?SR0?3ceP3Wjkh0embX0:O6T023bI00Q=BF08oL
V@2GhI/0Y>FN0;?XX031kZH=0?ooo`0:02hC:P0c2bX0<0lX03<>:@0g3bP0>QLW03`G:00m6BT0BR@W
06<g:@80JSLZ01D0S5</0;J1<03@XSP0gKdn0>?@A03WeT/0j=e90>WVDP3Yjhl0kNU[0>gWB`3[hTD0
jN140>?@A@3?QRd0cEHZ0=1J;03?CbT0dc`R0=/b8P3Q>BP00P3U@bd0503UCC@0iEe20>F3B03SaHL0
j>_70>_bc03[m<X0jOC10>Oa]03PhI@0ckQH0;Qn>@2gISD0`U8^0<</8`3<8Ah0eQhM0=`M7@3N91d0
iR<M0P3Y9Ad0503];Qd0kC0O0>dZ8P3/9b<0k2XT0>T^;@3V@Qh0fj9H0=_GS`3?]eh0_7Pe0;9D;02d
@RT0ZAdM0;HA603:4AT0f1HL0>4I7P3V7R40jBdX0P3YFB805@3V/6T0i[Z00>aV>@0h;Bd0>V0d04ZA
?P1DZDP0E;1;05FaCP1P]U<0N;]B0:K5GP3<eh`0emj@0<S7H`2RTT00Q7Dh08IO=02A@bX0YBTT0;dY
8@020=4Z8@0D0=`X8`3V:R40jc<Q0>d`8@3]=B@0k3TU0>Pj:03F>RL0Ye<_0:1Q=02dKSL0aX@l0<f<
?03BU3`0eYho0=RR?`3HY3l0dYho0;ao>P2ECS@206/i<P0:05@Y<P1;9c<0BbXb04PZ<0188c80@Qd`
03lJ;P0i5bh0<Q8/02h?;0d0oooo000;0?ooo`80EED01`1EZUD0202ZZUD0Z_mE0:[oE@3oojX0Z_nZ
0:ZZE@2ZZP00EED00P2ZE@040:X000030?mE002ZE@00ZUD00080ZUD000D0ojZZ0?ooZP2ZojX0ZZYE
05EE000?05FZE@80EED00`1E000700000080E@0000@0ZZYE0:[oZP2ZZUD0EED01@1E0006000000<0
E@0000<0EEEE0:ZZE@1EE@000P1E00001@000000E@0005D0002ZEED0Z_nZ00@0oonZ00<0Z_nZ0:ZZ
E@2ZZUD00P1EE@001@1EEED0EED005EE0000E@000:YE0100EJYE00P0Z_nZ0?ooZP3oojX0oonZ0:ZZ
ZP2ZZUD0EJYE001E00800:YE101EZUD=0?ooo`0<09o9U@2JciD0VmNJ09kNV`2Rgi`0Z^6P0;CTYP2m
j:`0b^Z_0=S^[`3Zm/d0m?WM0P3bmm@06@3YkK@0emNC0<k4R`3F]hH0iJAf0>bCKP3aSf`0li1Y0?>E
K03dVWH0liIj0?6FQ`3aWXL0lLJB0?C`e03fn=l0loKO0>KW^`2lciD0WmVN0:;OWP2UiJ40ZNRT0:oZ
Y02cjjH00P2ekZH06@2gkZL0^^n[0;W`Z02gkjL0/^fU0:cXY@2YgIh0[/2C0:BPS02RUHH0YHn;09Uf
P@21@Wl0PDUj08I2N024>gd0STJ6098kQ02NFhl0^9240>;I]03bm^D0jN[40<RbT02UL8400P2LGH40
602GDWd0Y69o0:9`P@24?gl0Q3]j08/oNP2<>gd0S3Mm09DoP@2OBH40/7Ij0=3:V`3Ig[80`[:90:IM
O`2GAWl0UCn309iKU@2[Oi80eLJ[0??fj@3hnnd0nOc]0?SljP80m_cV01T0loSL0>W]^P3EdYX0a[n@
0;c2T`2aciX0V/NB09G:U@2EdIH0U]NJ09OLW`2GgIX0W>2L0:CRW`2XiJ00Z^JO0:[WX@2Yj:40YnJP
0:7VX02LiJ@0VnBT0:3UZP2]iJ`0b^VW0080koKN00`0m_WV0?Cgh03_lm@0i^[30<?DVP2CbY<0S]NF
09;LVP2Jhi`0YNJN0:kYX02ek:@=0?ooo`0:030B;@0b4bX0<PlY03@=:P0h3BP0>0dW03PA:00i4RL0
@1TU05P_:@80KcPX01D0W5/]0<:A<`3G/3T0h<Do0>KCA`3WfdP0jN1:0>WUD03/k6d0kNUN0>gWB`3/
iDL0jN140>G<@`3ENBd0eDTU0==0903F;R40fRDM0>4T7P3V;B400P3Y=2L0503Y>RX0jCdb0>Q??@3W
P4@0iM2N0>W^b`3Ym<X0jO?20>Sa]P3Siih0e/QZ0<6B@02lKcP0`D/Y0<XT7`3C7Qh0g1hN0>4O7`3U
8Ad0jb4M0P3^8Q`0503a:Ad0lBhM0?8Z7`3a;2<0lBTS0>hY9@3[=2D0hUhU0=S:O03A^V00_gTe0;AE
:@2fABd0[aTN0<0A603?5QP0faLI0>DI703X8Ql0jb`R0P3[Cb805@3XTD<0iZ5F0>aN=00g52P0=2@X
03M3;P0gJCL0?h=004ZBCP1JWTP0W[Qf0=?NY@3PjJT0g^JK0=7@L02]X4D0Rg<h08aN<`2G<2L0^RPR
0=0W8@020=hZ8@0D0>L]7`3/;al0lC@S0?8b8P3a<240kSDT0>Te9@3M<2<0ZdD_0:MI<P2mKCD0bWXg
0=>:>P3JXS`0gZe00>:h@P3U_d00hl940=jh@P3?VSh20;5`>@0:08Y9=01]=3<0Gblc058Y<P19:2l0
@ah^040M<00c4bd0;`/^0389;0d0oooo000;0?ooo`03001E0000ZUD00:YE00L0EJYE0P2ZZUD20:[o
ZP040:ZZE@2ZZP00EED00:YE00<0ZP001P3o00001P3oE@00ZZYE0?ooZP3oojX0Z_nZ0:ZZE@h0EJYE
0P1EE@0305D000P0000000H0E@0005EE002ZZUD0Z_nZ0:ZZE@1EE@0305D00080EEEE00<0E@000000
000000000`00000405D0000505EE001E0000E@0005D0000000000P1E00000`2ZEED0oonZ0?ooZP03
0?ooZP060:[oZP2ZZUD0ZZYE05EE001EEED0EED00`00E@000`00ZUD0EJYE05FZE@0>05FZE@090:[o
ZP3oojX0oonZ0?ooZP2ZojX0ZZZZ0:ZZE@1EE@00EJX000D0EJYE3@3oool0302Cb9<0T]>J09GKV`2J
gYh0Wn2O0:OSW`2[iJ@0/^RW0;WYZ`35jZd0d^bV0>_ed`80lOKB01T0j>^a0=KDT`3?_hL0fJj30>NE
L03^Q6h0lXM/0?AoI`3eQVT0mXU^0?JCMP3fT7l0mHb70?BPP`3ce:X0m_KO0?Kih`3`m=`0gMfR0;CH
U`2Xgil0Z>BP0:[WY02^jJD0/^^V0080]>fW00`0]>jY0;K^Z02fkjL0]^jW0;7[Y@2YiJD0WlZ@09bK
R@2KSXT0VXj609V4P@2;F7d20856NP0;08<^NP27>g`0SSn409=?QP2QGHl0_i^60>OR_`3bm^<0i^Ro
0<2[SP2TL8@00P2ODX@0602QIgP0b:VF0=72W`2GEGl0Qd:108i2P@2>=g`0TTIm09=2O02ICg`0XVMm
0;:>O@2iX8@0[hJ10:AMO02G<h<0UC^309iKU@2[OI00f/bc0?Cgj`3hnnh0nOc]0?SljP80mo_V01T0
loOK0>W[^P3FdYX0al2>0;c7UP2O`i<0Q[n?08c:U@2?eIH0U]^J09KOW02JhY`0X>BN0:SVX02aj:40
^>RT0;gZY031jjL0^n^U0;OZXP2_j:D0Z>RW0:SWZP2_j;00`nVW0080k?CG00`0m_WX0?KiiP3cmml0
k_?I0=cP/P2^bI80V]>E09WNV@2Ki9/0Y>JO0:_YX@2_jZ@=0?ooo`0:03<=:P0g4RX0=0/X03PD:00l
4bT0?A@W03TA:00i4bD0>14U04PM:080KcPY01D0YVd^0<ZJ=@3J]S`0h/`o0>KCA03Xg4P0jN590>_S
B@3/j4l0kNU=0>kWB03/iD@0jmi50>G2?P3KF2@0g30R0=d/8@3M:1l0hB<N0>LT7@3/;1d00P3^;R<0
503^=BP0kC@Y0>`j>03[CSX0ihmE0>KU_`3Yl/`0jO?60>Sc_@3Vjj/0gMZ40<naE035Q480`dXX0</Q
8@3H8Ad0h24M0>DM703Y8ad0kR@O0P3b9Ah0503c;R40lcPQ0?@h8`3c=B@0lbPR0?8Y9@3^;BT0j48L
0=^_H`3E`6T0`h@m0;EE:P2hCBl0]QdM0<DI703C61X0gQLI0>LO6P3X91h0k2XN0P3^>Ad05@3]F2P0
kEl^0>ho:P0j5bL0>1LX03LL:@0e8Bd0>RPb040d?@1?@c@0SiYY0=OU/03Uk:d0h^VU0=SLP`30]5<0
WX4l091J<02V92@0bb@O0=/Y7`020>D/8@0D0>``7P3a=240lclS0?<m8`3b>B40l3@R0>/c9`3N;R80
[chY0;E?;@32IC00chLg0=^N>P3Q/C`0hl100>K7@P3XcD80j<m30>S=@`3VaD820=fg@`0:0<bJ?P2h
MSX0X5de07Hl<`1S<3<0EBdc040R<P0c3Rd0;``^038?;0d0oooo000;0?ooo`03001E0000ZUD0EJYE
00T0EJYE00H0ZZYE0:[oE@2ZZUD0ZZX005EE002ZE@020:X000P0o`0000@0oeD00?nZZP3oojX0oonZ
0`2ZZUD<05FZE@04001E00000000000005D000P000000P1E0000101EE@00ZZYE0:ZZZP2ZZUD405D0
0080ZZYE00<0EED00000000000000`00000905D0000305D0E@1E0000ZZYE00D0oonZ00D0Z_nZ0:ZZ
E@2ZZUD0EED005EEE@04001E0003002ZE@1EZUD0EJYE00D0EJYE102ZZUD505FZE@030:[oZP3oojX0
oonZ0080oonZ00@0Z_nZ0:ZZE@1EEED0EJX01@1EZUD=0?ooo`0<08o:U@2BeiX0VMbO09oPW`2ThZ00
Z^FP0:[VY02]ijH0[NRW0;KW[02oj:00g>fi0P3_mM406@3Yjk<0fMBC0=2lSP3KYGX0j8A/0?5oI@3d
OFD0mWeR0?IoJ@3gPfL0mgm^0?N9MP3hRH<0mi:<0?F_P`3dkM<0mo[T0?Gii@3^lM00e]fP0;ONWP2]
hZ00[^FT0:oXYP2cjZH00`2ek:P0602fkZP0]^jW0;K]Y@2]j:@0Wm>G09FIQ02?N8<0TWf309IoP`2;
EGd0PDal084cNP1o?g`0Q2ih08T^O@2><h40Ud:40:IUSP2oVWl0i>6j0>cce`3IfJP0/Y2609m^Q`80
Y5R>01P0/Wed0>;I_03Wil`0_In908iMP@2@C7l0SSmo099<O`2CBG`0Udam09iBO@2RKX40YVil0:IM
NP2PEH<0VSn109XgQ02VCiL0/hN90>?Ia`3en>d0n?_^0?Wlk@3ho>X20?OkiP0I0??hf`3/kKh0fmBK
0<[3TP2jaiL0TkZ?0874T02;d9D0T]VJ09ONV`2KhYh0XNBN0:CUW`2]ij40_>VW0<S[Z03Fk[00g_2n
0=c_^P3Fl;@0b>b^0;OZZ@2bjZd0]>Zb0<O[[0020>cdf@0<0?KijP3fn^T0m?WS0?7fh03Wk=00alnI
0:SCU@2Og9T0W^:L0:;VW`2Xj:80Z>^U3@3oool02P0b3RX0=@hZ03L>:@0n52P0@aXZ04@J:P0m4RP0
?14X03XC9`134bL206hd:00E0:ef<03;XSL0fk`m0>?@@P3Wed@0jMa50>WPB03[hdT0k>M;0>kXBP3^
iTL0kN=40>WKA03R[CD0hClR0>4_7`3R;1l0hRLM0>HT7P3[:1d0l2TO0080lBhQ01@0lC8T0?0c:03`
<c80kCXl0>aI=@3Ub9/0io3<0>Sbb`3Xl/<0j?2f0>?WX@3KdgX0dJ]J0<QV<P3=8Ql0f1lN0>4R7P3S
8ah0jb<O0?4W8P80lbTS01@0m3dW0?=N<03bMT@0leHb0?@e9`3c;R@0lBd/0>/g7@3MVEP0f<Qj0<ZG
BP2gFBX0^e<b0;XT7@3861`0eaPH0>4J6@3W8QT0jb<J0>d]6P80l30L01D0l48R0?53:@3`>BT0@aXY
03hG9`0i5RP0>1H/03`F;@106CP0BR<i06U@=`33djH0iNbe0>K]Z`3QiIT0d]5e0;^YC`2PI300[bLR
0=8Q7`3P:2400P3W;280503]=B80lT@S0?=X@03dGB`0m3TS0?4e7`3/<R40gC0U0;D^9@2oBRX0bWPd
0=FL>03N/3`0iL500>O;?`3Xd4<0jm=40>cFA@3]eTD0jmE70P3XddL02P3Uc4@0g<540<^V?`2LISL0
MDhe05<d<P0m6300<Q4/038?;@0c32`=0?ooo`002`3oool00`00EED00:YE05FZE@0:05FZE@<0ZZYE
00@0ZUD00:X0002Z0000ZP00203o00000`3oE@00ZZYE0?ooZP020?ooZP80ZZYE2`1EZUD00`1EE@00
00000000000;00000080E@000P2ZZUD0201EE@00E@0005D0001E0000EED00:ZZZP2ZojX0ZZYE0`1E
0004000000L0E@0000<0E@1E05EE002ZZZX01P3oojX20:ZZE@030:YE001EEED0EED0008005D00P00
ZUD605FZE@80ZZYE0P2ZojX00`2ZoeD0ZZYE05FZE@0305FZE@040:[oZP3oojX0oonZ0?ooZP80Z_nZ
00<0ZZYE05FZE@1EE@001@1EZUD=0?ooo`0<08c@V@2@f9X0V]nL0:;SX02`iZ40]^RV0;7XY@2^jJD0
ZnRV0:gWZ02giZ@0b>FO0P3Ylld06@3/kk`0h=^N0=BoS03IUG@0jGQ/0?=fHP3eOfD0mgaW0?QoHP3i
Q6D0nHI^0?V9M03iQW`0nH^<0?NPP@3cf[T0moWU0?Oji@3dn>80jnk50=7LWP2egYl0]NBQ0;KWY02g
jJH00P2ijjL06@2jjjH0^NbW0;G/Y@2^j:D0X=RI09^VR`2@LX<0Ref108UKP`2?JH<0QTUo084kO@23
AWX0Pdal08LZN029?gX0SSMl09E<O`2QHX@0^9=j0=SDZ@3Mh[80`[:?0:EdR@2PGH`00P2ZIHh0603:
XHL0kNgC0?3dh@3OfK80ZWb409IRP@2F@X40TUEo09=9O@2EBG`0VDml09iMO02OFgP0X5Qm09i?O`2I
@X40X4:<0;9WUP38Uhh0jnSK0?KikP3hnnh0n?_/0?Slj`80mo_W01T0mOSN0?3ab03TgjP0d/RC0;o7
U`2G_900PlR@08cCUP2EfiX0U]nN09kSW`2Ti9l0Z>JR0;7XYP33jjd0f>jd0>Kba@3]mML0k?KH0>Oe
d@3Il[l0`^j_0;K/[`2ijk80c^bZ0080koGK00`0mOWY0?GiiP3cmmh0k_CC0>K[``3AeI`0//b@0:OH
U`2Qh9/0Y>BO0:CWX@2TjJ8=0?ooo`0:03<>:P0h3RX0?`lX04hQ;01F9B`0D2DY048F:0125bL0@Q<X
04LF:080KcLW01D0[g/b0<fU>@3K_Cd0hm530>OG@P3Yg4D0jMi80>_SB03/iTT0kNE90>kUA@3/hD<0
j=530>6>;@3S<R80iBhQ0>HX8@3X9Ah0jbPO0>hY7`3a<R400P3b=B40503a=bL0lS0X0?4c;03`=cP0
kDLc0>FRL`3VkL/0io;?0>Sca`3YlKl0infd0>;UV`3Lch00cha80<dY7`3G7Q`0hB<O0><S8P3[8b<0
lB8U0P3a=2`0503aFRd0k:IT0>_6W`3`QdX0mSlX0?@/903b;Rh0kCLM0>2?DP3Gd8D0b:YE0;IX;P2f
Cbh0^bDO0</F6@3H6AT0hQ`J0>PQ6@3/:1`0kBXL0P3`<1`05@3`>B80l3LT0>hd;@1N:R`0BadX03dH
9@0l3RX0?1</040A=0176Sh0FST`0;6hT@3QjkP0i^je0>G[Z@3MhIH0d/aj0;b>?`2g;R40dbLT0>0X
8P020>PY9`0D0>`g9@3`FR<0k:n40?2JD03cA280lC@S0>`_7`3M:R80^bdS0<MF;@3?RcL0f:`j0>6o
?`3Wb480j=540>WE@`3/fd@0k=e80>kMA`3^gDP20>gKB00:0>_JA`3VeDL0f[m20;:5=`1jCc@0Cb@^
040M;P0g3Bd0<0//03<=;0d0oooo000;0?ooo`03002ZE@1EZUD0EJYE00X0EJYE0`2ZZUD20:YE0080
ZP00103o00020?mE0080o`0000<0oeD00?mEE@3oojX00P3oojX20:[oE@030:ZZE@1EZUD0EJYE00H0
EJYE00<0EED0001E001E00003@00000205D00080EED0101E00001@2ZE@00ZZYE0:[oZP2ZZZX0ZUEE
00<0E@0000@0000005D0001E000000001`1E00000`2ZEED0Z_nZ0?ooZP050?ooZP050:[oZP2ZZUD0
ZZYE05EEE@1EE@000P00E@000`00ZUD0EJYE05FZE@0505FZE@060:ZZE@2ZojX0Z_nZ0:[oZP2ZoeD0
ZZYE0`1EZUD00`2ZZUD0Z_nZ0:[oZP020:[oZP80ZZYE00@0ZUD005EE001EE@00EED0101EZUD=0?oo
o`0<08oBU`2FfIh0Y>:N0;OVY03?jk00cnb]0;_ZYP2`jJD0Z^RU0:cWY`2biZP0_NBI0P3Rk/<06@3_
l/P0j>>W0=_9S`3KUg@0jgeW0?=hHP3fOfL0n8=Y0?V4I@3jS6T0niIh0?^LO@3kT7d0nY2<0?VIQP3f
`IT0m_GR0?Ski@3fn^00lOC?0>;SY`37eY`0_n2N0;kUX@2nj:400P2jj:@06@2ejJD0/>RR0:[SX02O
cY<0UJ6709MjQP2BHX<0ReEo08I9O`27EH40Q49o08=2O@26;WX0QSmj08U2NP2<>g`0T4Ul09=9O@2J
GGl0ZGal0;bWP`2o/hT0ZhJ409mWQ02QEHh00P2cLX`0603C^I<0kNo80?7fd`3]km@0e/>I0:ehP@2N
F7l0Uf1o09=BO02F@WX0UEQl09Y<NP2IEGP0W5Ql09]EO02NC8<0ZEFB0;]jS`3Na:h0l_CX0?KjkP3h
nnh0n?c^0?Slj`80mo_Y01T0m_[S0??feP3]jkh0h=RR0<[<VP2R`I00SlVB093EUP2JgYT0VN2L09_S
W`2QiJ40ZNNT0;GXZ@38kJl0go6j0>_ed`3^mmL0k?SG0>Kfc`3Glkd0`nj`0;[]/@2ok:`0g>fa0080
l_KO00`0loWP0?3fe03Ykl00h^:U0=S=S`3<]XH0^[R70:g?T02WgYT0YN:L0:CUW`2Rj:4=0?ooo`0:
03@?;00n3bX0DQlZ07Y5<`2GJdT0PE8h050S;@175bL0Aa@X04dJ9`80QTl`01D0/7/`0=2U>03M_3d0
hm120>OGA03YgDD0jN150>WRA`3/hTL0k>=50>cR@`3Yg4<0hklj0=iJ9@3R<240ibhQ0>TX7P3[9Al0
kBPN0?4`8@3b@2L00P3c?b<0503b@2L0lCdZ0?8b;03b<SP0lD0c0>R:H@3UilX0io7@0>Sbc@3Yl/P0
jO710>K//03QhjH0f;al0<do9@3E7Qh0gQhN0>HR8`3[92L0l2TZ0P3a?300503aKCD0jl1e0>_FY`3`
TT/0n3LT0?L^8`3c;BP0k3LM0=Z3A`3:]Uh0^XHi0:a=9`2/<RD0^28N0</I6@3H6AX0iAdH0>TO6P3/
9Ad0kR`I0P3^;A`05@3`=2<0lC8U0?0_;@2YRf40Lcd^04DH:@0l3b`0?0`/04<C=0185Sd0GC@d0:bW
P@3Pj;/0inbj0>K]]03Rk:D0g^:O0=>mL02mB2@0dRdR0>0W8P020>L]8`0D0>dd8P3aBQl0k95B0>f>
?P3cA2<0l3TR0>`Z7`3K:B40`3<U0<YZ;P3BVCP0g;Dm0>?6@03Wcd@0jMI40>_HA@3/h4P0kN=80?3R
BP3`hDP20>kPB00:0>gNB@3Xf4@0h<a40<6N>P1lBc80D2@^04DN;@0i52`0<0dZ0389:Pd0oooo000;
0?ooo`04002ZE@1EZUD0EJYE05FZE@80ZZYE1`1EZUD01@2ZZUD0Z_nZ0:ZZE@2ZZUD0ZUD00080ZP00
0`3o0000103oE@00oeEE0?nZE@3oE@020?l000040?mE003oZZX0oonZ0?ooZP<0ZZYE00<0ZUD005EE
E@1EZUD00`1EZUD205EE000305D000000000E@0000`000002@1E00000`2ZE@00ZZYE0:ZZE@020:ZZ
E@030:YE001E0000E@0000X0E@0000<0ZUEE0:ZZZP3oojX01`3oojX0102ZojX0ZZYE0:ZZE@1EE@02
001EE@03002ZE@1EZUD0EJYE00D0EJYE00<0ZZYE0:[oE@2ZoeD00P2ZoeD405FZE@030:ZZE@2ZojX0
ZZYE0080ZZYE0P2ZE@000`1EE@00E@0005D0000205EE00<0EJYE3@3oool0302?e9X0Vm^O0:WRXP33
jZH0go;50>7c_P39kJT0/n^W0:[YY`2/j:H0/NNZ0;SUWP80f>Ve01T0lOCC0>o]^`3Uf9`0h:ao0>b6
L03cOF`0mWmW0?UmKP3iQWP0nYIU0?[2X03je[<0o:J30?b@R`3jThh0mjf40?Kaf`3innD0mo[O0??c
bP3Vh:D0e<^E0<O?UP2jeIL0/=RF0080Y]RF01@0W=BF09_8T`2I]8/0VHj409EdQP2FJH@0TUF308mB
P`29BH40PDao08A6P@26AW`0QTUm08HZO029=g`0Sdam0999NP2FCgd0Vf9m0:A/O@80ZGmm00<0X6im
09m?O@2WF7l00P2kNX40603C[h/0iMVL0>[VY03^k[T0j^Rn0=_0T`2oQh<0ZGJ309aWO`2GF7l0Udaj
09]?N02LCgX0WTmo0:AKO`2YHXl0]gBC0=BVU`3]i]X0mOS/0?OjkP3hnnl0n?_^0?Skk@80n?_/01T0
mo_X0?KihP3cm=D0k>_30=_MZP2]b980T/jF093FV@2KgY/0W>2K09cTX02PiZ00Y^NT0;7YZ033k:`0
e_2a0>Kfa`3Zmll0iOK80=_e_P3;l[00_^n_0;c^[`3<kJ@0j_770080loKK00`0ko?:0>KVZ`3Ld8h0
e;=o0=2NO03=T7`0aI9j0;R_P@2`chh0[mjI0:_SW02YiJ0=0?ooo`0:03D=;P144S80GRh^09^5C@2o
_hH0YYmP05dd;@1562X0B1@W050N8`80S6Dg01D0[GH_0<nW>@3M`3`0hldo0>OGA03Yg4L0jMi80>WR
A@3/hTD0k>940>WN@`3ScD80f9D^0=/j8P3R<Ql0j2TO0>/X7`3/:B40kRdO0?8n9@3cFS<00P3cI300
503bDRd0lT@/0?4j;@3a?Cd0l4<g0>R5FP3Ui/H0i_3@0>Sad03Yl//0jO;70>Oa_03SkJl0g]ZZ0=5n
A@3@:240g1lQ0>DU8`3Y9bD0lB`U0P3cABd0503aMSP0k;1J0>bgJ@3cKS00n3PR0?L`8@3c<R<0j3TR
0<mI;P2fJ2d0[D8T0:T]8P2V8R40]aPL0<`I5`3J61P0iAdH0>TQ703]:1T0l2TJ0P3^;1h05@3`;B<0
l3</0>d`=@2b`HD0O6/g04PG:00n4BT0?0h^048A<P1>6C`0IS`e0;NaS`3Qj;l0i^jm0>O^^P3Uk[40
h^^Z0=kHX03;NST0cC<S0=h_7`020>P_7P0D0?0b7P3b?1h0m4TS0?=;903b?R80l3@Q0>/_8@3F;B80
_cPT0<Q_<P3CWcL0gKPm0>G:@03XdT80jmQ70>_MB03/he80k^IK0?3WE03`iDX20?3UB@0:0>kUB03Y
h4D0h]I40<R_?@1jAc00E2P^04PL;@0g3RT0<`TZ03D4;Pd0oooo000;0?ooo`04002ZE@1EZUD0EJYE
05FZE@80ZZYE1`1EZUD0102ZZUD0Z_nZ0:[oE@2ZZUD20:YE00040:X0003o0000o`000?l00080oeD0
00H0ojYE0?mE003o0000o`000?mE003oZZX20?ooZP80ojYE00D0ZZYE0:YE001EE@00EED005D00003
000000D0E@002`00000805D0000405EE002ZE@00ZUD00:ZZ00<0ZZYE00<0ZUEE0:YE001E0000201E
00000`2ZEED0ZZZZ0?ooZP090?ooZP030:[oZP2ZZUD0EED00080EEEE00<00:YE05FZE@1EZUD01P1E
ZUD30:[oE@@0EJYE00@0ZZYE0:[oZP2ZZUD0ZZYE102ZE@020:X00080E@000P1EE@0205FZE@d0oooo
00`0SmJI09_NW`2Xhj00`N^U0=_b^@3OlkT0bnnX0;S[YP2^jJD0ZnRV0;;VZP2giJ420=KX/`0I0?;f
f`3cm<d0k^Jd0>S8T03[VG80lgmY0?IoK03hOFh0nXAf0?^II`3iaY<0nN:j0?bcQP3lUHL0ni>@0?VY
P@3fkMP0nOcU0?Sjg`3dllP0j>2R0=K5T`3:^Xl0/jR909^CQ`0209:<Q00I09:7Q02EQXT0VGf409md
Q`2NM8H0W7:409MUP@2BFh<0Re:308M6P@2;C7d0Re9m08I9O`27AWX0RdIj0912O02BC7X0UUEo09]P
NP2QJGH0XFal0:1WNP2OHWX0YFEj0;MdN0020<NFO`0E0=JcQ`3PbXl0iM>E0>[LUP3]iZ@0kNRc0>GA
WP3DZXL0_XMm0:mjO`2VIgX0Z6aj0:]YO`2[KX40]gJ<0<:6U@3GZYT0k>7C0?CfjP3fnNh0mo[^00<0
n?__0P3ho>d06@3gnn/0mo[Y0?Kih03bmM/0in_80;g;T`2GcIH0T]NG09ONV`2LhY`0X>JP0:;VX02X
j:80/>ZT0;c/Z03:l:`0eoBd0=[e^P3Dm;@0bO:_0<3_[02lkZh0a>jW0>7^/`3am=L00P3`l/P0303V
hJ@0g<>;0=JZO03DVG80eY9d0=J<NP3<N780b7A^0<ZQM039bH/0`]VI0;oQW`d0oooo00X0>0h]04@?
<P1F;Bd0Qg/o0:^mN02@UT/0DblZ048D9`194BL0FAlW0P2<DRh05@2VJRh0b9le0=fo?03Sc400imI4
0>WKA`3YgTL0jN570>WR@`3Yh4<0hmE40=F]>P3=GBD0eC@O0>8Z8@3X:280k2LR0>dX9@3^<2X0lE@Z
0>fOH`020>f]L00D0?1j@P3bCbl0lSX]0?4j>P3a?C@0j7]D0>?UaP3Wl=00j?;@0>Wcc@3Yl/X0i_70
0>;]/03LhZD0cK9Z0<I3:@3C:2<0hb@Q0>T]8P3`:R420?A0:00D0?AQ;`3cLc80m60/0?M4903h=2D0
mS0O0?4_8P3S=b<0`cdX0;Dj8`2h<R@0]28Q0:dG7@2e51`0ba@I0=`H6@3S7AX0jb8I0>dW6P3^:Ad2
0>d]8P0E0>d_903]<S00jcLh07Ye=@1K>RT0A1@W03d=:@0j3BT0@`hd050Q?@1`@cL0`/2P0>7X_`3U
k;l0i^fl0>K`^P3VkZd0iNR]0=c3Q@3?EBT0ec@S0080iC8N01@0kCDN0?8d7P3c?240lSXQ0?4j8@3^
>R80j3XN0=9;;P30DR`0agD_0=FR>@3N`400iL/o0>SCA03[fTX0jn180>cVF03]kHD0l>]T0?3XCP80
l>I:00X0k^I;0>cUB03Ug4P0cK]0085:;P1K;2l0BAd^03L;:@0e1bP0=@h^3@3oool000/0oooo00<0
0:YE05FZE@1EZUD00P1EZUD00`2ZZUD0EJYE05FZE@0505FZE@030:ZZE@2ZojX0oonZ0080ZZYE00<0
ZUD00:X0003o00000`3o00030?mE00040?l0003oE@00oeD00?nZZP80oonZ0P3ooeD0102ZZUD0ZUD0
05EE001E0003000000P0E@0000<0000005D0001E00001`00000705D000D0ZUD000D0ZZX00:ZZE@2Z
ZUD0ZZYE0:YEE@020:YE000705EE001E0000E@0005D0002ZE@00ZUEE0:ZZZP0<0?ooZP050:[oZP2Z
ZUD0EEEE05EEE@00ZUD03P1EZUD0102ZZUD0ZZZZ0:ZZZP2ZZUD40:YE00L0ZP0000<0ZUD00:YEE@3o
ool0303oool0302@fI`0VN2P0:KTX02gjJ@0b^j[0=?a/039kjT0_>bX0;7[Z02_jJL0/nR]0;[VY@80
f>Vg01T0loOO0?Ggf@3cl/`0k^6_0>ZXO03bQV`0mWaY0?UlK03jQ6`0nhm/0?^UMP3k^HL0o9n10?f?
R@3kUY00nZ^60?O^f`3io>H0nO_P0?Geb`3ZhjH0fLF@0<^bSP2/Qh@0TfF30080T6j701T0TW:609Ib
Q02QNX@0[7f40;R<R`2jSXT0ZWB309YYP`2FDWl0Tdam0:EbP`2GHWd0STml08/oO02?>gX0T4Uj099?
O02EC7X0VDmf09]MNP2OIgH0X61f0:QPN02eLW`0aI1h0080djem01P0f/270=g7R`3Qb8`0ilf?0>[I
T`3_iYl0lNfn0>kV_`3Ud9h0f;640<ZGNP31QWl0`hb40<Z9SP3HWY<0i<>/0>kTf03dmNT0m_W]0?Kj
kP3gn^l0n?[_0?Skk`3hno020?Skk`0I0?SlkP3ho>`0mo[W0?Gii03^m>00e=^X0:7@UP2EeiL0UmfL
09cRW02PiJ80XNNP0:OXX@2^jZ80]nbT0;o_Z@34lJX0a_:/0<?a[02mkjX0_>j]0<;^Z`3JkZP0k_?D
0?7cd`020>[V[@0<0>37Q`3J[7d0f9]h0=bBLP3KTgX0f8=`0=QHI@3OC5d0iEQP0>F9KP3R]HH0gm6K
3@3oool02P0i3BX0?a@Z04PJ;01K>Bh0JUhc05e8;P187BX0A1<W058I:@1V:RP2091=;`0E09iM;P2e
Q380e[@m0>?;@P3WeT@0jM]50>WNA@3Yh4T0ime50>;C?`3G_d<0cIDj0<]>9@3C;Ql0h2TM0>PS8`3[
9b@0k2`^0>hg<03^JCL0j<Z90080jm^Z01@0jkYn0?5V>03b?Bh0lc0j0?4n<03YPf00iNO:0>Obd03X
l/`0jO;70>Ob_`3QkJl0en:E0<K7JP2fTSl0]U8^0<Pl:03M:B80j2`R0?0`8P80mSLR01@0md8W0?M4
903h@R@0n3PR0?Lb8P3d;B40jblS0=De9`2j?2L0`CPX0<<g9`328Qd0`QHN0;dC6P3:51L0fQTH0><L
603[7aT0k2LJ0>d/7`80kBPO01D0kBLU0>`^<`3W@300DbLZ04TJ9@104RP0?@TY03`7;@142cP0E1dd
08UPD03?dk40g^Jl0>;Y_@3Ujl40iNfl0>G^^03UkJl0hnF/0=fbMP3HF2`00P3Q>Ql0503[?b<0lC`R
0?4l8`3a?2<0kT0Y0>U9:03SFRh0cIEC0<60>035NC80eZXi0>33?`3Vcd<0j=I50>WJB03[h4T0k>MD
0>g]L@3akEl0lNU@0P3aj4d02P3aj4X0k^Q80>SQB@3Fb4<0Uf4`06<^<0197C00=`h/03D=;00e32X=
0?ooo`002`3oool00`00ZUD0EJYE05FZE@0:05FZE@070:ZZE@2ZojX0oonZ0?ooZP2ZZUD0ZUD00:X0
00050?l000030?mE003o0000o`000080oeD00`3oojX20?ooE@040:ZZE@2ZE@00EED005D000<00000
0P1E0000101EE@00ZUEE0:ZZE@1EE@0305D0000305EEE@1EE@00E@0000H000001P1E000205EE00<0
ZUD000<0ZZX00:ZZE@2ZZUD00P2ZZUD30:ZZZP040:ZZE@2ZEED0ZUEE0:ZZE@80ZZZZ3@3oojX0102Z
ojX0ZZYE05EE001EE@0>05FZE@80ZZYE00<0Z_nZ0:ZZE@2ZZP000`2ZE@000`2Z0000ZUD00:X00006
0:X000030:YE003oool0oooo00/0oooo00`0T=RI09[OV`2ThYh0/NRQ0;_[XP34kJH0aNjX0;c/Y`2a
jjH0/>VX0;KX[`2liZH20=cZ`@0I0??ghP3fnMh0m?KG0?;/a`3Y`h/0kIEd0?ElJ@3hOFT0nX=U0?^9
J@3kUG00o9Uh0?bEP@3lSh/0niJ<0?ViU@3gm>80nO_U0?Sjh03fm]40k^N_0=k:T`3=/Xl0Z7ao09=Y
P@0208mRQ00I091UQ02KIhH0[Gn<0<:IQ`3Mc:h0h=Bf0<RYS`2[M8<0WUR409aYM033[ih0_9n709YM
O@2BBGX0TTIl0912N02BC7@0UDmh09MBN02KFgH0XEeh0:UUM02dN7P0_hMd0<ZRO0020=2_O@0F0=Rb
NP3R`Gl0jLj;0>cES`3^fIH0l=fJ0?;WW`3clL`0l_;M0>oZd`3[g/H0j=6k0>S?_@3Ze/H0knGG0?;`
i@3em^/0m_O/0?KikP3gn^l0mo[^0?Skl080n?__0P3ho>l06@3ho>h0n?_/0?Skj@3fn^D0l?KP0>3X
^P2dciD0VmJI09cMV`2JhY`0W>BO09oUWP2Uj:00[>ZR0;C/Y02ikJD0^^jX0;W_Z@2jkjX0_>f^0<G]
[@3HkZP0kO?@0??efP3^k;h00P3UdYD0303N/X40fY]f0=jBMP3NUgX0fX=Y0=mUHP3WC5d0kEEH0?5H
G@3bHVT0lWaf0?6NQ`d0oooo00X0>@hZ03dA:P106Rd0Ab8Z04XY;01772T0A1LZ04lD:@1N8bT0MS8Z
0P2BCbd05@2EERd0YVH_0<bK=@3Q`Cd0im=30>SKA03XgDT0j=]70>K@@`3P]cT0eZHm0=>`DP3AJRh0
dc8R0>0U7P3Y8al0k2DT0>d]:@3^?2l0kV@c0>VfJ0020>WJY00D0>W6R@3aN3l0lclb0?<e>P3aA380
j9Yi0>K[c03Xl//0j??50>Oa_03RkJd0eMf90;ngE@2ZQCT0XUP_0:Y2:@2l>RT0dC0S0><]7`3^;B82
0?<`7`0D0?Lg8P3g>B<0n3<R0?L`8`3d;b<0kBlR0=/d8`2k>RL0^cPW0<8g9`368Qh0dAlM0=LM703F
5a`0da@L0=PJ6P3R7ad0jAhI0>/^7`3/;al20>hX7P0E0>dZ8`3X<2P0g40]04DG9@124BL0?PhX03`;
:@0m2B`0@`lc05<Q;02ARVd0`=>L0<cLYP3Eh[40g>Nl0>3Y_03Rk;d0iNbh0>G[/03UhjX0hL2:0080
hWm701@0iUd^0>]>:03/B2`0jd/Z0>MC;03MLC`0cJEK0;Z]D02_QcX0_7H`0=:Z>P3N`Ch0i]120>SJ
@`3YfdD0jn990>gUBP3^jED0l>aE0?7YB`80lNQ;00X0lNQ:0?3WBP3/hdP0gM570;J7@01`>S00B1P_
03P>;00g3RX0>0T]3@3oool000/0oooo00<00:YE05FZE@1EZUD02P1EZUD00`2ZZUD0Z_nZ0:[oZP02
0:ZZE@80ZUD000<0ZP000?l0003o00001@3o00000`3oE@00oeEE0?ooZP040?ooZP80ZZYE00<0EED0
05D0001EEED00P00000205D000040:YEE@2ZZUD0ZZZZ0:YEE@<0E@000P1EEED505D000030000001E
0000E@0000@0E@000P1EE@020:YE00@0ZZX00`2ZZUD30?ooZP050:[oZP2ZZZX0ZZZZ0:ZZZP2ZojX0
3P3oojX20:ZZE@80EED03@1EZUD20:ZZE@80Z_nZ00<0ZZYE0:YE002ZE@000`2ZE@050:X000@0o`00
3@3oool0302?eiL0VMnK0:7SW`2Zj:00/nZP0;_/YP2ok:H0^>bV0:kZY@2]j:H0]nN/0;oVX@80g^[3
01T0l_KL0?;fe03^llP0jNZi0>;AT03WX7P0lX=Y0?MoI`3iQV80nhIU0?^@KP3kT7P0o8mj0?b?S03k
WX@0mlb]0?KfhP3gn^40moWM0?CedP3^jkP0h]JQ0<ngQ`2ZPH@0`jW00080SeR301T0Te^609iWS02b
Ri00dKjI0>WYbP3[k]D0e]6T0;66Q`2PH8H0X6Ud0<O4XP3?dJ@0ZGAo09mUNP2ICgP0UU9h09E<N02G
CgH0WUeb0:ARMP2ZKWH0/7Qb0;Z6LP35Vg`0b:Aj0080dJ9j00/0h[il0>_DQ03`gh`0lN>@0??UT`3c
iYl0lnRR0??]ZP3dm=X0m?KX0??ej0020??ciP090??ci`3cm>P0m?KY0?Kgj`3fn>`0m_W]0?Ojk`3g
nnl0n?__0080n?_`0P3ho>l06@3ho>d0n?c[0?Oki`3enN40k_??0>7RZ039cY<0[MJG0:;NV`2Oh9`0
W>>N0:3VW`2Uj:80Z^ZP0;;[X@2ck:D0/nfV0;S]ZP2nkJl0bNb_0=k][P3]lm40loON0?;de03[hj`0
0P3S_hL0303MZ7X0g9Id0=nIO03JO6T0gU]P0>QBG@3_FeP0leQK0?EMG@3fKVL0mW9^0?J6P@d0oooo
00X0=`hX03TA:@0n4RT0@Q@Y040H:@105RP0B1TX05HN;01T9bL0PCd/0P29Cbd05@2IDb`0^WTb0=>R
?03Q_ch0i/do0>SE@`3YddD0j=E40>S@A@3V`TD0h[0d0=bfG@3JWd/0fTLW0>4]8P3X:B40kB`R0?0]
8`3a=BL0lTdZ0?1k<P020>bWE00D0>bQDP3aISL0m3Tb0?8j?@3aB300iK2@0>K]b03Wl/H0io:m0>?^
[`3GhHh0_kaH0:Z4>P2PH300YDT]0;Lo;030;bD0bR8Q0=/X8P3X;R420?0b8`0D0?@c903f=b@0m3DS
0?8e9@3[>B@0fSXW0;Pi9@2Y>2@0_3LW0<4Q7`3<5aX0f1PN0=hL7@3R7AX0iAXM0><M6P3U:1d0j2XN
0>//7P3/;Ql20>/b8P050>Lc8`3L<b<0eCPW048A:0104bL00P0n32L03P103bP0@a@Y04/S;P1TJSd0
NHE408JGD02J/VH0]/f<0<gP[03KikP0hNVk0>?[_@3Sj;/0h^Jg0P3Rg:l0503Rb9/0iKF60>:WM03L
Y6D0cjIJ0;bYD`2YWT80VW`d09UU<02]Lc00cJ0g0=g3?`3Vd480j=Q40>_LA03[gTD0k>990>gWB`3`
j4/0lNQ;0`3aj4d02@3`j4h0kN=70>?EA@38^6D0QU0d04/L;P0h4b`0=@`]03L8:P0=0?ooo`002`3o
ool00`00ZP00EJYE05FZE@0:05FZE@<0ZZYE00D0ZZX00:YE001EE@00ZUD00:X000060?l00080oeD0
00<0ojYE0:[oE@2ZZUD0102ZZUD0102ZE@00EED005D0001EEED200000080E@000`2ZZUD0101EEED0
E@0005D0001E000205EE00/0E@000`1EE@001@2ZE@00ZZX00:ZZ002ZZP00ojX000D0ojYE0`3oojX0
0`2ZojX0ZZZZ0:ZZZP030:ZZZP/0oonZ00<0Z_nZ0:ZZE@2ZE@000`1EE@0:05FZE@80ZZYE00<0Z_nZ
0?ooZP3oojX00P2ZZUD20:YE00L0ZP001@3o000=0?ooo`0<09GDU@2Qgi/0Y^BN0:gXX@2cjJ80]NZQ
0;G[Y02bjjH0[nZU0;?YY@2lj:H0`nJL0P3SkL<06@3[ll<0i>Z[0=[LU@3BbX@0d:am0=nQNP3^SW80
mXMW0?UmHP3jQVT0nhUd0?b>M03lTh40niV60?V[O`3dh[l0loC<0?7ca03`l;`0k>bb0>KOW`3KbI<0
bJ^10:F1O@2Yb;L00P2?GH@06@2@F8L0WV2;0;6@R`3GdZl0iNW30>C[bP3?cY`0[8B309mPP@2NK7`0
[j230;^mS02WPgl0X69j09iPNP2LJGP0X6Mh0:AUMP2[KW@0[Wef0;5oMP2fQW00`YMj0<ZWO`3<XG80
0P3O^gd0603/e8H0lN:>0??WS`3dji00mNfG0?G]V`3ekZ80mNjU0?Gc]@3dm^40m?KR0??eg@3bl]P0
l?3B0?3`d@3blMD0lo?N0?GfiP3fn>/0m_W]0?Ojk`3hnnl0n?_`0?Skk`80n?c^01T0n?c[0?Slj03f
n^<0l_GC0>SU[@3LaHl0dKR30<?;T02bfYH0Z]nI0:ORW02YiI`0[NNL0:oYX02djIl0]nRT0;cYY`36
jZ`0d^ZZ0>G/_03am=/0mOSS0?Cgg03al<L0jMRL0080h[B100`0gYif0>2ENP3MT7@0g59R0>I2F`3^
EEP0lf1H0?IME@3gIeP0n79U0?UjK03hO7H=0?ooo`0:03@;;00g2bX0>@hY03hG:@1062`0A1LX04lI
:01P9BX0NRlY08Y4:P80Rd</01D0/6X^0<fK=`3K^d00iL]20>SBA03Yf4@0jMQ80>WJB@3[edL0jm=:
0>S<@03U]cl0hL1d0>1]<03U?2<0j2lS0>d]8P3a<240lcDS0?Hm903fBR@00P3dF2T0503cFBh0m4D/
0?<e;`3a=cX0j5<e0=O2R@3Qk;`0i_700>Kb]`3MjIh0b<]X0:nA?`2QKcP0WeP_0;I3;036>BT0cB`T
0=DQ8@3N8Qh0ib8O0P3];b40503a<R<0lCTU0>he9@3X>2@0eSlW0;E5:P2P>2P0XRTT0;PS7`356Ad0
eALL0=hI6P3R7Ad0iQdJ0>PS703[:1h0k2XM0>/Y7P3X<Ql0icPS0P3P=2<05@3;<R40dSDT0=Y:;@17
52`0A1PY04<C:@0o4BL0?Q8Y048I:@128RX0Abh/058g;P1N@cL0KE@n081aA`2NY5h0_m2?0=OR]03Q
j;d0iNW00>?[_`020>?[^P0D0>?Y]03PiJL0emb@0<?7J@2ZY4D0VWld08m[<P2>GBl0UUP^0:IT;`37
Uc@0f[dn0>G@@P3Xed<0jM]50>_NA@3/hDP0kN=80?3VB03`iT/20?3WC@0:0?3WB`3^idd0kN590>;F
A@38_5/0VFTd05hU;P0n3bd0>@lY03@=:Pd0oooo000;0?ooo`d0EJYE0P2ZZUD405EE00<0ZP00103o
00020?mE00050:YE002ZZUD0ZZYE0:ZZE@2ZZP00102ZE@000`1EE@00E@0005D0000200000080E@00
0`2ZZUD00`1EE@00E@0005D0000>05D00080EED000<0ZUD00:ZZ002ZZP000P3oZP060?nZE@80oomE
0`2ZZUD00`2ZZP00ZUD00:YEE@020:ZZE@030:ZZZP3oojX0oonZ00L0oonZ00<0ZZYE0:ZZ002ZEED0
0`2ZE@0205EE000305FZ001EZUD0EJYE00<0EJYE102ZZUD30?ooZP040:ZZE@2ZE@00ZUD00:YE00H0
ZP001P3o000=0?ooo`0<09cBV`2`hJ80[nFQ0;7XW`2ajJ80/>ZR0:k[Y@2_jj@0/NZU0;SZY@2ojJ40
cnNR0P3TjkX06@3NhJ40dLb<0<VjQ`38Ygd0dIYm0=R>M03URfh0lhAW0?R;K03jRFh0nY1b0?^EM03j
VGX0nJ9j0??3U@3]h:D0jN2N0>KJUP3Te980hlj>0=o2R`3F/hL0b::60:a`O`2GGH<00P2BDX<06@2E
FhL0WVV60:j>QP3Ce:h0f=N]0=CIZP2iZ8@0YGAo09aRO`2GH7`0Y8Ao0:Z?P@2YQX40Z7Yo0:AUO02R
GGH0YG9h0:IbN02[LWH0[gId0;:1MP2mUGP0bZj30<bXO03H/GX00P3YdH@05@3ahhh0m>VB0?G]U@3f
kiH0m_6I0?ObV`3glYl0mo>P0?KcWP3em<00lo;50>oZ/03]gY`0jmBC0>_<T`3]cYX0l=NW0?;T^P3c
lMD0m_OX0?OjkP020?Skk`0L0?SkkP3ho>d0n?c]0?Slj`3gnnH0mOSM0>o^`@3Se8l0g;je0=VXR@3J
Yh40d;f40<C>SP2of9D0_]jF0<7RV@34i9L0b^FL0=3TW`3GhJ40gmbU0>SLW03`jlL0m_OT0?Kih`3e
mm/0l>bm0>S@TP80hk1o00`0h9mf0>2EN03KM6D0hUEM0>]?G@3bCeP0mEeH0?QYF`3iL5/0nGeU0?Uo
K03iO7@=0?ooo`0:03L9:P0g32T0>@`Z03l?:0145RP0DaTX05lU:@1h;2L0UTD]0958;080Y5T]01D0
`hDc0=F/>P3N`T00iM530>SFA`3YfdL0jMa90>WMB`3[gDT0k=Y:0>_EB`3YcCT0i/md0>>UE@3VEBT0
j3PT0>`c903`;R80lS<Q0?@e8@3g?R400P3f@2<0503d@RL0m3TZ0?0h;@3X?c80bWA80;C5IP3;hX/0
gNfb0>7^/03GgXT0_KMC0:F3?02RJSP0ZEH^0<E2;03<;2@0f2DQ0>4R7`3X71l0kAlM0P3a8ah0503c
9Ad0lRPQ0?0Z8P3W9b40ebPR0;PY902K;2T0XB@U0;dD7`3A5a`0hAXM0>TI703]8Qd0l2LQ0?4^8@3a
>2<0lCTX0>hc8@3/;R40jC8Q0P3K=2<05@31:R40eChW0=Xj901X9bd0FB@^04XJ;0146RT0@a`]040O
:@149BP0BbX/04he;`1E@2l0GTDd06IC>P1iJdD0UY9D0;_2O03Gh:T0h^Rj0>?/^0020>?]]P0D0>7/
[03KhiH0almZ0:ZT@P2BNSL0T6Xb09AP;`2PI3<0ZVD_0;IX;`38RS<0ek8l0>;;@`3Wdcl0j=YE0>WM
BP3[hDP0kN970>kSB03`iTP20?3UB@0:0?3VB@3]iDP0jMi80=[2@`2mSSd0Y64d07`g;`1E72h0?`hZ
03T9:Pd0oooo000;0?ooo`0305EEE@1EZUD0EJYE00T0EJYE0P2ZZUD305EE00030:YE002Z0000ZP00
0080ZP000`3o00020?mE00/0ZUD01P1E00000`1EEED0EED005EE000?05D000<0EED00P2ZE@001@2Z
ZP00ojX00?nZE@3oZP00ojYE00@0oomE0`3oZUD00`2ZZUD0ZUD00:YE00030:YE00040:YEE@3oEED0
ojYE0?nZE@P0oonZ00<0ZZYE0:YE002ZEED00`2ZE@020:X000X0ZUD000@0ojZZ0?ooZP3oojX0ZZYE
0`2ZE@060:X000<0o`000P3oE@000`3o0000oooo0?ooo`0;0?ooo`0<0:;;U`2`g9/0^^FW0;OWY02h
j:D0[^ZT0:kYYP2ajZ@0]nZU0;oYY@3=jJ40h^Vg0P3OhZ@06@3?bXl0b;^70<R]P@3CX840eY=j0=]h
KP3UM6`0l7m/0?J6KP3iQW00nI9f0?ZGMP3hWWP0lKV;0>S6S`3Sah`0h<B>0>72SP3S`hh0iL><0>Bo
S03M]hL0e:V40;j9P@2UKX400P2IGH<06@2FIH@0VVj40:N3O@31ajL0_knE0;ZkS`2VPgl0VfMo09]U
O@2GGG`0Y85l0:RBQ`2TSX40X8J109mlO02TOgd0[Hj10:V1NP2[Q7X0/91l0;JFN02oWW`0aj]m0=>]
O@3Tah400P3_g8`01@3djI80m^jG0?K_U@3glYX0n?BL0080n?BK0140n?BG0?OcVP3el9l0kmnF0>_<
R@3Y^h40jk:10>jcP`3a^i80ll:K0?C:Y03dfJl0m>g<0?Kgj03hn^h0n?_^0?WlkP020?Slk00I0?Sl
jP3gnn@0mOKG0>gV/P3RbH@0g/Jm0>:`R@3TVgX0hXU`0>6>K03PX6h0h:ed0>>mMP3U`gP0j<Ih0>_3
O@3^]Wl0lJJ30?>`S03ccY80m?3A0?KhhP3dmMP0knRf0>S7R`020>>/O`0<0>:KO03NPG80gU9P0>Q9
F`3^F5/0le]H0?IWG@3hL600nHMP0?ZKLP3jUg`0nXMd3@3oool02P123RX0?PlX04<<:@194RP0FAdX
07<]:026>RT0WU<_0:EJ<02LDRX20;Yj<00E0=2T>@3K^c`0hLY20>KA@`3XfTL0jMe40>WPB03Yh4X0
k>580>gPB`3]fdl0jMY20>SFE@3WeIX0j8Tl0>Q>:03Y?bD0kCDQ0?8c8@3d=1l0mSLR0080m3PT01@0
lcdW0>hl:@3S@b`0aedg08jGBP20]eD0V/]J0;SMO03Cj9l0d]Ml0;^[B@2VOSX0XV/d0;AE;@38=2@0
db8Q0=dQ7P3W71h0k2<M0?4R7080lb8N01@0m2@N0?@Y7P3c91l0kR@O0>HS8@3E9240]28U0:TT8`37
5Qd0f1LL0>DJ7P3/8B40l2PR0?<_7`3bBb`0lfHl0?A>;03d=280lRhQ0>h^7P80hbPN01D0c2LL0=PT
703P7QX0YIUK07]Y?`1F>S@0BBd_04DT:P188Rh0A2D/03`O:@0g7B@0?AlW04DW;015;S00D3Tc06II
@02<Qdd0]/1d0=KPY03QjK800P3Qk:d0503Mj:@0d]Qk0;F`BP2GPcP0TG0c09IY;`2YM3D0/WP`0<5k
<03?TSP0eZ@i0=^`?@3Q`3h0i]180>OJC@3XgEH0jN1;0>cRCP3^hdP0k^=50P3]iTP02P3]hdL0jN17
0>7CA03;X3T0]fld0:]H<02B@2d0L2`]05PH:@193bX=0?ooo`002`3oool00`00E@00EJYE05FZE@06
05FZE@D0ZZYE0`1EE@050:X000<0o`000P3oE@060:YE0080ZZX0102ZE@0;05D000P000001P1E0000
1@1EE@00ZUD00:ZZ002ZZP00ojX00080ojYE1P3ooeD20?nZE@030:ZZ002ZE@00ZUD000@0ZUD000@0
oeD00?mEE@3oZUD0ojYE1P3oojX00`3ooeD0ZZYE0:YE00030:YE00H0ZP001P3o00020?mE00030?nZ
ZP2ZojX0ZZYE00<0ZUD01@2Z00030?l000040?mE003oEED0oeEE0?mE00d0oooo00`0UK:90:KBW02d
h9h0^^BY0;[XY@2^ij80[nRT0;KYY@32jJH0e>ZV0>K]`@3YjkX20=_IV@0I0<c0S039]HH0d:N30=JC
MP3LPg00iW9^0>ebJ@3bN6D0mWaW0?R6KP3iS7@0nIYh0?NUO`3^[X40h;B70=fhR`3N^h`0iL:<0>_<
U@3]diD0k<n@0>W:S03V`h`0gK6;0<N?Q0020:ijQ00I0:5YP`2KKX@0Wg240:N?P`2WRHH0YGn109a`
P@2JHWl0UVEm08mMO@2@IG`0S6Ml08MBN026AWX0Qe9h099MM02PNW`0WWYh09moN02ZSgH0^Hmj0;^B
N037X7P0g[Ym0>_CQ`020?;TT00H0?G/U@3fkiT0mo:I0?SdX03hm[@0nOJY0?WfV`3imIL0moBI0?G_
V@3^dXL0jKMl0>b]O03][gd0kj]j0?6/O`3cZ8@0mK6@0?G1W03eeZT0mNc<0?OhjP3hn^h0nOc]0P3h
o>`06@3ho>P0mo[S0?Ged@3]i:X0hlF>0>:hR@3X[h<0j9=d0>UbI`3/JF00kVaR0?5/HP3cLV00mGaP
0?J6HP3gPfD0mhU/0?MlL03gPgl0mY]l0?C7Q`3dlmH0loCE0>oV/P3XaX/00P3S[G`0303SVGP0gWAW
0>52G@3[CeP0lDmP0?EEG@3gHVD0nG9Y0?VJHP3ic:D0nLbY0?ZPO`d0oooo00X0KAHW06XL9@1[52P0
N1TS09@_9@2]JCP0]70d0;5Y<P2WFRX0[60/0P3:U3@05@3G]3X0g/Pn0>?BA03Wed<0jMe50>WNA`3Y
hDT0jn5:0>cRCP3]hDh0kN5@0>_ND03Yfd<0j>FV0>O?R`3WO3L0j58Z0>]59`3]?BD0lC`S0?<h9@02
0?4m:00D0>/n:P3MCBh0^f@c07b7@P1DYDX0DjY9066fDP1f_4T0YlmX0<_EN02l[DX0ZH@j0:Ea=`2e
B2P0bRDR0=`Q7P3Q7Ql0j1hM0>hR703b9Ad20?@W7P0D0?HX8@3f;1l0mRLN0?<W7@3`91d0ib8Q0=<R
8@2j7R80caPL0=dG7@3W7R80kB8S0?0X:@3a?2P0kWHg0>fdP`3cNT@0mcXQ0?@b7P3`;b420>PU7P0E
0=<H703N6A`0iQhL08nEBP1XES@0CSDb04T_<01>:S00BBX^03LI;00`4bD0;``W03@>9`0i72L0>Q@/
03XJ;@15:3<0GTTm08ElA@2d_G40eN6R0080g^VZ01@0fnJI0<c?J@2ZW3l0UGHe09Ia<`2VN3@0]G`d
0<:6<P3AWcL0fkDm0>31?`3Rad80hlDo0>?;@`3WeT/0im]B0>SND03[hDX0kN550>gQA080k>9700X0
j=i40>7F@`3A/C`0`80b0;IQ;P2_CRd0WS<X09DG8`2<5R@0NaPT3@3oool000/0oooo00<005D005FZ
E@1EZUD01P1EZUD50:ZZE@<0EED01@2Z00030?l00080oeD01P2ZE@020:ZZ00@0ZUD02`1E00080000
00H0E@0000D0EED00:YE002ZZP00ZZX00?nZ00020?nZE@H0oomE0P3oZUD00`2ZZP00ZUD00:YE0004
0:YE00040?mE003oEED0ojYE0?nZE@H0oonZ00<0oomE0:ZZE@2ZE@000`2ZE@060:X000H0o`000P3o
E@000`3oZZX0Z_nZ0:ZZE@030:YE00D0ZP000`3o0000103oE@00oeEE0?mEE@3oE@0=0?ooo`0<09Fb
R@2VdY`0]>2N0;[TZ@2jj:D0[^NR0:oXY02fjJD0`^VV0=CZYP3VkL40jN^j0P3KfIT06@3<`8`0bKF6
0=2WP`3FTgH0g8=`0>IbKP3]LVT0lWQU0?IlI`3hQVh0nHad0?VJN03gYGl0kZj10>2dQ`3M^8/0g[^<
0>G2S03[c9D0kM>E0>c?T03YbX`0i/><0=faR`37Sh@00P2^NX@06@2QJH<0Vfj409m`Q02WSh<0YhV6
0:EoP@2LL840VV9o09IUO@2?GGd0T6El08aWO027DWP0QTIj08MBN02BGG@0X7Yl09ijN02OOgP0ZXmf
0;V?NP2kTWP0aj1h0=jjO@3[dhL00P3bi900603ek9D0m^nI0?ObV@3hm:00n?Jd0?WfZ@3imY/0nOFG
0?OdV@3ekiT0k]:70>VgO03/[G`0kJmm0>n[NP3a[7l0ljR40?FaT03e`I`0mMJY0?G/c03gn>X0n?[^
0?Wlk@80n?c/01T0n?cX0?Ojh`3emM40kNBZ0>?5SP3R^8T0j:n30>RCM03YLVL0k6UP0>i/HP3aK680
lg9P0?ElH03fQV80mh=U0?N9K03gO700mh=o0?JKO03dahL0m??F0??de@3_i[80j<J;0080hjel00`0
hiUh0=idI`3Q@Ud0jdmH0?5?H03eEEd0mf9U0?UbJ@3iVV80nLbU0?W<Z@3jX7l=0?ooo`0:06dF9`1Z
72D0Ja@X07PI8`2D;bD0[FTh0;A`=02aJC80YeXZ0:aP;080bY@d01D0ek@j0=k8?P3SdT@0imM30>WM
A@3YgTL0jN590>_QBP3/hTh0kN5>0>gQD03[gU00jM]30>SUYP3Wch/0ig`g0>QB:P3[ABL0kCdU0?4l
8`3c>2D00P3a?BP0503[?RX0gDd^0;]T<`1lQd80E:E:05>ZB@1Q]U80M[a90:O?J03;eGP0_:e:0:V4
>P2ULCL0]DPX0<XU8P3L8Ah0hAhO0>PN7@3^8Q`0lRDM0P3d9ah0503f:240mR`O0?HW7P3c9ad0l2@M
0>LR8@3C8R40^QhR0<lH703M5ad0iahR0>dR8`3`:2T0lC`X0>if=`3]]8<0lgY40?Lj8@3d<Qh0l2lQ
0P3X9Ah05@3C61`0gQTL0>HN702?UDX0J5Hd04he<P19;c00CRX`04TZ;P0g6B`0<1<U02l<9`0d3RL0
>A`W03XD;00j6Rd0ABPc05i9?@25O4D0];ea0=GQXP020=kYZP0D0=_VV@3<cfT0ZY`o09Ef=@2FLC<0
YWPd0;El=032QS80dIlg0=^e?@3P`Cl0h/M20>?5?`3Sbd<0imI;0>OKDP3XgU00jn5:0>gQA@3]hD@2
0>cRA`0:0>SNA03QeT<0dK4l0<20<P2fHBh0[dh]09hc:02E5b<0S1HT07/H90d0oooo000;0?ooo`03
00000000E@00EJX000D0EJYE0P2ZZUD20:[oZP80ZZYE0P1EE@000`2ZE@00ZP000:X000020:X000H0
o`0000<0ZP000:YE002ZE@000`2ZE@060:ZZ0080ZUD01`1E000=000000<0E@0000@0EED00:YE002Z
ZP00ojX00P3oZUD20?ooE@030?ooZP3ooeD0oomE0080oomE0P3oZUD40:YE0080ZP0000<0o`000?mE
003oE@000P3oEED00`3oZUD0oonZ0?ooZP040?ooZP030:ZZE@2ZE@00ZUD00080ZUD0102Z00090?l0
00040?mE002ZZUD0ZZZZ0:ZZE@<0ZUD01@2Z00030?l000040?mE003oZUD0ojYE0?mE00d0oooo00`0
S7em08ncQ`2Pdi<0ZMjN0:WRX@2ZhZ@0/nBX0<?VY`3Mj[40kO;@0?;ddP3/jkD20=_CUP0I0<_2S03<
/XL0diUj0=ahL03WN6T0kgYY0?=fKP3gNVT0nHIY0?V3J@3iRG00nHib0?R?MP3aSg@0gZR10=ZdQ`3S
_H/0jl^@0>k@T03`e900lMVE0?;KU@3bg9D0l=VE0>O8S`020=BTQ`0I0;^>Q02YN8@0XGB60:5jQ02N
NX<0WVj409MRP`2EGGl0SUEo08A9O01o@W`0Odaj08HcNP23@WH0QSmh08]2MP2?EG@0T5Ef099KN02P
L7@0]H]h0;Z;NP3@Z7`0i<Z30>oKS0020?CWT`0H0?K_VP3glJ40n?BO0?SgY`3hnM40nORk0?WgX@3i
mY/0n?FJ0?K_V`3^c7d0kZ]j0>n^O03^YGP0l91/0?>4K03eSWH0mYUm0?JRQ`3f/9L0m/ZN0?KZc@3h
nN/0nO_]0P3io>`06@3ho>T0mo_S0?Gee03^iJ`0iLN>0>FhR@3YYgl0jWa^0>eYI@3aIF80lf9R0?A`
HP3gKV80n79R0?UoHP3iPfL0nGY/0?UdKP3iNW00n7mm0?NGI@3cfj`0lo;A0>kU/@3W`hT00P3SZG`0
303SUgP0gV9R0>A6F03/AU/0lU9P0?EKI@3gIFT0n7ef0?R]K03gh[X0mnK90?VhSPd0oooo00X0_APQ
0;XR8`2k6R@0_B<O0;mE;@38YeT0aiHo0;ea=@2`FBX0_6h_0P3AYCT05@3K_3h0hLm20>GFA03XfdD0
jN590>WRD03Yhe<0jnE>0>_UD03/he00k>9D0>_PE@3YgDD0inNN0>SVZ@3S`FP0hGTg0>=E;03UCbX0
idlZ0>IC;`020=e=;`0D0<MP<`2QOS`0KYE304NNA`0oZDX0A:a:04VfCP1I]dh0LKI30;O<K@33^580
[Hhm0:U^=`2a=2@0c1dN0=hS7@3V7Q`0j1lM0>hR7P3c9Ah20?HY7P0D0?L]8@3g;1l0mb`Q0?LZ7`3f
9ah0lBDM0>HR7P3A61d0da`L0>8Q7P3Y7b40kR<S0?0X:03`>2P0kVDZ0>^`J@3`Q4L0md@T0?@`7`3a
;Al20>PS7P0E0=PJ703S6Ad0jAlL05Q9=01@=c00BBlc04TZ<019;S80?QhY03D?;00`3BT0<0hY03<=
9`0d4bL0=a@Y03LD:00l6R`0BB@b05lo?01oLCd0[;e`0080d^:Q01@0f>:E0<_;J@2[VCl0VGTd09ie
=`2_Nc80`X/d0=6P=`3K]Sd0h<Hn0>?=@P3Vdd80imE20>SB@P3XdT<0j=I40>SKA`3[g480k=e40>cN
@`80im]400X0g/]00<f`>P33RcD0^g@_0;YH;@2`=bL0/AhQ0<0H703751`0`QXQ3@3oool000/0oooo
0P000002001E0005001EE@1EZUD0EJYE0:ZZE@2ZojX00`3oojX20:ZZE@80EED00`2Z00090?l000D0
ZUD00P2ZZP050?nZE@030:ZZ002ZE@00EED000H0E@003000000305D000040:YE002ZZP00ZZX00?nZ
0080ojYE1`3ooeD20?nZE@<0ZUD00P2Z00050?l000030?mE003oEED0ojZZ00D0oonZ0P2ZZUD30:YE
00<0ZP002`3o00000`3oE@00ZZYE0:ZZE@030:YE00D0ZP000`3o0000103oE@00ojYE0?nZE@3oE@0=
0?ooo`0<08]?MP27L7H0RiUo08^jR`2EbYH0X=>T0:kIWP3IiL<0l?CL0?GhgP3dmmP0knno0P3PfY/0
6@3?`8`0d;660=J3M03VMV`0kgAY0?AjJ@3gOFL0nH5W0?^7KP3kQ6`0nh=Y0?Z9L03hRG80m8=^0=nK
P@3N[H@0ikb90>c5R`3`chl0lm^@0?CPUP3fiIL0m^RF0?KYVP3diIL00P3^ei<06@3R_hh0cin70;b7
QP2bPHH0YgR409mfP@2IIGl0UV:308I<O@21<gl0Q2il08=9O@24C7X0Q49h08LkNP2<>gH0S3]d08a6
MP2>BG@0UU]b0:b1N02nS7H0f:mm0>WCQP3bhXh00P3ejYD0603gl9`0mo>N0?SeX03hmZH0nOVl0?Wh
/@3imj40nOJL0?SeVP3fkIT0lLAm0?6OLP3`UW00lGmY0?=bHP3eL6D0mgeY0?R7M03hSgX0n9:40?RU
TP3gbIX0m^oI0?Sjk@80n?c/01T0n?cY0?Ski03fmmT0lNbj0>WCUP3W_X`0jJ5h0>a`I`3`IFD0lfEU
0?EWI`3fJF80nFUR0?Y/H03kN680ngmR0?]jI`3kO6h0ngQ^0?YhLP3iQg80m[5b0?;/a`3_i[<0j<B9
0080hjYh00`0i9]m0>5KI@3XAUP0kU9H0?=EF`3fFf00n6aW0?UlK03iYF`0n=>I0?OKZ`3i/HL=0?oo
o`0:0>4N7@3Q6Qd0h1lN0=dR8@3G<QT0c84l0=6bG@3<TT@0_fDZ0<Il<080ej`i01D0gL8o0>;?A@3U
eTL0j=a:0>WQC`3YiUd0jNV:0>_WH`3/iU00k>=@0>cUE@3[hUD0jN1;0>OYY@3Xk:/0h]b30=>bC@37
Pcd0_6lg0:eT=02TLcT00P2>Ocd0501`UDD0F:A7052/BP15/DT0?k9>04NfB`1:^dd0DkQ>05ng@`2O
`5P0b<EQ0;JI?P2[LcD0/30T0<lU7P3R8Ad0jb4N0>`Q7P3^8ah0lbLN0P3g;b80503g>RD0n3TW0?T`
8@3h;1h0n2dO0?HY7P3a91d0iRDR0=`N7P3R8Al0jbDN0>hU7P3a;240lS0S0?938P3bHbX0lelb0?Ln
8`3b=240kR`O0P3P7Qd05@3H5a`0iAdM0>/N7P128Bh0ABTb04@/=00m7Rd0>QL]03PC;@0e3Bd0<PTY
030=:00g2B`0=`hW03XD:00e52P0>PlY03hI:P179Bl0DSPg06]P;@020::kL`0>0=7MUP3@cg<0^ZA8
0:20>@2QM380^8<b0<nQ>03J/ST0g/8n0>;??`3SeT80i]Q30>SJ@`3Yg4@20>WNB@040>WKA@3[fT80
k=e20>cN@`80imI400X0g;Ll0<N@=02oPc@0^f/^0;Q49`2k8Ad0badL0=XQ703N8Ad0hQXH3@3oool0
00/0oooo1@000000101E0000EED00:ZZE@2ZojX30?ooZP80ZZYE0P2ZE@030:X000T0o`0000D0ZP00
0:YE002ZE@00ZUD00:ZZ00020?nZ00L0ojYE00<0ZZX00:YE002ZE@00101E000=00000080E@0000@0
ZUD00:ZZ002ZZP00ojX00P3oZUD70?ooE@80ojX000<0ZUD00:X0003o0000203o00000`3oE@00ojYE
0?ooZP040?ooZP030?nZE@2ZZUD0ZUEE0080ZUD00P2Z000<0?l000030?mE002ZZUD0ZZYE00<0ZUD0
102Z00050?l00080oeD000<0o`000?ooo`3oool02`3oool0302?EG@0S5Ef08]PN029JGd0SgJ409J7
TP2UVHL0dMNj0?;fhP3fnN00m_SL0?;cbP80j>>X01L0fLZ@0=:^P`3ML700kG1W0?=hI`3fO6T0nH=U
0?^7J@3lUFh0o99^0?^>J@3jQf`0nHId0?AoK03QTgP0i:Em0>VgP`3^cH/0lmV?0?GRT03fj9H0mn^G
0?S^U`020?S^V@80mnZG01T0m>FI0>gGT`3U`hl0f[290<>@QP2ePhH0ZWf609I/Q026?gd0PCMo08A2
O026>gX0RdUj08LcMP2<CgH0T4ah099?M02>AWH0STab08a6LP2NHWH0_Xah0=flO`3/ehT0lnB@0080
m^fE01P0mo2J0?ScWP3hmIl0nOJO0?WhY@3in:80n_NN0?WfVP3im9/0m^VC0?>/L03cPf`0m7aY0?Af
I`3eKVD0mg1R0?UlHP3jOfh0nXUf0?V7N03iSh`0nJB?0?OAZP3gm^P20?Skk@0I0?Slj`3ho>L0moWO
0?Ccb`3^hZT0j/^G0>ZPMP3]JFT0lVUR0?EYHP3fHV00n6iR0?Y`I`3kLVD0o7mY0?b<J@3lS6h0o8U`
0?afK03kN780nWeh0?RGH03chKD0lNRj0>[;TP020>BZNP0<0>FRP@3THV80jU]P0?1HG@3dEE/0mfMM
0?Q`I@3iNVD0nXiR0?V/MP3i/Wl0nYEj3@3oool02P3/8a`0k28M0>/U7`3W8Al0hRPT0=a4703E[6<0
eke^0<n;>P3?RC020=Zb>@0E0=k5?`3SdTD0i]Q50>SMB@3XhT/0jNIF0>S[P`3YjfP0k>MB0>cUCP3/
iEP0jn=E0>SRF03Wk:d0inf[0>7RTP3AbfD0]j5508b6?`1JKc`0DhTo0080B9]501@0A:M904B]B01:
^4/0D[];05ZkCP1J`E80Dl1?05BmDP1M_DP0T;a?0=3BMP37/Dh0]Ghl0;8m9@3?:1l0hR@L0>/R7P3^
9al0l2PQ0?<^9080mT0R01@0mf@j0?IZ>@3i@2D0nC0R0?TZ7`3h:Ah0mRPN0?0T7P3W8ad0iBXQ0>TX
7P3]:Qh0l2dQ0?<]7P3c=1l0mSPN0?Hm8@3c=b40kC0O0>DY8@80`2<O01D0caTM0>HJ7P3/:2<0@1H^
03lQ;P13:S00=18]03@>;00e32X0<0lZ03<=:@0b3BX0=`dX03P?9`0m52P0>PlW03`F9`0n4bL0?1hZ
03lN<01;<3800P1[ERX0502bah<0eMR90<_0H`2gUd80ZGH`0<:F=03E/SP0gKdj0>78?03RdD00iMM3
0>KJ@P3Yg4<0jMi70>_QA`3[hdT0jn970>gQB03^hTD0k>=50P3XgD@02P3Pb3h0biLg0;en=@2mF2P0
^bXQ0</N703L8QX0iR@L0>TQ6@3]91T=0?ooo`002`3oool00`1E000000000000000200000080E@00
00<0EED00:ZZZP3oojX00`3oojX20:ZZE@030:YE002Z0000ZP0000<0o`0000<0oeD00?mEE@3oE@00
103o00001@2Z0000ZUD00:YE002ZZP00ojX00080ojYE00<0ojX00?nZE@3oZUD01@3oZUD01@2ZZUD0
ZZX00:YE001EE@00E@0000T000000P1E000300000080E@0000<0ZUD00:ZZ002ZZP000`3oZUD60?oo
E@030?nZE@3oZP00ojX000`0o`0000<0oeD00?nZZP3oojX0103oojX20:ZZE@80ZUD00P2Z00060?l0
00030?mE003oEED0oeD000@0o`0000<0ojYE0:ZZE@2ZZUD00P2ZE@040:X000D0o`000P3oE@000`3o
0000oooo0?ooo`0;0?ooo`0<09UMN02CEG@0SU9f08aBO02@DWd0UU^<0:1^SP2jYX/0j_3M0?Kii03g
nMl0mOKF0P3`kl805`3VgZD0f[J30>5dK03`JFL0mGIY0?MlK03iRF`0niY^0?biUP3l/7`0o8i^0?^9
I`3iQ6T0m8=b0>AoLP3XX7X0k<>70?7HS03dhY00m^VF0?O]U@3hkiT0nO2J0080nO6K0P3ilI`06@3h
l9`0m^fJ0??YVP3]gID0f;R;0<:TR@2XQh@0TUR308A6O024@Wd0QSMl08@oNP29?gX0Rcmh09=?MP2I
GGX0VUej0999MP2@AWH0Sdad09U<M02mQgH0h<>30>gKR`3cii800P3fkiL0603glYX0n?>K0?SeWP3i
mYl0nONQ0?[hX03jmi`0nOJJ0?ScVP3fh8T0mIE/0?F1I`3fO6L0mWAR0?M`I@3iMV80nWQW0?]oJ@3k
Q700nXIf0?Z6Q03iSi00nJf90?K/f080mo[]01T0n?_]0?SkjP3hn^@0m_OK0??`a@3_gjh0k;R40>i/
I`3bIfD0mFaU0?I^I@3iKVL0ngA/0?ahKP3lTW@0o;630?_3VP3lZh@0o8Ud0?aoL03kOG`0nH]R0?CF
[03bk<D0k=JP0080iJej00`0iZR40>I`HP3/F600lUQH0?EMF`3gK5/0nFiM0?UmG@3jPf00nYM/0?^I
N03jSWP=0?ooo`0:0?0e7@3`;Ql0kRXQ0>hX7P3[:BP0iSDQ0=ae=`3LdIL0f[YX0=F<=080g;Hj01D0
h<Pn0>?A@P3Vf4<0j=e50>SRB03[iTX0jNQ@0>_XDP3[idh0k>E?0>cSD`3Xhe80iN1N0>3VT@3MhH<0
emI]0<JoD`2_Wcl0P84l04il?P13UT<00P10YTP0500o[DT0@[A=0530C@1[aT/0Um5_08kAI@1PbU80
FLIE05joBP2?_D/0dm^<0=;;JP31WdP0]e<Y0<lX8@3R8ah0k28O0>d^903`;RP0lS8/0P3bE280503^
/X00l;N40?MO;P3i>280nBdQ0?/X7P3g:R@0lbTR0>hg603SPf40j4/^0>/`8P3^;R40lC0O0?<c7P3f
<240m2lN0?0c8P3U>2<0acDR0P26:RL05@2b7Qh0h2@L0>`W700l62d0?1H]03hX<00d2B`0=@h/03DC
:P0d32X0=0`/03@>:P0i3BP0?`lZ04LG:@1452P0@1LU040B:00o52T0@QT]04@M=@02058c:P0D08B3
B`3=fYL0emJ50<foIP2gRc@0aj0e0=Rh?03M`Sd0hLXn0>;?@P3Sdd80i]Q70>SMB03Yh4d0jn=H0>_W
GP3[iel0kNQN0>gXE@3]iTP20>WSA`0:0>?A?`3@XCX0`GXd0<948P38;1l0eR@N0>8T6P3[8ad0kRDI
0?8Z70d0oooo000;0?ooo`80E@000`00000305D000030:ZZZP3oojX0oonZ00<0oonZ00@0ZZYE0:YE
002Z0000ZP000`3o0000103oE@00ojYE0?nZE@3oE@030?l000050:X0002ZE@00ZUD00:ZZ003oZP00
1@3oZUD30?ooE@<0ojYE00<0ZZYE0:YE001EE@000P1E0006000000T0E@0000<0ZUD00:ZZ002ZZP00
0`3oZUD60?ooE@030?nZE@3oE@00oeD000`0o`0000<0oeD00?nZE@3oojX01@3oojX00`2ZZUD0ZUEE
0:YEE@020:X000D0o`0000@0oeD00?nZE@3oZZX0oeEE103o00000`3oZUD0ZZYE0:ZZE@020:YE00@0
ZP00203o000=0?ooo`0<0;5jO02QHWH0TUQb090oNP2@C7`0UTJ709aMT`2^SX<0h^GC0?Gii@3gn^@0
m_WN0P3dmMD06@3`kLD0im6E0>EoJ@3`M700mGI/0?QhM03iRg80nZi^0?WQb`3jejH0o9Y/0?^7KP3i
PFL0m7Y/0>ImKP3[Zgd0k/n;0?;PS`3ej9D0mnbG0?S_VP3hlIT0nO>J0?WdWP3jm9`00P3jm9h06@3i
lih0nO>L0?OaW03cj9L0hlb;0<FUQ`2UL7l0UV9o08/kO@23<g`0QS]l08HoNP2<?gX0UD9f0:AYO02[
LW`0YW9h09MBMP2GEG@0Udaf09aBMP2nRg@0hLJ40>kLSP3cii800P3fkiT0603glYL0n?>K0?SdWP3i
mYh0nONO0?WfW`3jmY/0nOFI0?S_V@3edGd0mXA/0?IoJ@3gMVT0n79U0?UfI`3jN6L0nhAY0?^9J@3k
Rg@0nh=f0?^6O03jRh`0nIb60?KK`080moW]01T0mo_^0?Slj`3hnnP0moWS0?Kff03ck/T0k]2N0>ih
I`3bIF00mFiW0?I^K03iKVh0nfab0?^7O03k[Wd0nMff0?W[f@3jcJ00o9Ef0?alL03kOgl0nH]R0?GA
Y`3bkl`0k=nZ0080i;Uo00`0i:Eo0>IbI`3]DU/0lU]K0?IPG@3hJE/0nGIP0?UjH03jPf00nXi/0?Z;
L03jQgd=0?ooo`0:0?9@;@3aCRX0lCPU0?8/9@3`;2T0jc0Z0>IF8@3NcIT0h=>L0=^G>080g;@m01D0
h<Xo0>?C@`3VfT<0j=a50>WPB03[hdX0jNI=0>WWC@3[iT/0k>E90>_UC@3Wh4/0g=1:0=?3B`3A]d<0
bZXo0;fG>P2[QST0QGPj0527?P12XDL00P12Zd/05014/Dl0AkY@05S1E01^cDd0Y=f709oMN01Ud5@0
F/MF0633C@2I`e<0d]f?0<g@KP2lZdT0]5lZ0<l`7P3Q9ad0j2TO0>hX8`3a;2D0lcLZ0P3aERP0503[
]V@0k<600?=c=03h?B@0nc8U0?/Y8`3h:RL0m2P/0>hn5`3NYg@0f[9h0=IF;P3P?B@0jCTT0>di8`3^
>2@0jCTS0=i8:@32Cb`0QDd]0P1H>2d05@27<2@0dB`N0>PX7P0o5bd0?0l]03XQ;`0d3bd0<`lY03@=
:P0d3RX0=14Y03L<:@0j32P0A1@/04lQ;@1N;bd0HBXZ058M:0156BP0@1TZ04LQ>00204XS<`0D0613
:02haI00fn6O0=SFU037ZdX0bZHg0=Rl?03MaCh0h</o0>7@A@3RdDD0iMI90>OLD03XhTh0jNR30>W/
W03[k6/0k>]H0>gXC@3]idT20>WSA@0:0>GC@P3AZCT0`g`c0<]28P3B;b80fbDM0>DQ7@3/9aX0l2hO
0?8l8Pd0oooo000;0?ooo`030:YEE@1E0000E@00008000000`1E00000`2ZZUD0oonZ0?ooZP040?oo
ZP030:ZZE@2ZE@00ZP0000<0o`0000@0oeD00?nZE@3oE@00oeD00P3o00020:X000030:YE002ZZP00
ZZX000D0ojYE1P3ooeD20?nZE@040:ZZ001EE@00E@0005D000D0000000D0E@0005EE001EE@00ZUEE
05EE000405D0000405EE002ZE@00ZZX00?nZ0080ojYE1P3ooeD0103oZUD0ojX00?mE003oE@060?l0
00030?mE003o0000oeD000<0o`0000<0oeD00?mEE@3oojX01P3oojX20:ZZE@80ZP001@3o0000103o
E@00ojYE0?nZZP3oZUD40?l000040:YEE@2ZZUD0ZUD00:YE00D0ZP00203o000=0?ooo`0<0=k?]030
TWl0VeQh0912O02@=g`0VDb709iBTP2`QhL0h=k:0?GhiP3gnNH0moWS0P3fnM`06@3dm]T0l>No0>NN
L03`OF`0mGA/0?MmKP3iQf`0nj1W0?WCY`3idI<0o9Y^0?Z>K03iNVL0lgQY0>R6LP3/^Wl0l=J<0??T
TP3fjiH0mnjJ0?SaVP3ilY/0nOFN0?WfWP3jmZ000`3jmIh0603im9l0n?:J0?G]VP3YfHl0aj640:I`
O`2KIGd0STml08<kNP24;WX0Qd9l09=2NP2WIgX0aI^60=JkW`3:Yh`0YVim09aEM02LCgH0XUed0<bU
P`3RaX<0kmb<0?CWTP80m^nG01P0mo:J0?SdV`3hmI/0n?JL0?WfW03imY/0nOJI0?ScV@3fj8l0m:ib
0?J3J@3gOfT0n7IU0?UbI`3iMVD0nh=Y0?^FM03lUFh0niId0?^BNP3kQ7`0nhB<0?^FQP3hck@20?Kg
k00I0?Okk`3hnnh0n?_/0?Skj@3gnN80mOKM0?;Wa`3^UG80lFEU0?AUI@3gK6h0nG1d0?YhNP3kT8<0
nkb90?WX`P3ilMh0n]>Q0?f;L03mOfh0o7ef0?V;HP3cbY`0k>Ba0>K<SP020>2RM00<0>24LP3UK6D0
kE]K0?9KG@3fHUP0n6MM0?UbHP3jO5/0nWeP0?Z7KP3kQ780nX5m3@3oool02P3[X640jjai0?5T=03c
>R@0lBlX0>hc:P3XE2<0h;ak0>7N/@3N^6420=bZ>P060>35?`3SdT00i]Q40>SMA03Yh4L0jn=70`3[
iDT0303[iTP0j>5:0>3B@P3E[3`0cj8j0=6P>P3@Wch0b9Hl0;J6>P2JNSP0IXXo04ZRB080A;1;01@0
AKQ;04ZoD01Cadl0HLe?07cHF`1jf5/0G/a?05_7C`1X`DL0X[e:0<72EP2dXCh0YWh`0:ME:P38?2@0
h2`O0>//7`3`:R80lb`R0?@g8@80m4/U01@0lVh^0?5n=`3fFRT0md<U0?Tg8`3i;B@0mc0U0?<c;P3[
@Q`0eZEU0<;1J02WRCd0/5T_0<5=:P3;BR`0bTPY0;aC;@2TJC<0NG0i05Eo?080CG/j01D0H6De0:I8
:@3J=B80A1L^03`D;0139Bl0<a4Z03D<:@0d2BP0<a4X03@?:@0g2bX0?0`Z04DJ;@1I;b`0OUhn09]e
B@26D3D0FB8/04PI;0159C@00P1;7cP0501F<RP0X:9e0=SSY03MhZH0eLf00<^U>03G^3`0gL8m0=k:
?P3PcD80hM930>;C@P3VfTP0jN9:0>WYJ03YjF<0jnM>0>cXB@3]iTL0kNI50P3YhD<02P3Sdd80d:Hi
0<N0=@3?@b40eRhO0=hT7`3W91h0k2`R0?0d:@3aERP=0?ooo`002`3oool00`2ZZUD0EED005D00002
000000<0E@0000<0ZZZZ0?ooZP3oojX0103oojX00`3oZZX0ZUD00:X000040?l00080oeD00`3o0002
0:X000030:YE002ZZP00ojX000@0ojYE203ooeD00`3oZUD0ZZX005EE000205D000@000000P1E0002
0:YEE@80ZZYE101E00000`1EE@00ZUD00:ZZ00020?nZ0080ojYE1@3ooeD0103oZUD0ZZX00:X0002Z
00060?l000@0oeD00P3o00000`3oE@00oeEE0?ooZP060?ooZP80ojZZ00<0ZUEE0:X0002Z00000`3o
00020?mE0080ojYE00<0oeD00?l0003o00000P3o00030:YE00H0ZP00203o000=0?ooo`0<0>?Yc037
^h/0WUEf09=6N02@?gl0UdJ40:AKT02hT8T0iN;A0?Ghj03gn^L0mo[V0P3fn^806@3fnMl0m?;J0>g5
SP3^QVh0m85W0?R1I@3jQ6D0ni1U0?bOKP3lXG00ni=/0?Z7J@3iPFT0lGe/0>R<L03/_X@0l=V;0?CU
TP3fk9H0n?2G0?WbW03im9h0nOJW0?[g[`3jmjT00P3jmZ006@3jmYl0n_JN0?SeV`3flIX0k>6B0<FL
P`2YMWl0WV1m08/oN026;WX0RAYo08TkO`2JBH@0/Gmo0=S<XP3Xj<`0gMVc0;27O@2KF7X0WTmd0:IU
KP3@]h/0h<>10>kNSP3dj9000P3fkYD0603glYX0n?>L0?SdWP3hmY/0nOJK0?WfVP3hm9T0m^jG0?;D
O`3cSf`0mXAW0?QhI`3iMVL0nGQY0?YmI`3kTg80o:j60?bfP`3kYgd0niYl0?^?O@3kTY80nYV;0?S<
[P80m_O[01T0mo[_0?Skk`3hnnd0n?_[0?Oki`3fnN40m??O0>o7V`3_MVT0lfMY0?IbKP3hM780ngab
0?bKO@3k`h`0nN:^0?WU^P3l_H<0oHa/0?f3J@3lQ6h0n8i/0>j]O`3T^Gd0h9M`0080gWe/00`0gFaY
0>EHH03]FeD0leQH0?IRF03hJF00nGIK0?YhG@3jO6D0nWe^0?Z6O03iPhT=0?ooo`0:0>RfJP3Wd9/0
kIM>0?@o903c<bL0l3@Z0>U:903MXUX0f]F70=G6I@80ej0g01D0g<0l0>;=@P3Ued80j=]30>WPA@3[
hDX0jNE90>WUBP3XhdP0in190>3EA`3C/3h0d9`j0=FR?P3J[d@0f[A20=FV?@3;Vc`0^i8l09Z@?@1[
XDL00P1@/D/0501=^dh0D;e>05;3C`1Ib4l0G/mB05o@C`1Kbd/0ILM:07nh@`2[WcT0]98g0:ml<`2[
KC80YUP/0<908`3M=B40jBlN0?0_7P3c<al0mS@R0P3h?R80503h@R80mdPU0?Q58`3h@2<0nCTU0?Te
8`3g<bD0lST]0>Q87`3AYEl0/KIF08N5?P1jKcT0NV0g07AE=01]CS00I6Ph05j5?P1FU480Dj540P1@
Wd<05@1KWd80LhTl0:aO;`1062d0?ATZ04dn=`0j4bT0=@hZ03@<:P0e4BP0?`l]03X>;00i3BT0@QH^
05@Z;`1dFC00ZZaf0;6WK@1hB300D1h]04LJ;P0204lS>@0D05/d;@2<P5D0dmjU0=_SX03FfYT0bkE9
0=2b>03L_cX0gLXn0=g:@03Nbch0hm920>OLA@3YhTP0jNI90>WVA`3[iTL0k>I70>gUA`3]iTL20>WQ
A00:0>7BB03@Zc`0bXLi0=1;8`3G;1h0h2<N0>PR8P3]9B@0l3LZ0?1K;@d0oooo000;0?ooo`0305EE
001E0000E@00008000000P1E00000`1EE@00ZZZZ0?ooZP060?ooZP030:ZZE@2ZE@00ZP0000P0o`00
0`2ZE@000`2ZZP00ojYE0?nZ00030?nZE@P0oomE00<0ojYE0:ZZE@1EE@000P1E000400000080E@00
0P1EE@020:ZZE@@0E@0000@0EED00:YE002ZZP00ojX00`3oZUD40?ooE@030?nZE@2ZZP00ZUD00080
ZP001@3o00001@3oE@00ojYE0?nZE@3oEED0oeD000<0o`0000<0oeEE0?ooZP3oojX01@3oojX20:[o
ZP030:ZZE@2ZE@00ZP0000<0o`001@3oE@040?l000T0ZP00203o000=0?ooo`0<0<G2R@2_SgP0VTmd
098kN02?>gP0VCn70:IYTP2oVH/0jNSJ0?Ghj03fnNP0moWW0P3gn^H02@3gn^00m_SP0??Zc03^ZWP0
lXM^0?J4I@3iRFD0nhMU0?b@J@020?^?J@0>0?Z?K03hSfD0l:5o0>RWO03[`X40lM^>0?CXUP3fkID0
n?2J0?WcX03imIh0nON/0?Wic03jnKH20?[hY00I0?[gX03jmj40nOJN0?KcWP3^iYH0bZ1o0:mlP@2O
HWl0Rc=h08TUMP29?gl0S3mm09Y2Q02[OGd0cLJE0=oW``3BeJ40Z85j09M?M02OAW@0[FMd0=2WO`3M
^Wl0k=V90?CXT0020?K]UP0H0?OaVP3hli`0n?BL0?SeW03hmYT0n?FI0?KaVP3ah8l0k[1b0?67I`3f
NVT0n7I/0?UdK03iMW80nX=j0?^YNP3ifKD0nN2o0?[5U`3kYH40nhmm0?^?S`3kTXL0n<JY0P3fm^/0
6@3gn^l0n?__0?SlkP3hnn`0mo_X0?KihP3cm]`0k^>j0>^IN03`MVh0mW1Y0?QmK03jNVT0o9If0?bd
P@3l`8@0o;=l0?fJL03mQg80o8=W0?^1K03fRfh0jY9f0>B?KP3UQ7000P3SK6T0303PEF80i4mP0>e?
F`3cF5/0mV9M0?U/F`3iM5d0nWQR0?UmK03iPG00nHB30?V;S0d0oooo00X0kHHn0>V`H`3`QcX0mTTS
0?L`703b>2<0k4<O0>1Z;038XT80aIDg0P3:RS001@3CZcP0g/Ho0>;C@P3Wf4<0j=a30080j>5500h0
i^150>?KA@3Kcd<0d;0l0<^I=`3BXC`0ejlo0=^[?03N[cd0g[8m0=bj@03G^d00c;E40;2_A@80Qk14
01@0J[M905k0C`1IaDd0Fl=>05_:CP1Oad/0I/E:086kA@2RXS`0]hlg0;fE>P2kScP0]GP`0;Y[;P33
F2X0fT8R0>Ld8`3]<1l0lC0Q0?@g7`80n3LN01@0n3LR0?Q08`3h?b40md8U0?Tm9`3h>2D0mSDY0?0l
:P3VDR@0ckMd0:bdE@1oOc`0KFdj05mV>019BC80BFPi04f7?`1DW4D0EJY905^eBP80FKI:01D0HKM8
06VdA`1fWSl0@1L/03hH:P13=300?1TZ03PB:P0i4BT0@1PX05Y8?P1C;S80@a4Z040G:P187Bd0F3TX
08B3A@2OZed0O60d05XU;@1;6BX00P1;8C80501F;bT0OV@g0<3@P@36dFh0_L5H0;N]A02mWc<0dkHj
0=c1?03MaCd0hLe00>?F@P3XgD<0jN970>WSA@3YhdL0jNE90>cSA`3/hdT0k>E80P3XhDP02P3Ref@0
e[a:0<nD?@3AD2@0f2`M0>8W703X:Al0kRPQ0?8c8`3bCBh=0?ooo`002`3oool305D0008000000P1E
00000`1EEED0ZZZZ0?ooZP070?ooZP030?nZE@2ZE@00o`0000@0o`000`3oE@001@2ZZUD0ZUD00:YE
002ZZP00ojX000@0ojYE2@3ooeD0102ZZUD0ZUD005D0001E0005000000<0E@000P1EE@0405D000<0
ZUD000@0ZZX00?nZE@3oZUD0ojYE0`3ooeD0103oZP00ZZYE0:ZZ002ZE@020:X000D0o`0000D0oeD0
0?nZE@3oZZX0ojYE0?mE00030?l000030?mEE@3oojX0oonZ00@0oonZ00H0Z_nZ0:ZZE@2ZZUD0ZZX0
0:YE002Z00040?l000<0oeD0103o000:0:X000L0o`0000<0oeD00?ooo`3oool02`3oool0302XM7X0
Weeb09I9MP2B;WP0T2Em09XcS02YHXL0c[>V0>k`hP3dmnL0m_SW0?Kij@80m_WW00P0m_[U0?Kih@3f
m^00m>?30?:/O03eSfL0nIE^0?^@K080ni1^00l0nYIh0?ROMP3f[Wl0k]BX0>W9S03Za8@0lMn>0?GZ
U@3gkYT0n?6K0?ScWP3imIl0nONY0?Wi_`3knK800P3kn:H06@3kn:80noRP0?[hWP3hmIl0lNbI0=Jd
P`2eOh<0Wf:308/oO029>g`0RCMj08hkNP2ECgX0WUel0:n>O`2j/HH0/9io09iRNP2JC7@0Ye]h0;Qj
MP3BXX40fK1o0>C;Q03ahi800P3fkIL0603glIX0n?>K0?SdV`3hmIl0moBK0?K`U@3bj9T0k]B?0>fT
LP3`OfL0mGQR0?Q^KP3iM700nGao0?Z;P`3j^X/0n>c>0?Wcg`3ii/L0nkR<0?^BO`3lPhl0ni>30?S:
/`80m_O/01T0mo__0?Skk@3hnn/0mo_X0?Gih@3bm]@0jn^j0>CCU@3TYgl0k91f0?AhK03hO6`0nX=/
0?b;K03mUg@0oIY`0?fGL03mS6`0oHA/0?amJ@3iPFh0lHUd0>J@M03YS7H0jX]d0080jFaR00`0jE9U
0>M<G@3/CeD0le]H0?IPF03iIe/0nGAM0?UlI`3iMVL0nGAb0?UoQP3gUX<=0?ooo`0:0?A@9@3bHBP0
m5TX0?M08@3g<Q`0lc<N0>/o7`3ND2@0_GP`0;Qe<080aG/^0140dI@h0=R`>@3Nad00iM500>OH@03W
gDP0iMe70=kFA`3E`Ch0bZ8h0<F@<`3;TCL0djHl0=RQ=`3M[C`0h[`o0>?6@0020>;<@`0H0=k@A03J
c4@0bl930<_2@`2e`4D0Vl5808[1B021aD/0N/9907ZjA02?]D80ZJ0j0;J?=@2mVc`0_Ihj0<6D>@33
RS80cIHe0=F@<`3JKB`0hdTS0>Th8@3`=Al0lc@N0P3g>Ah0503g=al0mcXQ0?Lj7`3g>R<0mcTT0?Hb
9@3c<bd0k40T0>1h@`3@d900][mU08N<?`1]M3d0EUlg04=M=`17QCh0BI]2052/A01K]dT0Gka;0P1P
_4h05@1T`Dd0J/5E06jhC`157Rd0@Ql_048^<00n92h0@aT^03dG:P179300FTDh050j<01?=C<0AaT/
048I:@177bX0E3XW06YN<P1[BRl0Fc8/04dQ:00204TN9`0D05<U9`1[ABD0W9Lm0:FE>02QQC80YGlb
0;66<`35WS<0eK`l0=c8?P3PcD00hmI00>OLA03XhDD0jN=50>WUB03Yhd/0k>=@0>cSDP3/hdh20>SU
R@0:0>GURP3MdfD0ej]90=EJ:03K=Al0hbhN0>/^7@3`;ah0lc0N0?Lj7Pd0oooo000;0?ooo`80E@00
0`00000205D000030:YEE@2ZZZX0ZZZZ00<0Z_nZ1@3oojX00`3oZUD0oeEE0?mE00050?mE0080ZZYE
0P2ZE@000`2ZZP00ojX00?nZE@030?nZE@T0oomE00@0ojYE0:YEE@1E0000E@001@00000905D000<0
ZUD000D0ZZX00?nZ003oZUD0ojYE0?ooE@020?nZE@040?nZ002ZZP00ZZYE0:YE0080ZP001@3o0000
1@3oE@00ojYE0?nZZP3oZUD0oeD00080o`0000<0oeD00?nZE@3oojX0103oojX00`2ZoeD0ZZYE0:YE
00030:YE0080ZP002@3o000;0:X000L0o`0000<0ZUD00?ooo`3oool02`3oool0302KEG80UdId09<o
MP2@<gP0TRil09U2QP2XJG`0dlnl0>S`f03]lmd0lOKR0??gi`80mOSW01T0m_WW0?Kii@3fnN80m_KO
0?GXc`3fb9`0mk1o0?VTMP3iWW`0nJ5j0?NXO03d_i00k]b_0>KPYP3QcHl0il>30?3OS`3djI<0mnnG
0?ScV@3hli/0nOJO0?WfX03jn:X0n_VZ00<0noRQ01P0noRP0?[gX03imYh0m>nL0>C=UP2oSh<0WUR1
08`oO02;?gX0S2im08hoNP2BAWX0UUem09a/NP2PN7`0W61h09YENP2UCgP0/Fih0<>4NP3CYGd0e:]m
0=fhP@3]f8T20?GYTP0H0?O`V@3hliX0n?BO0?ScW03gkiT0mNF>0?7MTP3`hZL0kkYo0?24K03eLVD0
n6iW0?UbL03iOGP0nY210?ZfQP3hi;T0n??L0?S[cP3k`iD0o9F40?b9S`3kVX@0n=O40P3gnNd06@3h
nnd0n?cZ0?Oki`3fnN00lOC>0>SUZP3Oc8h0fjb10=nGN03WSgP0kh=^0?ImI`3jOF`0o8=W0?f;K03m
SVh0oHI/0?f3KP3lPFh0nH5/0?>7KP3VSg@0iXad0>V;M03[K6D00P3_If80303bHV00lEEP0?1?H03b
GEd0mVMR0?QUF`3iOfL0nH5W0?YfI@3iNVh0n8=f0?>FO@d0oooo00X0mShN0?A48@3dBR80mclN0?Lc
703c>1h0k3lN0=e7902jJR`0_g0/0P3=QCD05@3CRc00fYhe0=jb>@3Sach0i]0o0>KG@P3SeDD0fl4o
0<ZO=`30S3<0`8Tc0=2K>03CW3@0fZLh0>2m?@3Sb480iLe00>GC?`3UeT<0iMQ50>GG@`020>;GA00D
0=cCA03Ed4D0cL]50<O6A`2m`eD0[J]20;2I>@2dSSD0_9@j0;ZD=@30SS<0c:4g0=>Z>@3GZCL0h;Lg
0>6W>03SNRd0j4hS0>dm8@3a>2420?<i7`0D0?Hd7P3f=Ah0m3@M0?@e8P3f<2<0lRdX0>de;`3RBB@0
c:MY0<7KSP2dbg00UjI>07B5?`1>ISD0A7@i04FF?`1;ZT@0EKM806G2B`1e`dh207G1D`0E06[2DP1Y
aEX0Kl5K04hX;`17>3D0?cTc03`^;`1092l0@Qh]04L/<P1B?S00CCDc04TY;P107BX0?APX03hJ:@14
9BL0CBPX058`:P1C9bP0BAdU0080B1TW01@0ER@U06Xl9@2AJBd0WVl^0:Mh;`2aQcL0]H`d0;b;<03:
X3@0e[lm0=g=?`3Rdd00i]]20>SNA@3Xh4T0j>5=0>SRE03YhUD0jn=Y0>_YX@80jNja00X0infT0>GS
R@3QbfT0fXTd0=e:9`3V>R80jD8Z0?0o8P3c<1d0mSLL3@3oool000/0oooo0P1E0002000000<0E@00
00<0EED005EEE@1EZUD00`2ZZUD20:[oZP@0oonZ0P3oZZX20?nZE@@0ZZYE0`2ZE@000`2ZZP00ojX0
0?nZE@030?nZE@T0oomE00@0ojYE0:ZZE@1EE@00E@001P00000805D0000405EE002ZE@00ZUD00:ZZ
0080ojX01@3oZUD00`3oZP00ZZYE0:ZZE@020:YE00D0o`000P3oE@020?nZE@050?mE003o0000o`00
0?mE003oZZX0103oojX00`2ZoeD0ZZYE0:YE00030:YE00@0ZP001`3o00070:X000/0o`000P2Z000=
0?ooo`0<09M6MP2FC7@0TcMd09<gM02F@WH0VDmh0:5^O`2f^Y80a<bJ0<cFYP3GhkP0i>k@0P3^mN00
6@3cmnD0mOSV0?Kii`3fn>H0m_OU0?Kch@3fk=P0m^C<0?KN`@3cg;L0k]f^0>ONZ03NfIL0elN70=Jg
P`3P`8<0k]Z;0?CZU@3gkiL0n?:J0?WcVP3im9/0nOJO0?WgX@3jn:400P3kn:420?_hXP0G0?[hY03i
mY`0m_6K0>cU]`3<YXL0XF1o08a<O029=gd0RbYj08/oMP2>AWP0TdUh09M?N02FF7P0UU9f09iKMP2[
IG`0]WAd0<ZBO03>YGd0eZQl0>K4Q03`fi000P3ej9<0603gkYD0n?6I0?S`V`3hlIX0n>nK0?OYV`3f
hXL0lnB`0??IX@3cW7@0mGe/0?QhJ@3iO6`0nWe^0?^9M03kXWX0n/J40?WNZ@3ifjL0nkR;0?b>Q03k
Si80nij30?KRdP80moW/01T0mo_[0?Oki`3fn^40l_GA0>SW[03Obhl0f[>30=bOO@3UUG`0j85b0>a/
J@3cMV`0n7mY0?Z4KP3lQW00o8]`0?b9KP3kRG80nHi`0?>?M03USW80gXa`0>N;M03YJFL0kEEM0080
lUQU00`0m61R0?IRG@3fGF80mV9M0?IfHP3hNVD0nGaU0?UoI`3iQ6`0mhI^0?>6KP3aS7@=0?ooo`0:
0?@l7P3d?Ql0mT@O0?Ll7P3f<aT0lShO0>]37`3FCRD0^fDZ0<]`;080eGh/01D0fi/e0=j_>03R`3h0
i/`o0>OC@03Wed@0iMM20>3=?`3E/3X0`8D`0<:4<03BVS<0eYhg0=fe>@3SaSh0iM520>KE?`3Wed<0
imY30>ONA03XgD@00P3WgD@0503Ufd@0h]M20>3C@P3Lc3h0dKm40;^O>P2dT3D0]h`d0;nI>02oRc80
bYXg0=Fa>P3L_3d0g[`i0>G7?03Wb3`0ikXj0>R;<03/FbL0lD<N0P3c?1h0503d>240lcXN0?<d7`3b
=ah0lS8S0>`h8`3LAbL0]f@_08nNA021ZTL0O:5307VG@P1`T4@0B6Pe04B6?P18XD80Dk5905nlB`1i
b4/0X]9d0P2KdW<05@1abU@0JlIJ06o6FP15>C@0?C`c03Y5=@0lECP0@U<i04<d<00n8Rd0A2`^048X
;`139Bd0?QTX03dG:00m72T0@1XW04<I9@147bL0BQlU04PH9@0204TL9`0D05TU8`1a?BP0U6HZ0:Ef
<02/PC80]84_0;Z3;@37RS80dIld0=N]=`3L_CX0g//n0>?CA03UfdP0i]]>0>KKD`3UgED0in:A0>W/
]`3Yl<020>Wa_@0:0>Wb]03WkJ80i^6J0>6dF03MIC00hE/Z0>M;:@3]AB80lS0M0?@d7@d0oooo000;
0?ooo`<0E@000P00000405D000<0EED000@0EEEE0:ZZE@2ZZZX0Z_nZ1P3oojX00`2ZZZX0ZZYE0:ZZ
E@020:YE000305EE002ZE@00ZUD00080ZZX0103oZUD90?ooE@040?nZE@2ZZUD0ZUD005D000P00000
1@1E000205EE00030:YE002ZZP00ZZYE00P0ojYE00@0ojX00?nZE@3oE@00oeD01P3o00040?mE0080
o`0000<0oeD00:ZZE@3oojX00`3oojX00`2ZZUD0ZZX00:YE00030:YE00<0ZP001`3o00000`2Z0000
ZUD00:X000040:X000/0o`000P2Z00000`2ZE@00oooo0?ooo`0;0?ooo`0<09a?O02JF7P0VDah09E6
M02CBGP0Ue]h09M/NP2LOg`0Yh]o0;6IR`2lZI<0bKnL0P3Ig;406@3Xkm40l_KS0?Ghi`3fn>P0m_WX
0?KiiP3fn><0mOKN0?;cdP3ZjkX0gmbK0=O8Q`3A^h@0dK210=F/O`3M]X40jmJ70??WT`3fkiL0n?:I
0?ScV`3im9/0nOFN0?WfWP3jmih00P3jmj406@3jmj80n_NQ0?[gXP3imIl0m_6K0>cW[`3F^XL0/G9o
09=2O@2>@WP0Qc]j08LcO02;<gX0SSmh09=EN02FF7`0VUEf0:EKMP2cLWX0aH5h0<nJNP3?VG`0h[Yo
0>kHR`3ciYH00P3fkIL0603hl9X0n?:J0?SbWP3hlil0nO:L0?W`X03hkIH0m^FE0?GX`@3e_8<0mY1^
0?R1KP3iOF`0nh=Y0?b9KP3lTW00o:1`0?b/N03l[Gl0o9]l0?b9P@3kRhl0n:R90?;YcP80mOWW01T0
mo_X0?Oki@3dn=T0k>fi0>7CU@3K_X`0fJb10>BIO03[SWP0kWa`0?5YJ@3dK6D0mfaW0?V1J@3kQ6h0
nhib0?Z9LP3hS700lIEd0>BKNP3JS7H0fgQ`0>E^I`3ZFf80lEEP0080m5]M00`0mV9R0?MRG@3hKV00
nGIU0?UjHP3iN6D0n8AW0?N<KP3eQfh0kHAY0?29L03cX7d=0?ooo`0:0?<i7`3d>1`0mSLM0?Ld703d
=1`0l3hO0>Po7@3:DRL0aElW0==T9`80fhl`01D0h;@i0>;2?@3Sc3d0imE00>OK@03Xg400i]a00>?H
?`3Nb400cIXc0<J9<03EX3L0fj/h0>72?@3VdD<0imLo0>OK@`3Wg4@0j=i70>WNA03Yh4D00P3YhT@0
503Wh4<0i]e20>?H?`3RdSl0flHm0<FQ>P2dQc<0^hle0<:B=03;W3@0eJ`g0=^o?03Pb3l0hL`n0>K=
?P3WdSh0j=4m0>W8?03/ZCP0l7P/0P3bDbL0503cAb<0lD<T0?0m8P3/?RD0iT0T0===:@2_H300Q7Dg
07B4?01TPCd0EG0i059Z=01MQD00AFdh042>?`19YdL0EKM:0670D01ic4/0X]j50P2Jg7l05@1_cE<0
J<]E06g5DP0i=3@0=ddh03a]?P12Qd00Bi9404Yh?@14?c80@2P/03lR:P0n6B`0?AdY03lH:@0m62L0
?QTW03lG9@135bP0AAPU04PJ9002058O900D060Y901kA2L0VVP^09m`;@2VLbd0^80^0<RG=03CYcD0
f[Hg0=bj?@3N`Cd0h<Hm0>???`3Ud4D0iM5:0>??DP3Sd580iMj?0>S^`@3Yl/H20>Wb``0:0>Wc_`3Y
l[80jNj]0>KHV@3PPCD0hE@Y0>IC;@3[Cb`0lSDN0?@c70d0oooo000;0?ooo`T0E@00101EE@00101E
EED0ZZYE0:ZZE@2ZojX40?ooZP030:[oZP2ZZUD0ZZYE00L0ZUD000D0ZZX00?nZE@3oZP00ojX00?nZ
E@090?ooE@030:ZZE@2ZE@00ZUD00080E@001`00000405D000@0ZUD000<0ZZX00?nZE@3oZUD00`3o
ZUD20?ooE@80ojYE00D0ojX00?nZE@3oZUD0ojYE0?mE00060?l00080oeD00`3o00000`2ZEED0ZZYE
0:[oE@020?ooZP030:[oE@2ZZUD0ZUD000@0ZUD00P2Z00080?l000H0ZP002`3o00040:X000d0oooo
00`0^GAm0:e`O`2PGG`0VUeh09UPO@2FIgP0VW9f0:5jO02TRH40ZYJ10;6KQ`2hZ8l20<BkV`0I0=GC
Z@3VjLL0l_GN0?KhiP3fnND0m_WT0?Gih03cm]D0jnjj0=oLU`3CaH/0d[Z40=BcP@3J]XH0gkN10>Bi
P@3/chH0l^>@0?K]V@3gl9D0n?>Z0?SdX03imIh0nOJL0?[fWP020?[gWP0I0?[fW`3jmil0nOJN0?Sd
WP3cjIT0im6B0=bdQ`37Rh40ZV1o09DoNP2>;WX0Rbij08/gN02>=gX0UD9f09YBMP2XFgH0/W9h0<=l
M03EVgd0diil0=b]O@3Zc8H0lN2?0?CYUP020?K_V@0H0?SaW03hli`0n?>O0?SdX@3im9l0nO>P0?Wa
X@3hkXh0mnk10?KLZP3gZWP0n8a`0?V6L03jOf`0nhIY0?b9J@3mTfT0o9I^0?bGM03lSWX0nXam0?RE
Q03/`Ih0hnZh0P3]m/l06@3dnN<0mO[R0?;dcP3WiJP0g<Z@0=^jS03NZgl0jYMl0>elL03bLVT0mFaW
0?QPI`3iIf80nfiU0?abHP3kMVT0nWY/0?MdJ@3bMV`0iGQ`0=QlN03KL780idmW0>mEH03eGF800P3h
Ff00303iK680nWAY0?]oJ@3kS6h0nhif0?Z6J@3iOfT0n8AY0?>7KP3YNVT0lI=d0?>?L0d0oooo00X0
lcLJ0?@c7P3d=1d0mS<J0?8e703[?Qd0gCXO0;e@9`3=EB40fWl/0P3PZcL05@3Q`S`0hlln0>KF?`3W
fd80j=a00>SN@`3WgD80i]`o0>?C@03K]SP0chhc0=NV=03M]SX0h/Xn0>KE@P3Xed80ima20>OPA@3X
hdP0jN=70>_SA`020>WRA@0@0>WP@`3XhD@0im`o0>KK@03PdSl0d;8l0;B:=@31T3D0bihd0=:/>03J
^SX0g/Dl0>;@?`3Sd3h0ildo0>WG@P80jmY001P0jmI30>_7?P3/YSL0k:Hg0>^9<P3UJRh0f5H]0<aE
;@2gFbl0W7<h07n>@P1`Ud<0IYM005V<?P18MCT0@VTg04A[>00nLCT0?Hlo04ZZA01D^TT0GL==06W=
C`1hf5P207GHF00E06WAC`1Vbdd0I/=903M>=@0jN3`0@YE404ZTA@1?[dD0D:a705:D@`1>FSL0@RX]
03hQ;00o6RT0?QhZ03dH:@0m6RP0?QLU040M9`146BD0B1dT0080ER4T01@0I3@S08EE;@2@H2T0VUl/
0;9h;@36TS<0dJ`g0=Zh>03M`3X0g/8l0>38?P3Rbcd0iM4o0>KBA03Ud4@0iLm=0>GAD`3Vde80i^FU
0>WbaP80j??600X0jO?60>Wc_`3Yl[@0j>Vk0>:gIP3NIC`0hF4n0>]E;@3]DbX0lcLN3@3oool000/0
oooo00<0ZZYE05EE001E0000101E0003000000@0E@000P1EEED00`2ZZUD0Z_nZ0?ooZP020?ooZP80
ZZYE1P2ZE@030:ZZ00040?nZ003oZUD0ojYE0?nZE@P0oomE00<0ojYE0:ZZ002ZE@000P2ZE@0405D0
00030000001E0000E@0000@0E@00102ZE@020:ZZ00<0ojYE1@3ooeD30?nZE@80ojZZ0P3oE@080?l0
00070?mE002ZE@00EJYE05FZE@2ZZUD0Z_mE0:[oZP020:ZZE@@0ZUD00P2Z000:0?l000D0ZP001@3o
00030?mE00@0o`000P2Z00000`3o0000oooo0?ooo`0;0?ooo`0<0=cF[`36^YD0Zhn709mmP@2KL7X0
WVao09YbO02@IgP0Rf9`099WM02KM7`0Vgn30P2VSXH06@2h[IH0d<fR0>CX`@3amM`0mOSS0?Gih03d
n=`0l?;60>CRX03FbX`0dkn60=FjP@3N`HT0hl>30>W6P`3^dh`0lMb>0??RTP3ej9<0mnnN0?OcXP3h
m:/0n?FQ0?WfY03jmYh00P3jmY/06@3imih0nOJL0?SeW03el9X0kMZ>0>FnQ`3O[8<0diIm0;mlO@2/
F7P0Wd9j09LoNP2C@WH0VCMh09m9MP2]HWH0`7ef0<b?N03IZ840g:j30=RWNP3VaH<0kmb>0??VT03e
k9L00P3gkiT0603hli`0n?BJ0?SeWP3hmJ00nOFN0?WeX@3iljD0n?>G0?SaZP3glML0n<j@0?RTMP3h
UG80nHUY0?^6J@3lQfL0o8]/0?b<L03lTW@0nY1h0?JIO03[/8/0dMJP0<WUZP80enf^01T0iOC70?3h
f@3`l/L0i]nO0=g7S`3K^hL0hjYm0>b7L03`K6T0m6UU0?MPI@3iKV80nfaP0?a/I@3lL6D0o7QU0?a`
I`3jL6L0mfiY0?5`J@3SK780gW1^0>]BHP3bEF00mUeU0080nFUY00`0nWI/0?b1I`3kXG`0o;R@0?bT
O03lQf`0ngmY0?YoI@3fMVD0kGAP0?9`H03eIEd=0?ooo`0:0?0e7@3b<a`0lC@L0?4b7@3/=Ad0hSLJ
0<10902kE2D0dV<U0=fN<P80hK`e01D0h/`n0>GC?`3VfSl0j=e40>SP@03Xh4<0in540>KP?`3Vfd80
hldn0=NQ>03J/3P0g[`j0>;=?`3VeD00imY30>OMA03XgTD0j>=>0>WXG`3[iU800P3[iTD0403Yhd@0
j>930>SQ@P3WgT00hmQ20=O3?P2hT3L0aY`g0=6Y=03H]SP0gL4j0>;;?03UdSl0hm4m0>SH@P3[gT<2
0>_NA00H0>_PA03[g4<0j==00>SC@03Rb3l0d:`l0:f9>P2GNS<0P80l072A?`1JQCX0Ch0l04f9?@1;
Scl0Ai4o04:>@00nST80?H0m042@@01>[dD0E[Y;05_5C@1Qc500I=1@0P1Ud5805@1XcD/0L<Q@06Ze
D00jLCd0?i1304ZWB01@]4T0F[Y805nmBP1P_4/0EZE404]Y=`14<bh0A2<Z04<S:P126RT0?alW048N
9@1572D0CQhU058O9@0205/]900D074l:@20ERT0Se0W0:UV;@31Sc00dJTe0=Ze>03M`3X0h<Dl0>78
?P3QcCh0hm8o0>KE?`3Wed@0imI50>GEB03VeU@0i]IC0>KMJ`3Wk/820>SbbP0:0>Wca`3Ym<D0joBj
0>Wa]03Wh:`0hY520>9K:03YBB40l3PO0?4c7@d0oooo000;0?ooo`030:ZZE@1EE@00E@0000<0E@00
200000002@1E0000EED005EEE@2ZZUD0Z_nZ0?ooZP2ZojX0ZZYE0:ZZ00050:YE0080ZZX000<0ojX0
0?nZE@3oZP00103oZUD60?ooE@030?nZE@2ZZP00ZUD00080ZUD00P2Z000705D000030:X0002ZE@00
ZUD000<0ZUD00P2ZZP000`3oZP00ojYE0?nZE@080?ooE@040?nZE@3oojX0oonZ0?nZE@<0oeD01@3o
00000`3oE@00ZUD005EEE@0405FZE@<0ZZYE102ZE@020:X000/0o`000`2Z00060?l000030?mE003o
ZUD0oeEE00@0o`0000<0ZP000?l0003o00003@3oool0303Ae:00^J^70:B9Q02OPH<0Y7Z309mjO`2;
Fg`0Pdab084gM027?g@0SV1d08m?O080Seem01T0VgJ60;6OTP3<ai/0hnNo0?7ef`3dn=l0loOF0>g^
^P3Of9D0e<>90=FoQP3M`hL0i<N70>W<Q03_fH/0lnBB0?GYU@3fjiL0m^ZE0?K]V@3glJ40mo>W0?Sd
YP3imJ00nOFK0080nOFJ01T0nOJL0?SdVP3elIT0kn:@0>S9Q03T]7l0hJAm0=V6MP3DEFh0d59`0<IH
L02lDW@0^V1b0;]?MP33Ffh0e85b0>2jS03S_hL0h[Z40=j^NP3P/g`0k=B70?;SS`3dk9<0m_2J0080
mo:I01P0n?BK0?SdW03hmIl0nOFP0?WfY03imJ@0nOFV0?WdYP3hliT0n?KM0?O^c`3gah/0n:Mj0?VK
M03iTW80ni1^0?b<LP3kTWH0nI=j0?BRO`3V]XH0alfG0:WLX02Xgil20;CTY`0I0<?WW`3Nk[T0kO73
0>OPX03Nbhl0g;n;0>BNMP3/LV`0lfUU0?EUI`3hIF80nVaP0?]bHP3lM6D0o7IY0?alI`3lM6D0o7AR
0?Y`HP3gK6T0l6aY0>IUK03^F600m5ER0?MUK0020?U/KP0<0?YfN03kT7H0n/>;0?WSbP3laIX0oHmY
0?b4I@3jPFT0n79U0?1HH03dFf00mfEP3@3oool02P3/?ah0k3XN0>`g703W=ah0fcTN0;le7P2IBBP0
`VDX0=Io;P3N/CL20>;7?00E0>?B@03Uf3l0i]e30>SQ@`3XhT<0j>940>OR@`3WhD80in540>KF@P3N
]C`0fkDi0=k0>P3Qc3h0iMI30>KKA`3WgDd0in5=0>SVB`3Xk8/0jn^00080jnM;01@0jnI70>SUA@3X
hD80j>940>GN@03McCh0`Yll0<ZQ>P3EZC@0g;/j0>76?@3RcCl0hm=30>7;?`3XgTP0k>=;0>cUC`3[
hdT0k>=70>cQ@`80jMi201@0hmM30=72@02TSSP0P80j06B3?01BNCT0AG/l04N;?`19UD00CYm4052Y
A01=[DP0B:e704BYA01>YTD0HJm506ZjB`1]`dd0JlQ>06W;D080I<]=01D0I/I:06FeB@1EO3@0?hU2
04ROA@1C[dP0Fka;06_3C`1db500Kl]>0632B01H/TP0EXLo05Q@<01K=2X0DS0Z04hY:01;9bL0DbLX
05dZ901J;2@00P1]=2L0501hCbX0PDPU09iN:02lObh0cj8d0=Ne=`3L`CT0h<Ll0>;;?03Rccl0hm4o
0>GF@03WfT00j=Y40>OKA@3VfTT0imY?0>OJEP3XfU@0inV[0P3Wl//02P3Xl//0j??80>_d``3[lkX0
jNff0>KFWP3VQcd0j4lU0>`o8`3]?R8=0?ooo`002`3oool00`1EE@00E@0005D0000205D000X00000
0P1E00001P1EE@00ZZYE0:[oZP2ZojX0ZZYE0:ZZ00@0ZUD00P2ZZP000`3oZP00ojYE0?nZE@070?nZ
E@80oomE0P3oZUD0102ZZP00ZUD00:YE002ZE@0:0:X000030:YE002ZZUD0ZZX000<0ZUD00P2ZZP03
0?nZE@T0oomE0`3oojX00`3oZUD0oeD00?mE00040?mE0080ZUD00P1EZUD00`00ZUD0EJYE05FZE@02
05FZE@80ZZYE0P2ZE@030:X000d0o`000P2Z00060?l000040?mE003oZUD0oeEE0?mE00<0o`0000<0
ZP000?l0003o00003@3oool0302/WhL0YX^309n1QP2ONX<0Wgn409=UN029@W`0Pc]h08<oN026>g@0
Qdad08]?N080Rdmf01T0T5el09m`Q02bUI00b;nB0>3W_`3`m]/0l_KD0>g]^P3OeYD0e/B70=W2R`3Q
aX@0jLn70>oJR`3ci980mN^C0?K^U`3gl9L0mo6G0?S`U`3hl9T0n?6J0?ScW03iliL0nOBJ0080nOBI
01T0mo>J0?C]UP3^hXl0j/n90>K1P@3V[7d0hX]d0>9UJ@3XF600jdmP0>UMJ@3WF6T0iVa^0>IML03W
KVL0j:Ym0>cN[@3[eID0ikn90>:]NP3W_H40kmb>0??WT`3ekYL0m_6J0080n?>K00@0n?FO0?SfYP3h
mZP0nOJT0P3imZH04P3imZT0nOFZ0?SdV`3gmmT0n?ON0?KY^@3ea8/0mZYl0?JUNP3gYGX0mjR10?BR
P@3[/hH0flN@0;gDV@2LfI`0UMjP09[PX080WnBT01T0[NFT0;oTV@3UkK`0j^FW0>3ATP3N_H/0hXM`
0>eRI@3dKV80mfEP0?QWHP3jK6D0o79U0?ahI@3mOFT0oGaW0?elJ@3mNVL0o7AU0?]bHP3gK6D0keQR
0?1PH03fJFD0n6MY0080nVi^00`0nWIf0?Z<MP3j]gX0nN:j0?[;W03mVW00o8=W0?]mI`3hKVD0lUeP
0?IKHP3hIf0=0?ooo`0:0>8o8@3P>Ah0fS@L0<Xc7@2W<R40PCTT08Y99`33LBX0f9X`0>2m>080hl`l
01D0hmI00>KK@P3Vh4@0j>980>WUBP3YiDL0j>=90>SSA@3WhD<0i]a30>78?`3F]3d0gL4n0>7<?`3U
eDD0i]aH0>OMFP3VhVD0j>E?0>S/K`3Yk9000P3[j5H0503[iDL0jNE40>SU@`3XhTL0i]e20=kAA@3<
]E80bjM00=J[=`3L_CT0hLPn0>?A@P3Rdd@0h/a90>WQA03[j7<0k>]o0>cWE03/iDT0k>E70P3YhTL0
503Rfd<0cl]409^E>P1UNSP0Cg4i04]n?01:U480BZ5305FWA@1H^4P0Gke=05joD01J`Dl0F<1D062k
CP25`e<0//n50;7<L02PaUX0Pkm>0P1T[d<05@1JT3T0Df4`05I0;`0oU480B:M705FfBP1^`Td0TM1K
09[BG@1ec4l0H<M=05o1B`1V^T@0NJE90:Z>GP2FF3<0Nd@Y07@l:01l@bP0QcdW08I8:@0208IO;P0D
07U=:02?E2P0/G4]0<RJ<P3F/3D0g;`h0>36>P3Rbc`0hldo0>?E?`3UeT00i]Q20>OL@P3XgD@0j=a3
0>OKB03Wg4l0im]E0>OLD`3ViYT20>OabP0:0>Sbc03Xm<`0jOC:0>Wd``3YlKX0inbe0>GBW03STT/0
he<W0><n8`d0oooo000;0?ooo`<0E@003@00000205D0000305EE002ZZUD0Z_nZ0080ZZYE0`2ZE@02
0:ZZ0080ojX01@3oZUD20?ooE@80ojYE0P3ooeD00`3oZUD0ZZX00:ZZ00030:YE00<0ZP001`3o0000
102Z0000ZUD00:ZZE@2ZZUD20:YE00030:ZZ003oZP00ojYE0080ojYE2@3ooeD30?ooZP030?nZE@2Z
ZUD0ZUD000<0ZUD000<0EED005FZE@1EZUD00P1EZUD00`00ZUD0EJYE05FZE@0205FZE@80ZZYE00<0
ZZX00:YE002Z00000P2Z000>0?l000030:X0003o0000o`0000@0o`000`3oE@040?l000030:X0003o
0000o`0000d0oooo00`0UfUo09]hQ02JO8L0TVEm08mEO@2<C7d0RC]m08@^N023>gH0Rbil08/oM02?
CgH208U?MP0D08m2N02CFgX0W7:10:N<R`2k/gd0fnK00>ode@3_k/00i]bN0=[9SP3K`H@0iLZ40>kK
S03chhh0m>VC0?K^U@3flIL0mo:I0?ScV@3hliX20?SdW`030?ScV`3iliL0nOBG0080nOBI01T0mo6J
0??UT03[dXL0j<Z70>JkO`3UVW@0iVUR0>eRH03cJF00m6UR0?IMF03eIF80mEeR0?EWI@3dK6T0lXAK
0>g:T03_hk00kM>J0>RgNP3[ah<0l^2>0?CYU@3fkY/0m_6L0080n?>P00H0n?FU0?Sg/03hn<l0nONe
0?WgYP3imZH20?WfZP0@0?SeX@3gn=`0n?WO0?KcbP3`hj80jlZB0>NnR`3P]XL0g<2>0=78TP2oe9/0
[=bL0:KPX02KhYl0UN>T09cTX@80X>JR00T0Z>FT0;;UV@3Ij:`0k>Zd0>CFT`3O`8T0hX=`0>ibI@3f
JF800P3iJFD03P3jKVD0o7AU0?f1K03mSg80oHid0?j3J@3mO6D0oGeW0?ahI@3kL680mg9/0?=UI@3f
JFL0nG9U0P3jLVD0303kO6T0nh=^0?^IK03k]GX0o;:40?fCKP3kQfT0nWaW0?EUHP3bEF00mV9R0?UU
I@d0oooo00X0]4<S0:/h8P2J<240ObhS06</901N;RD0NT8S0<1j:P3GYS00h<4h0P3SdSl05@3Uf480
iMa50>KPA@3Xhd/0jNMN0>WWCP3YiT/0jNE50>SS@`3Vh4<0hL`o0<JG<03F^ST0h<Pl0>?C@`3VfT/0
imi=0>KSE03XiE80jNQ:0>WYD`020>_XC@0D0>WWA`3XiDD0j>=50>OQB@3SgSl0g=IJ0<c;L@36]4d0
dJ/e0=bh>03Qb3`0h]940>3@@03RdDT0jN9:0>_XH03[kI@0jna_0>cXBP3/idL20>_RA@0D0>7PA03=
d4@0TYHl051c=`1:Q3`0CiU0052YA@1?/TL0Fk];06S2C@1jbU80P<eE07C@F01Xc5T0JLYN07[:B`2o
h9D0eNV`0;oHS`2BZDh206Y^=@0E05e@<01J@380ED@b03jKA018[DX0GKM;08K7E@2kg9@0^=j507_<
D`1OaDh0Gl9E06jmC`2A`Eh0d=Z/0=?@X03<^XD0ajYc0<>UGP30VdX0/8Tm0080UG4_01@0PE@Y09mY
:P30S380dJXe0=^j>P3NaCX0hL`n0>?A?@3Udch0iMI20>KH@P3WgD@0j=i50>SQA@3Xh4L0imi80>ON
C@3Xg5P0imaD0>OSS080io7:00X0j??<0>Sdc@3[m</0jOC70>Sc_@3Uk[D0gNNQ0=;AP031VTD0]Ud/
3@3oool000/0oooo00<0E@000000001E00003`0000000`1E0000EED00:ZZE@030:ZZE@030:YE002Z
ZP00ZZX00080ojX0103oZUD90?ooE@040?nZ002ZZP00ZUD00:YE00<0ZP002@3o00000`2ZE@00ZZYE
0:ZZE@020:YE00040:ZZ003oZP00ojYE0?nZE@X0oomE103oojX20:ZZE@<0EED02P1EZUD30:ZZE@04
0:YE002Z0000ZP000:X000D0o`00103oE@0B0?l00080ZP000P3o000=0?ooo`0<09IBO`2EJGl0VGZ3
08M9O@27?g`0RCMj08=2NP26>gP0Q3]j08/kMP2<@W@0TTmf0P2?@W@06@2@DW@0Tdad091UNP2EIH<0
XH>40;^[NP3SjlX0lO;>0>gX]@3UeYL0g/>30>WEQ`3ahh`0m>N?0?G/T03fkiH0m_:I0?OcU`3hliT0
n?BL0?WeW03imYl0nOJL0?WeWP3jmY/00P3imY/06@3hm9X0mNbC0>gFR`3WahT0ijaf0>IjJ@3]IF00
lfaM0?M`H03hJE/0nG1K0?U^H03iK680nG9W0?MYI`3fMW00liYP0?7P]@3bikd0k/n?0>k>P`3chhh0
m>ZE0?K`V`3glY/00P3hm9l0603hmZ40n?N[0?SibP3hnKT0nONW0?WfY03imZ`0nOJZ0?Sf[03gnN00
moWO0?Gfd`3_kKL0iM^K0=3<U@2^_Y00Z<jE09kHV`2JgYl0V^2N0:3UX@2WiZ40[^JT0:kYY`80Z>RU
01T0ZNNW0;3WWP3BijD0ko330>_RY03Tai00hi9b0>ifI`3fL600nFaU0?YdI`3jMVT0o7m`0?bFK03m
]Xl0o;Z>0?jFLP3nPf`0oWYW0?ehI@3lMVD0nW1U0?M^HP3fNVT0n7IU0080nGYU00`0nWeY0?amI@3l
QfL0o8aU0?bBJ@3lRfT0nH=W0?IhJ@3XKVL0kU]R0?MMI@3iMVh=0?ooo`0:08=D;01jA2`0JShZ05X_
9`198B@0B1TS064^8@2hN2`0ejLb0>35?080hm=001D0iMY70>GMC@3Vh4@0j>IV0>W/U`3YjFl0jNQM
0>WWB@3XiD80iN540=k=@`2hPB`0`IHb0=[1?P3Rd400iMQ90>KMB@3WhDd0inEH0>WVB03[idP00P3[
iTD0503YidD0jNE40>OSA03ShD<0f]Po0;c1CP2UYdP0WXle0<6F<03J/SD0h<Ll0>7B@03PaS`0iMM3
0>WRA`3[iTd0jnUJ0>_/G@3/jDd0k>I50P3YiDD0503Qh4L0bm1408^F?@1>OSX0DYXn05FZA@1B]TT0
FKa>0673D01dcE<0VMMO0;7PQP2Kg6/0N==I06g=GP1ec4/0/=Mh0=7WYP2baVH0QX0j0P1]E3<05@1O
@c00Dd0`048^;`12Y4P0C[AB06JoB@2NdGH0a^JU0:_PL01dcDh0GlEC05g2FP1d`E00ZLYk0=[S]`3N
i[80g^F/0=gQWP3KfXX0eL]a0<NdF@020:J7=00D08mV;@2_O2d0bihc0=Rg>03MaCd0h</o0>?@?P3U
eD00i]Q50>KL@`3WhDd0j>=@0>WUB`3YhdP0jN990>SPBP3XgTl0j=eF0>SMDP3XiIL20>SbbP0:0>Sd
c03Ym//0joK70>_d_`3Wl[D0gN^O0<gFM@2f/TP0Wh@e08iT<0d0oooo000;0?ooo``00000101E0000
1P000000E@0005D0001E0000EEEE0:ZZZP80ZZYE00<0ZUD00:ZZ002ZZP000P3oZP030?nZE@X0oomE
00@0ojX00:ZZ002ZE@00ZUD00P2Z000;0?l000060:YE002ZZZX0ZZYE0:YE002ZZP00ojX00P3oZUD:
0?ooE@80oonZ00@0oomE0:ZZE@2ZZUD0ZZX00P1EE@0205FZE@05002ZE@1EZUD0EJYE05FZE@2ZZUD0
101EZUD40:ZZE@80ZUD000<0ZP000?l0003o00000`3o0000103oE@00ojYE0?nZE@3oE@060?l00003
0?mEE@3oE@00o`0000P0o`0000<0ZP0005D0002Z00000P3o000=0?ooo`0<091HO@2@DWd0TgJ308L^
O029?g`0RDaj08LgNP27=g`0Qcmj08hkMP2E@WX0W5Eh0P2JCgH06@2FEG80UTUf09E?N02GFgd0VV:9
0:N6NP3;bZ40k_?F0?;ac03^j;P0iLn70>_JR@3biI00m>VB0?G/T`3fkYL0m_2G0?ObW03hm9h0n?FR
0?Wf[03imk40nONb0?Wh/@3in:X00P3imih06@3hmY`0m^nE0>oKS`3YaHL0jIY/0>alI`3aL6D0mW1M
0?U^HP3jLU/0ngYP0?Z9HP3jOfL0nWYY0?YfI@3iN7H0mhUY0??2R`3ckmH0lnJi0?7@Q`3ci8l0mNbC
0?K_U`3glYT00P3hm9/0603hmYh0nONP0?ShYP3in:L0nONT0?WfY@3imZP0n?JW0?Ke/@3emm<0m?G:
0?;a_03[j:P0hMVE0<W:T02Tai<0VMFI09KMWP2Eh9l0Un>R0:KXXP2kjj40e^nn0=7_]`80/nbW01T0
[N^Z0;7XX03Aij40l??@0?3]^P3YfIh0iJQh0>ifJ@3fKVD0nFaW0?UoL03jOgH0nhAl0?^YK03jhlT0
n^G;0?fbO`3nS6`0oWeY0?ifI@3mNW00o7Q/0?Z;F03fb[@0n:5o0080nH=/00`0nWmY0?^3I`3lQVD0
o8=Y0?b1I@3jQV`0mXa^0>^9K03<NW@0hfEU0?E`H03iM60=0?ooo`0:07QB;`1VABX0D2hW04<N8`0o
52<0Aa8T05DS8@2/KbX0eJ/c0>36>P80hm9201D0iMQ40>KMC@3VhTP0j>QN0>W]WP3Yjfl0jNUT0>WX
F03YiD@0i^130=c8?`2gJR`0^5@T0<nJ<`3P`C`0hm=50>KMD03VhDh0j>=D0>_UB03]iTD00P3/iTL0
503[id@0j>I20>GR@03LgD00_Kdi08U^:P1dDRT0M4XX09i_:@3@Zc@0g<Di0=k=?@3NaC`0iM]40>WQ
A03[hdT0jnI90>_YB`3/idT0k>I80P3YhdD0503QgTD0blm508VN?P1DUD00FZ]405JeA`1D^dd0E/9>
05[7C`1Zce80QMQF0:GVMP2Ohg<0PMaJ077CF`1fdDd0XM=T0<[KR`2UZDX0Pfhg0P1]Cc805@1B?C00
?2@/038D:@14ZDD0CkI>06C5B027df00Z^5o08cGF01]be00HL=C0671FP1h`Dh0]/fB0=cV^P3PikL0
h>Nd0>3VZ`3PhYh0g=f<0=?=P`020;ZQA00D09]d;@2kSbl0djXd0=fo>@3Pc3h0h]500>GFA03VfTP0
ime?0>KQC`3WiVd0j>VE0>_YJ03Yie00jN=;0>SRB`3XhU@0j>1F0>SMDP3WiIh20>Saa@0:0>Wda`3[
m/D0k?K00>Wd]03RkIl0d]Qa0;R`A02PRCP0TF/`08=I;@d0oooo000;0?ooo`X000002P1E00001@1E
E@00ZZZZ0:[oZP2ZZZX0ZZYE0080ZZX00P3oZP040?nZE@<0oomE00<0oonZ0?ooE@3ooeD00`3ooeD0
103oZUD0ZZX00:YE002ZE@020:X000@0o`000P3oE@050?l000030?mE003oZZX0ojZZ0080ZZX000@0
ojX00?nZE@3oZUD0ojYE203ooeD40:ZZE@80ZZX000<0ZUD005EE001EE@001P1EZUD20:[oE@<0EJYE
00@0ZZYE0:[oZP2ZZUD0ZZYE0P2ZE@000`2Z0000o`000?l000030?l000040?mE003oZUD0ojYE0?mE
00H0o`0000<0ojYE0:ZZE@2ZE@001P3o00000`3oE@00ZUD005EE000205D000030:X0003o0000oooo
00`0oooo00`0UEEm0912O@2?JH40Qd9m08I2N027>gX0Qcmj08M6N02;=gP0ScMf09Y?O02UJGd20;61
O@0I0;AjNP2WHWH0Ve]f09IKNP2LJH`0X6j60;>IMP3Uj]80loGI0?;ae03[gj00k=f;0?;WT03djY<0
mNfE0?G_V`3fki/0m_6O0?OcYP3hmZ@0n?S:0?Sif03inK/0nOV/0?WhXP020?WgW`0I0?SfV`3fl9L0
kmj>0>[7QP3]Uf`0l85/0?=bHP3fJF80nGAM0?YoI`3kT6`0njIm0?^TNP3kS780ngab0?YlN03iPgX0
mj]Y0?C^eP3el=P0lmJ<0??STP3ek9D0m_2I0?OcV@020?ScV`0H0?SeWP3imZ00n?NR0?SgXP3imj40
nOJO0?WfXP3gmJ40lnnP0?3ZX@3_iIT0k=nE0>OFS`3Oc8h0c<>?0:K=T`2Gfi`0UmnQ09[RY@2LiZH0
[>VY0;g^XP3Lm<d0fOC30P2gkjT06@2^jj/0/nZR0=KZZ03`m=40k^nm0>OOW`3S/WX0kX=U0?EdHP3h
N6L0nWI^0?]lLP3lRgX0nj]f0?WT]P3ijLT0o<270?fBL03nQ780oWQ^0?ejM03lMW`0nY=E0?CN`@3c
hl<00P3aZgl0303eTW00n8i`0?V>KP3jS700n8i^0?BNN03YYG`0c:9m0:b<O@3=Pg00kgaU0?QfI@d0
oooo00X0ITD^04/W9`0o62<0>A<R03X>8`174R<0CQhR08mI9`3<YC<0g/<h0P3UdT805@3Vf4<0i]i9
0>SQBP3YiT/0jN]j0>W[L`3Yjed0jNUU0>WVA`3WgD80fkdm0<9>9@37>240eE8R0=fP<P3SbSh0i]E2
0>OLA03YhD@0k>E50>cWA`020>cUA@0B0>WV@`3UhD80g=e20<?7>@2?NbP0KTPY05hi:P1F;RP0JChO
0;B;;03G^cT0g<Li0>33?@3Vg480jN540>_SA@3[iTD0jnI90P3[iTL20>WUA@0D0>;PA03=cdX0Ri`n
05fJ@P1M]4@0EKY905G0B`1Eadh0F<Y?05o=C`1]dU80OmYH08CNGP1lg5T0M=QJ07GBBP2Ud6<0a]1e
0:2>?P23HC@206E7<P0E03`U;@0^3RP0;@hY04N[A01?]dT0Fl9906W:C@1dd500K/e>06C7CP1PaUD0
J/1C08JlE037eJ80en6/0=KPY@3Fh:40e^6Q0=SPW03JgYD0emZK0080bke]01@0YgH/0<6F;P3G]SD0
g/Ll0>7A?`3SeT<0im]50>SMC@3XhDl0in=E0>OYH@3XkHl0jNb00>_YE03[iT/0jN=90>SRCP3Yh580
j=]E0>GKK`80iNRG00X0j?6e0>_f_`3/m[L0j?:Z0=cSP035`Dl0ZYDn09Ml=@26IC00OUPb3@3oool0
00/0oooo00<0E@000000001E00001`00000305D0000305EE002ZEED0EED000D0E@0000@0ZZYE0:[o
ZP3oojX0ZZYE0P2ZZP020?nZ00@0ojYE2@3ooeD01@3oZUD0ZZX00:YE002ZE@00ZP0000@0o`0000@0
oeD00?nZE@3oZUD0oeD0103o00001P3oE@00ojYE0?ooZP3oZUD0ZZX00?nZ0080ojYE203ooeD00`3o
ZUD0ZZX00:ZZ00040:ZZ0080ZUD000<0EED005FZE@1EZUD02@1EZUD20:ZZE@050:ZZ002ZE@00ZUD0
0:YE002Z00001@3o00050?mE00@0o`0000<0oeD00:ZZE@2ZZUD0202ZE@0405EE00030:YE002Z0000
oooo00`0oooo00`0VUEo091?O02ILX40QTIj08TgN027;WH0QTIf08M2N02;<gX0T3Mj09]MO@2]PG`2
0<NaT`0I0=S2W`3<YXT0[Fal09iKO02KLXL0XFN<0:^4MP3Jfl80l_KL0?Cfg@3ak/T0kMb<0?;UT03d
jI80m>bC0?G^U`3el9T0m_2G0?OcWP3hmZ00n?Ri0?Sh]@3imj@0nORO0?WgW0020?WgV`0I0?SeV@3f
l9L0kmf>0>_9R@3^VFT0lGmW0?A`I`3gL6D0nGa/0?Z7N03kZgH0nMZd0?WPa03k]XL0o8m`0?^1MP3j
QWX0n:U^0?GWaP3em>80m>Fd0??OS`3ejYD0m_2F0?ObVP020?SdVP030?SeW03imY`0nOJO0080nOJO
01<0nONN0?SeX03el9L0lN2@0>kKS`3_fXl0kmVC0>cET03Tc8l0elF<0;S?U@2Pfih0V^:Q09_UX@2P
j:H0Z>^U0;C^Y@37lZl0aO:_0080/NfU01T0[n^U0;WYW03Kij00jNV[0>?KT`3Mah<0gZYj0>b@L03e
O6L0nGaW0?YjK03lO6`0o8]Y0?bQLP3k_Gl0nlN;0?b^N03mVG80oX]^0?imL03mPg80o8Io0?VGH03a
g;L0jNVi0080g/jB00`0hZf10>VRNP3]X7`0k9ih0>NXO@3L^XH0a;n>0:[8T02RaXl0/kN90=fNN03c
RF`=0?ooo`0:058^;01272D0?0lT03X?90103280B18U04dI8`1X=al0]iH_0=Zm=`80h]4o01D0iMY5
0>KMB03XhTX0jnI;0>cYDP3[jFl0jNU]0>_XCP3[iT80imQ00=JL;@3A=B40ecDN0>928P3WF280iIh`
0>K3?`3VdT<0j=]40>_N@`3/hdL00P3YhTL04P3SgT@0emQ20;c0>@2AQ2T0L5<]05U3:P199bD0A1`T
04/J8P1kCR40`:0b0=Nm>@3Nacd0iMY00>SNA@3[hTD0jN=70>WVB`80jnI80P3YhTP0503QgD80c=5O
09j[C`1HWT00FKY905S1BP1Iadd0FLY>05[:D01NcDl0IM1>06oFE01afUH0Lm]H077FF`1jdTT0]M=d
0<cAO02YT400QUhc0P1PA3<05@0e4RP0:PTW02d;:018[DD0CK]505G2B`1NaDT0HLQ=06G:B`1Qad/0
I/E?07FmA02P]eX0_LI[0;ZlF`2dZdd0/J980;FUB02hZDh0_kAD0<K1JP020<S1MP0D0;F1=`33Vc<0
f;`g0>7<?03RdSl0iMM20>ONA03Xh4P0jN990>SUB`3Xie80j>]M0>_[EP3/id/0k>I80>WSB@3YhdX0
jmi:0>WJE@3Wdeh20>KGH00:0>OSN@3Xl:H0jo>a0>G^VP3FefX0^:e50:2:>P2@MC@0Q5lc06e=<0d0
oooo000;0?ooo`0305D000000000E@0000L000000`1E0000101EE@00ZZYE0:ZZE@1EE@0405D00005
05EEE@2ZojX0Z_nZ0:ZZZP2ZZUD00P2ZZP000`3oZP00ojYE0?nZ00020?nZE@T0oomE00D0ojYE0:ZZ
002ZE@00ZUD00:X000040?l000040?mE003oZUD0ojZZ0?nZE@@0o`0000@0oeD00?nZE@2ZZUD0ZZYE
0P2ZZP030?nZE@H0oomE00<0ojYE0:ZZ002ZZP000P2ZZP020:ZZE@@0ZZX02`1EZUD20:ZZ00D0ZUD0
1P3o00040?mE00@0o`0000<0oeD00:ZZE@2ZZUD0201EE@0405FZE@0305EE002ZE@00oooo00`0oooo
00`0UUQm099KNP2RTh/0Sdah08ToNP27=gX0RDIf09E2O@2??g`0SS]h09MBO`2YNX420<6]P`0F0=oP
``3Rg[`0`ij30:IUO@2LGGl0YFj>0:n7O@3@bJX0l?CL0??ffP3almH0kNBO0>oSS03cj8l0m>bC0?C/
UP3dkI<0m_2G0?OcV`3hmYh0n?NO0?SgW080nONL01`0nOJL0?WgW03imi`0n?FJ0?G`WP3_gi00k<f>
0>nQKP3bO6D0mFiU0?Q/K03iLW00nX]j0?Z_O@3hi;X0mnoH0?WFY03lUG00o8Id0?Z7NP3hX700m=^^
0??ac@3ajkL0l]Z;0??XT03fkYL0m_:G0P3hliT0603hmI/0nOFP0?SfW`3hmZ00n?JN0?OeW`3elI`0
l>:C0>oHS`3afi<0ln6J0??SU`3agI80kMR@0>KCT03GdY80^m^L0:KRX@2RiZ@0Y^NT0:OZY@2]k:D0
/NjW0;;_Y@80[nfQ01T0]n^P0<SUV@3OfHh0hm>;0>77QP3O_8@0gJal0>VFKP3dRFT0n85U0?Z1I@3l
QVL0o8M/0?fCK03mUf`0oIib0?fKKP3mUVh0oXib0?j9KP3mQW80nhim0?RNI`3_g;80h^B[0080cLbC
00`0aKj>0<FcR`31ZXL0_:B30;JiS02ac9<0ZmBG0:SKVP2VfIT0[mVG0<3>T03P/X4=0?ooo`0:04PR
:00n5RP0?A<U040990174R<0BA@U04XG9@1F9b<0Qf<S0<Ja=080gL/m01D0hmI20>KM@`3XhDP0jnE:
0>cWA03/jE@0jnQ>0>_W@`3Yhd@0hlPj0=aU8@3S>1l0icLM0>Tl7`3a@b80lddQ0>ih:@3[XS80j;Ph
0>S5?03Uc3`00P3Hbcd05032_CT0ZZ0_08U[;01]Cbd0CS<W03hJ8`0n5RD0@1@T04@F901F8b80S6PU
0<>/=03K`ST0h]Do0>OL@03Yh4<0jN930>WSB03YiDP0jN=40P3WhDT0503JdSl0aK]80;;1IP1ZVCl0
DkI905C0B01JaTd0FL];063?C`1Pd4d0H<m>06CBD`1ZeUD0KmIJ07?EF02;dDX0a]Z>0<oFR`2bYU00
Rf@d0P1I?Rl05@0g3BX0;`HX02d;9`1;/4L0D[M905FoB01KadX0I<Y;06K7B@1XaTP0LL1308J/?P2P
T3X0XGX^09]S:P2LERL0YE<T0;5E:02gGR`0^UdZ0;aT;0020;mf<`0D0;ae=`36US80f[/g0>7<?03S
eSh0i]Lo0>OP@`3YhTL0jN990>WSB03YiDP0jNQ;0>cXBP3/iTT0k>I80>_UA`3YhdT0jMi90>WFCP3Y
ee@20>SLF`0:0>WQH@3Xig40inbI0>?XS03Bbed0/Yi009b4>P2<JcD0NEHb05Tb:Pd0oooo000;0?oo
o`0305D000000000E@0000<0000000<0E@0005EE001E00001@1E00000`1EEED0ZZYE05EE000405D0
000305EE002ZZUD0ZZYE0080ZZYE0`2ZZP000`3oZP00ojYE0?nZE@0:0?ooE@050?nZE@2ZZUD0ZZX0
0:YE002Z0000103o00020?mE00040?nZE@3oE@00oeD00?mE0080o`000P3oE@001@2ZZUD0ZZX00:YE
002ZZP00ojX000<0ojYE0`3ooeD00`3oZUD0ZZYE0:ZZ00050:ZZ0080ojX0102ZZUD905FZE@@0ZZX0
1@2ZE@060?l000030?mE003o0000oeD000@0o`0000<0oeD00:ZZE@2ZZUD01`1EE@0605FZE@0305FZ
003oool0oooo00/0oooo00`0UUEl09=HNP2IQh<0T5]j08a9NP2>AWP0UUQf0:jNT`2XOh@0VDIj09IE
NP2NHWd20:b>MP0I0<_:V`3Igk00ak>70:ibO@2QFgX0XFV40:^1N037]X/0j>o:0>___@3WjJ`0iN2J
0>OIQP3`i8l0lnV@0?CZTP3ekYH0m_6G0?SdV@3hmY`0n?JK0?SfW03hmYl0nOJL0?WfW`020?WfWP0I
0?SeWP3fl[H0lNNP0>kDTP3_YW00lWaR0?IdH03hN6L0nWIY0?^6KP3kXWl0nLbC0?SR]@3jcHl0o9m^
0?f3H03kS6h0nIUW0?FjO03/fiL0j]B;0>c?P`3`gh`0m>^E0?K`U`020?ObV@0H0?ScV@3hmI/0n?FK
0?OeV`3fli/0lnjI0>oRT03]eX/0l=^@0?;QU@3cgi00m>6B0?CSTP3ciYH0l^JF0>gTVP3RhI/0cN:J
0;[UW`2aj:D0[NZR0:oZY02_k:@0/^^Q0P2hjZ006@3:iY/0fm^@0>GAR`3We8l0i]6<0>C3P`3V^gl0
jZaj0?>GK03gQfh0nH=W0?^3J@3lRfL0oH]U0?f;K03mUVh0oIEY0?fGLP3nTW@0oHab0?b9N03jT7X0
mjM`0>kU`@3PhjX00P38b900302l_8l0/[R<09nOQ02O^Hh0X/fE0:WHV`2Zgil0[nBP0:gTX02diIh0
^^>L0<?IU@d0oooo00X0A1XX03dA:00n52P0AaHW04LH9@1;62P0BahU05PS9`1U=2D0Sg@Y0P30/CP0
5@3Gc400h]I20>OMA03[hTL0k>E70>_VB03YiT@0in540>7EA03BU2T0h3lQ0>/o8P3`?b80lCdQ0?95
8`3iBb<0ndXT0?U:7`3gER@0ledW0>QP8`020<mT9`0D0:1X;@23F2X0ITD/04/Z:00n3bD0>PdT03l<
8`0o4B80@`lS04/H901F:R80P6XT0;Z/=03Fbc`0h]I20>OM@`3Xh4@0in940>ORA`3WgDD20>7GA00D
0=:j?`35YSP0^kMD09Z]B`1U/D@0Fl1905[3B`1HbTl0Fle>05k=C@1OcD/0IM5@06_CDP1aee<0N]1@
09C3A@2d]eH0/;1B09b<?@23GC<2058R:@0E03T?:00b12P0;P@U04faA`1D^4P0F<5:05k3B@1U`dL0
JlE8072lA01kYST0SW</095E:02@BbL0VDDT0:Y=:02fDRP0^UHU0;e?8`31BB<0`4XR0080`5DW01@0
`FD/0<J9;P3H]cT0h<`m0>?B?P3VfT80imi30>WQB03YhTD0jN550>WSB03YiTL0k>I70>cUA`3/hdL0
jn=70>WPB03[eT<0k=990>cGB`80k=]@00X0k=iE0>_QE03WgV<0h>600=37F`2/USh0UG/l08=S>@1S
?R`0Cb<Y3@3oool000/0oooo0`1E00001@000000E@000000001E0000EED000L0E@000P1EE@0405D0
000305EE002ZZP00ZZX000<0ZUD00`2ZZP030?nZE@X0oomE00@0ojYE0:ZZE@2ZE@00ZP001@3o0005
0?mE00<0o`0000@0oeD00:YE002ZE@00ZUD00P2ZZP030?nZE@80oomE00<0ojYE0:ZZ002ZZP001@2Z
ZP020?nZ00@0ojYE102ZZUD405FZE@030:ZZE@2ZZP00ZZX000<0ZZX000H0ZUD00:ZZ002ZZP00ZZX0
0:YE003oE@0;0?l000040?mE003oEED0ZZZZ0:ZZE@H0EED0201EZUD=0?ooo`0<09]UO@2GIh40Ugn3
09=`O`2IFgl0TUEj09a`P`2^Vh`0YXn30:F9QP2LFg`0Ue]h0P2LIgX06@2YSg@0^[640;^PP@2_Q7`0
XVUf09mUM02XLW@0^i]b0=SFTP3Le8`0flb40=c8Q03Rc8H0j]V60?7WT03ck9<0mNjF0?KaUP3gliX0
n?FK0?SfV`3hmYh0n?JQ0?WfYP3imZL00P3imZ@06@3hm/h0m_K?0?C`]`3bgil0lJif0?>9I`3fOfD0
nGmR0?Z1I@3lPfD0oHmU0?bVLP3k]7H0o:ef0?fFJ@3mQ600o8IU0?VEI`3dYW00il>30>G2P`3ZaWl0
kmB<0?;RSP3djiH00P3fkiH03@3glYH0moBN0?KdW03dlI`0lNVC0>cKS03ZdXH0kM>;0?3MT03bfh/0
m>2@0?KWU@3fjiH00P3fkIT02@3dkiX0lnfJ0>gYV@3Tj9/0f>VN0<oYWP3:jZ40aNVO0<GVVP020=7T
U`0I0=kJS`3TdHT0imR@0>OIS`3Ye8h0j/n40>kER@3adXH0lkal0?JOKP3hS6T0nXUW0?b7I@3mSVD0
oH]W0?f?J@3mSfL0oHm^0?f>L03lQ780o8Im0?VFL03e`iT0knoB0>CX]`020<g@U@0<0;c1TP2[/X/0
VK2;09c<T`2Of9L0Y^2J0:oUW`2bij40/nNT0;KYXP2jjJX0_NFU3@3oool02P125bX0>A@X03`<:015
4BP0CQ`Z05HU:01T:RX0JC8Y06@d:P1S<bL207IE900E09Z?;P32_3`0e/do0=gHA@3SgDD0h]e50=cL
@`3@bSh0_ID^0<=38@3P<280kCXQ0?8n8P3f?R@0mT0Q0?Q8903lDRP0o4hU0?]79`3hB2D0kT8S0080
eCdS01@0VU<]06@j:@196BP0?A4U03X<9`103RD0A14U040C8`143BD0BA@T04XI9@1C:2@0LEHR0:BI
;P3;`c`0f=4o0=kF@P3QfT80g]M30=g<?P80g;/l01@0fk8j0=Fa?03<[3X0_:e209F]@P1`_DT0GlI;
05k7CP1OcDh0H<e?06C?D01YdTl0K]M>07SCC`2<adX0ZH/c0;EO;P2/Dbd0UD8Y084c;080F1dX01D0
@`dX03L4:00`22T0FZU705^bA01S^4L0L;a407^mA02:/T00XI4c09YK9`26ABL0QT@W09A09`2VAbL0
[40R0;8o8@30>Qd0bc8N0<l]6P3A:QT00P3@:Ad0503A<ad0dUdS0=FT<P3NaCd0h/ln0>GH@03VgD80
in150>SPA`3XhD<0j>570>WSA`3/hT@0k>950>_PA`3[gTL0jmY40>gFA@3^edD0k]]80P3]gDd02P3^
h4/0k^9?0>_LB@3Qdeh0dLEN0:fF?`2;MSX0MTd`05@W;0186BX=0?ooo`002`3oool305D000050000
001E0000000005D0001EE@001`1E000205EE00@0E@0000<0EED00:ZZ002ZZP000`2ZE@030:ZZ00<0
ojYE2P3ooeD0103oZUD0ZZYE0:YE002Z00050?l000D0oeD00`3o0000103oE@00ZUD00:YE002ZE@02
0:ZZ00<0ojYE0P3ooeD00`3oZUD0ZZX00:ZZ00050:ZZ0080ojX0103oZUD40:ZZE@@0EJYE00<0ZZYE
0:ZZ002ZZP000`2ZZP001P2ZE@00ZZX00:ZZ002ZZP00ZUD00?mE00/0o`0000@0oeD00?mEE@2ZZZX0
ZZYE1P1EE@0805FZE@d0oooo00`0VfEm09MWP@2GOh<0Tg1o09UKO`2BEGX0W7230:jKS02VSh<0YHV6
09aKO02GFgP209aWNP0I0:V?M02j/H@0^j210:n4O02RJGH0WfEd0:QbM02kVg80f=JB0=cDS03Kc8@0
g<R40>;<QP3ZfHH0lNN@0??/T`3ekYH0m_6F0?OcVP3hmI/0n?JK0?SfWP3hmZ40nOJV0?WfY`020?Wf
Y00I0?SfcP3fm/l0m?2g0?;OW`3a[WH0lhUW0?IoI@3iOf80nX5U0?b3I@3mSfD0o:Ib0?^dMP3l[GH0
oIIY0?f4H03lQVD0nIEW0?BVL03W`h<0iL:30>[6O`3_e8`0l^:>0?C[UP020?K_UP0=0?ObUP3gm9h0
m_BL0?CaW03ajI<0k=^<0>[BQP3]dh/0l=f@0?;KR`3dh900m^NE0?K[UP020?K]V@090?C_VP3ckIX0
kNVI0>CXV`3HjIh0cnVN0<[ZX@35jIl0aNJJ0080dNBG01T0g]Z?0>CAR@3Wf900imV?0>WDSP3Zch@0
k]F90?7BQP3c_7`0mYm^0?R<J@3jRFL0o8MU0?f>I@3mRfL0oHmY0?f?I`3mSfh0oHi`0?b4LP3lQWd0
nII`0?G3V@3_km80i>Rg0080cM2E00`0_<6B0:^bR`2I/8/0W<bC09oHU`2Vh9X0[nFO0;;WX@2cij@0
]^VR0;[YZP2miJD=0?ooo`0:048G:P0i52P0?0`X04DA:01>72X0ERDX06@Z:P1Y<RT0I3@Z06<c9`80
MUDT01D0VXl^0<:l?03FcCl0gMQ50>?MA@3RgDD0g=a30=3:?P2mUBh0`d<Q0>0`8P3]>R40lShR0?Hn
903f@240n4PT0?aB:03lCRD0ndLW0?Q89@3^@R<00P3E?B<0502JDbd0I3XY04TI:00m4BD0>P`W040>
9@144BD0@1<S04@=9@1952@0BQTU05<X901aER80Y9T^0<_3?03HdCl0g]I20>7J@P3Ned<0gL`n0P3L
^c`0503K/SX0eK4l0<b/>P2l[D80UJe2072mB@1OaT/0G/M>05o=CP1PcDl0I<m@06WBC`1^edh0N==?
08c7BP2YRc<0]El^0:aC;@2E@RT0PC</0P1H7BP05@133BP0=`@X0308:@1JZDL0Fk9406>hA`1`_4@0
Nke408Zb@02QTC<0VU/W08I59`26A2L0U40W0:I79`2/@280/SlQ0<0j7@3;<Qh0cbdJ0=4Z6@020=0Y
7@0D0=4c7@3BGB<0eJ@b0=k5?@3Rcch0iMQ00>KM@P3Wh4D0j>170>SQ@`3XhDL0jN=70>cRA03/hTD0
jn170>_NA`3[fT@0kMI50>kGA@3^fdP20>gMC@0:0>kPB`3^hTl0jma90>7CGP3AaEh0[IHo08]f>P1f
CC00E2L/04PI:Pd0oooo000;0?ooo`80E@000P00000805D000800000201E00060:YE0080ZZX000<0
ojX00?nZE@3oZUD01`3ooeD30?ooZP060?ooE@3oZUD0ZUD00?mE003o0000oeD0103o00020?mE00D0
o`0000<0oeD00:YE002ZE@000P2ZE@00102ZZP00ojX00?nZ003oZP020?nZE@80ZZX00P2ZE@040:ZZ
00040?nZ003oZUD0ojYE0?nZ00@0ojYE1P2ZZUD01@2ZZP00ZUD00:ZZ002ZZP00ZUD000@0ZZX00P3o
ZP020?mE00X0o`0000<0oeD00:ZZE@2ZZUD00P2ZZUD405EE000305FZ001EZUD0EJYE00H0EJYE3@3o
ool0302TMX40W8b909F>QP2@Oh40UW2109MUO@2LO8@0Yi>30::9QP2ON7l0UV9j099HMP80Teeh01T0
VW9d0:9fMP2WPgX0Z7Af09mRLP2NFg@0Zg1b0;Z@LP3C^Wd0fKio0=k3P@3RcH/0i=270>O?P`3/fXL0
lNRB0?C^U@3fl9H0mo>G0?SdV`3hmIl0n?FR0?SfZ@3hmZX0nOJj0080nOSK01T0n?[R0?Oig03fm/h0
mNfj0??>Q`3dX7@0mhm/0?RGNP3jUF`0o8=R0?b;H03lTfD0o9YY0?bPK03mUFD0oHIP0?b<I@3iUFD0
m9a`0>JjO03X_g`0k/b90?3?P`3cfHT0m>>>0080m^^C01P0mnnE0?ObU`3flI/0lnVE0>cIR`3Xd8H0
j<j60>oHS03`f8L0lmj<0?GWTP3fk9L0m^jF0?K`U@3flIT0m_:K0?KbV@3flYX0lo2J0?7_V`3^kI/0
jn^L0>OZZP3PgiL20>;FSP0I0>?AR@3We8l0i]B90>SAQP3]fh/0l=n>0?;NR`3eiH/0mMj<0?K5O@3h
Y6h0nI9Y0?^<J@3lSVL0o8MU0?b9I@3lQf80o8U/0?b3KP3kOGH0nHV10?JOL03]g[X0jO?A0>?]_`02
0=KMY00<0<7<U@2T^8T0V/6>09_EU@2QgiX0Z^FN0;OYX@32jZ@0`^VX0;[YY`2jjZh0_^V_3@3oool0
2P0m62d0?1</03hD:P195b`0EB4]06/g:P2AJD<0SV4i06Dh;01O;RT206<b:@0E06/o:@2EL300ZhD`
0<2L=03<[3T0b:/g0;NI;`2ZN2d0YThW0;``8@3M<280kC@R0?<i8P3h>R<0nd8T0?Q59@3mE2X0oE@X
0?i99`3kB2L0lSlT0080gCLR01@0WShZ050R:@123bP0@0/X03h<9`123RP0@Q8U04@?90174RL0CAPT
04dI8`1;7BL0E2TT07148`2OORd0/98Z0<>V=03;/CL0cjH`0=R`=`80h;dl01@0hl8m0>;5?`3Nb400
f<<n0<RoB@2V_4X0Nkm706?6BP1Sc4d0ILa?06_=C@1dd4d0Olm>09;6B`2]YC`0aVX`0<QO;`36CbX0
/Cl/09Lg:P80LaLU01D0D`hX03h;:00g1bP0U80c096F=`2IX3T0Zihg0;f;<03@KbT0eU0S0<Dd7`2>
=2D0QcDS09/l8P2U<1l0/BPN0;dY7@3=:QT0f2PJ0=dY6@3N:QX00P3P:QT0303P;ah0hSLM0=eN8@3L
XS80gL<l0>3A@03ReT80iMY30>KLA@3VgD@0ime70>SNA@80jMi400H0jM]30>WG@`3[fTD0kMa70>kM
B03`hDP20>kSC@0:0?3SB`3^hdl0kMi=0>SCB03HbfD0^jY>099e>P1`Ac80DbD]04<D;0d0oooo000;
0?ooo`0705D00000000005D0001E001EE@00E@000000000305D000@00000201E00060:YE00<0ZZX0
00<0ojX00?nZE@3oZUD00`3oZUD00`3ooeD0oonZ0?ooZP050?ooZP030?nZE@3oE@00oeD00080oeD0
103o00000`3oE@00o`000?l000020?l000030?mE002ZE@00ZUD00080ZUD000@0ZZX00?nZ003oZP00
ojX00`3oZUD0103oZP00ZZX00:YE002ZE@020:ZZ00<0ojX000@0ojYE0?nZ003oZUD0ojYE0`3ooeD3
0?nZE@070:ZZ002ZZUD0ZZX00:ZZ002ZE@00ZZX00:YE00030:ZZ00D0ojX00`3oE@070?l00080ZUD0
00<0ZZYE05FZE@1EZUD00P1EZUD305EE00@0EJYE0P2ZZUD305FZE@d0oooo00`0Vhj709:@QP2?VhT0
T:Z<09NXSP2IQh<0Tfam09YlO`2GMX40VG9m09=KMP2BEGH2099PN00I09IMM02IFg80VVMd0:1WLP2N
F780Wf1d0:ebKP2oTWH0e;Qj0=c3P`3PbX@0hlZ10>K:O@3[ch@0kmV70?;PR`3cihl0m>fC0?K`VP3f
lih0mo>T0?OcZ03fm:X0moKC0?Sii@020?Sjj00I0?Ski`3hnn<0moWK0?Oee`3ehj`0m;N30?F_NP3g
XGP0nI]/0?^3HP3lQf80o91U0?bCI`3lVVL0oI1U0?b6F`3kTfL0nIUW0?6TLP3V]gX0kKml0?77O03c
f8T0m>6<0?KXT`020?O]U@0H0?O`UP3glYX0m_:G0?G^U@3ahXl0j<b30>W;P`3`ehH0lMV;0?CTSP3f
ji<0m^nG0?OaU@3glYT0mo>I0?OdVP3hm9X0moBJ0?KcVP3flYL0mO2G0??]T`3_j9X0i]V?0P3SdXT0
6@3Ud8L0j=J<0>S?Q03/eh/0lN:?0??WTP3dihh0m^^@0?O/T03giXl0n<n30?V_M03kVFD0o91U0?b<
J@3lSfD0o8MW0?^;I@3kQ6h0nHa^0?>LM03U]X40dMVJ0<[OW037fiT00P34eYL0302odYX0W[V909[<
T`2NfiL0Z>:O0;;WX@34k:40fo310=S``02ok:T0^n^^0;k[[Pd0oooo00X0>Q8Y040J;P156Bd0Ba`b
05XY<`1lD2`0/JAh0:ZNG@1^?bh0Gb`/0P1N;2T05@1[=bX0T5l_0;24=`33UCP0c9`g0<fG=`35Q300
/F4]0:Y99`2o;240gBTO0>/b8P3c>B@0n3XW0?]5:@3iGR`0n8140?]n?@3oCbT0oD@W0?@m90020>0d
900D09LZ9`194bL0?``X04<7:00m1bL0?``U048;9@134B@0CQTU05DQ9`1>6R@0BAdW04hT901P<R40
SU/Y0:5_:P2`PBl0`8X_0=6N<P3M^3L20>?:?P0D0>O?@P3WeD80i]I50>?FA`3Ndd<0d==k0;G5H023
^TP0L<1907G6BP1kaDP0Ql9309Zg@02]VSL0^VDX0<I78`3B@2<0fSLS0=<g8`38<2@20;DG7@0E08`=
8P1V3RD0C@hX0=H`7P3H@1l0gD<N0>=07@3X?1l0jcXM0>Di7`3E<1d0X2PQ09@^8@2P9Al0/R<L0<0T
7@3?:1`0fRXI0>4U6P3V:QT0j2XH0080jBdI01@0jbdI0>/e7@3Y>A`0iT/Q0=ef8`3EXS00ck/h0=77
?P3Ebch0e/`n0=S=?`3Nccl0iLlo0>OA@03Xdd80jMM40>_MA@3/gTD0k^170?3SBP<0k^I>00T0l>I=
0>kRCP3Yg4D0fleI0;nmH02JQT00LdL^05@U;0105RT03@3oool000/0oooo00H00000001E0000E@00
EEEE05FZE@1EE@0205D000P000001@1E00000`1EE@00ZUD00:YE00020:YE00@0ZZX00`3oZP050?nZ
E@L0oonZ00<0ojZZ0?mE003oE@000P3oE@0:0?l000<0ZUD000@0ZZX00?nZ003oZP00ojX0103oZUD0
103oZP00ojYE0:ZZ002ZE@020:ZZ0080ojX000@0ojYE0?nZ003oZUD0ojYE1P3ooeD20?nZ0080ZZX0
00<0ZUD00:ZZ002ZZP000`2ZZP080?nZ00@0oeD00P3o00000`3oE@00ZUD00:YE000505EE000405EE
E@1EE@00EED005EE00@0EJYE00<0Z_mE0:ZZE@1EZUD00P1EZUD=0?ooo`0<08j7Q`2;XX`0T;bC09O=
UP2QdiX0X<>B09ZEQ02FMW`0UFaj09=KO02BHWP0UEQh0P2BF7@06@2CFg@0UEEb09UEMP2KF780WUe`
0:MWL02cN700aYYd0=NiO`3I_gd0gL1m0>G9O`3/eXL0l=j90??TR`3ciY80m>VB0?G[TP3fkYD0m^nK
0?K_X03fkZL0m^nW0?Kdd@3hn^T00P3hnn/06@3hnnX0n?cX0?Skh`3hn^00mo;F0?G:R@3eZGP0mjQm
0?VUO03kRFD0o8IP0?b>I`3lS600o8]R0?f7H03lQf00nY=W0?REHP3/Yg@0j[9d0?2fM03cdH<0mN>>
0?KYTP3fkI800P3glIH0603gliH0n?>F0?OcUP3flYD0m>bF0>kGQP3[cX<0lMZ;0??OS03ejI80mnnI
0?ObU@3gliT0mo>J0?SdW03hm9X0n?FK0?SfVP3gmIT0moBG0?KbU@3fl9D0ln^B0>[KS`80hlf601T0
i]690>WCQ`3]f8L0lN2;0??XT03ek9D0mNfC0?O^T`3gl9<0n>nB0?S/T03igX`0n/=l0?^XM03lW6h0
niU`0?ZBK03iTg80miI`0?2RN03Q/h<0bl:;0<7;T02fbY80Z[n>0080YkZ700`0/<bF09^lS02FdID0
WmjL0:[UX02dj:H0a>fQ0=_dc03GllP0_^jX0;W]ZP2ljZL=0?ooo`0:050L;@1:6Bl0B1l]04XQ<P1J
;S00N5P]0:BaNP2IWeD0JSd^05hX:080H2DX01D0LCXZ099T<02_O300ah`b0=NN=`3L/CT0fZll0=26
<02mBbD0bS8Q0=dZ7`3[;B80lSTT0?Lj;@3iBR80mgi00?>kN`3gXDl0oU<X0?e29@3f?BD00P3R;B80
502G72L0BP/Z04@89`132BP0>PPX03h<:0124BP0BQ@U06DY:01h?bh0ER8U04PF901:7B@0ERDR08=D
:P2DGbT0ZfHX0<F?<P3H[cL0h/Pm0P3WeD00503[fd<0jMe50>WNA@3XgTX0i]`o0=cED`38afH0[Ihm
09b<<`2JT380XHX]0;5l;02dJRT0]4PQ0;dU703A8A`0gRXL0>D]703X:AX0iRLM0P3P6Ad05@3=71`0
ZQhR07hG903U;ad0jBhM0>dd7P3`=ad0lcLL0?4b7@3[<Qd0gBlJ0:dR7@2N7Ql0/AdM0<DT7@3@9AT0
fR`M0>DZ703[:QT0k38L0>h`70020?0b7@0D0?0c703`<ad0l3TM0>e38P3W@1d0g4LR0;eX9`2eO2d0
^g`^0<5o;@3<TS00f:dh0>;2?@3Wcd00imI40>WKA`3[gDP0kN190>kRB@3`iTl20?3XE00:0?3WCP3`
j4h0k^=;0>OMB@3Fb4P0Wim707U^=01Z?Rh0FBD]04lL;Pd0oooo000;0?ooo`8005D01@1EZUD00`1E
E@00E@0000000006000000D0E@0000@0EED00:YE002ZE@00ZUD00`2ZZP050?nZ00H0ojYE1`3oojX0
0`3oZUD0oeD00?mE00020?mE00T0o`000`2ZE@040?nZ0080ojYE0P3ooeD01@3oZP00ojYE0:ZZ002Z
E@00ZZX000<0ojX00`3oZUD70?ooE@050?nZ003oZUD0ojX00:ZZ002ZE@00102ZZP050?nZ00@0ojYE
0P3oZP020?mE00@0ZUD000<0EEEE05FZE@1EZUD0101EE@02001E0003002Z001EZUD0EJYE00L0EJYE
3@3oool0302;Y8T0Sl>@09ODVP2Pg9/0YN6K0:KPW02We9T0Y:j;09MjO@2CJG`0UEeh09=UNP80TUQh
01T0TUef09=ELP2FHW@0VU]b09iRL02[JG00]XM^0<bZO@3B/gP0ek9l0>?3O@3[dhH0kn2;0??US03d
j8l0m>V@0?G/T`3fkI80m^nE0?O`VP3fkiX0m^jR0?K_Z03gl:L0moKL0080n?_[0P3ho>/05`3ho>P0
n?_S0?ShiP3fiKP0m;N@0?FdT`3iZWd0nJQj0?b;I@3lRed0o8IU0?b7HP3lQUd0nhUP0?VCHP3dSfL0
ijId0>jZJ@3cb7`0mMn;0?GYT03fkY<0mo6E0080mo>G01P0n?>F0?SdV@3gm9L0mo>E0?K`UP3ci8`0
k]660?;MQ`3di8l0m^bC0?OaU`3hlYL0mo>G0?OeV`3hmYh0n?JL0?WfW03hmY/0n?FI0?SeVP3gliD0
mo>F0?G`U@3_hi020>??R@090>WBR@3]fHL0l>2<0??VS`3djY00m^nE0?K_T`3gkYD0n?:G0080nO>F
00h0nO6I0?W[T`3igH/0nLj40?JjO`3bZgd0kJYm0>F_P@3H`8`0b=6G0;oFV@2heYH0[M2C09k2SP80
UkZ;00`0V[^<09>oSP2BdID0X=nJ0:WVW`2`jZ80^^jU0<?b[032lZ`0^^nU0;S]XP2hjYl=0?ooo`0:
06iC?@1YDT00Gc`g04XM;@1?8RX0GST]06mN=01^FBl0GBhY05dX:080J2dZ01D0LC`Z08i;;02hMC80
eYli0>6j?03Uacl0i/Po0>>k?03JPbl0eT/W0>0b8@3[<280lC@R0?Hm9`3hBR@0nFH`0?>KB`3iOSP0
oU</0?e28`3d>BL00P3P;B@0502>72D0BPdX04@9:@102bT0>@PZ040;:0183S00ER4N099aCP2YUV40
IC@Z04TG8`1;6B@0DQdT07U3:@2@CBL0]G4^0<fO=`3M`3d0i]<o0P3[g4@0503/hTP0k>E;0>cVA`3[
iD@0j>0o0=k@@031XS`0/WP`0:aP;02bEBD0`U<X0;aD:@2b;al0_alL0=0J6P3M7A`0iRTL0>//703^
9aX0kRTJ0P3^91X05@3X8aX0g2@M0<0T7P3[;Ah0kSDQ0?9=9@3cHc`0me<X0?<m8@3^<1`0hbTI0;0N
7P2/6Qd0`adJ0=8R6@3L8QX0hbTJ0>/X6P3`;aX0lC8M0?8b70020?8m7`0D0?8n7`3c=1h0lcLL0?4l
7`3/?1d0hc`M0<M=9@2`I2l0_5hX0<=];@3@U3D0f[@j0>;5?`3WdD<0j=M50>SLB@3[gT/0kN9@0>kS
C@3`jEl20?3]WP0:0?7/G@3aje00kNM:0>GPBP3;aTT0NVHb05Hg<01D;2l0FBP^0650>Pd0oooo000;
0?ooo`03001E0000ZUD0EJYE00D0EJYE00<0EED005D0001E00000`1E00000`000000E@0005D00004
05D0000305EE002ZE@00ZUD000<0ZZX01P3oZP060?nZE@030?ooE@3oojX0oonZ00D0oonZ00<0ojYE
0?mE003oE@002@3o00030:YE00D0ojX0103ooeD00`3oo`00ojYE0?nZ00020:ZZ00<0ojX00P3oZUD:
0?ooE@030?nZE@2ZZP00ZZX000<0ZZX01@3oZP000`3oZUD0oomE0?ooE@020?ooE@80ojYE00H0ojX0
0:ZZ002ZE@00ZUD005EE001EZP0305EE0080EJX000@0EEEE001EE@00E@0005D02P1EZUD=0?ooo`0<
08noTP2EdYT0X=jN0:KSW`2^iYh0/^NP0;?WX@2[g9X0XKZ;09Z6O`2JKWX0VFij0P2GGGP06@2EIg@0
UfEb09]PLP2TIG80YfMb0:mmL02oT7P0bJ]h0=6VM03N^7d0jM630>oNR@3ci8`0m>R?0?GZT03ek9<0
mNjC0?K`U@3glID0mo:J0?OaV`3flIh0mo6Y0?OaZ03gm;/00P3gn^T06@3hnn`0n?c[0?SljP3io>H0
n?_S0?Oeh03fdiL0mZmf0?ROJ@3jS6L0nhIR0?Z9HP3kQV00nhMP0?^4HP3iRF80mX]M0>RFL03VZG80
l;Eb0?CIQ03eihT0m^fC0?K`U@3gliD00P3hm9X0603hmIH0n?FI0?OeVP3gmID0mo>G0?K^T`3bfh`0
ln:<0?CWS`3fkYD0mo6F0?OcV@3gm9X0n?BK0?SfY03hn;80nONW0?WgV`3hmYX0n?JI0?SeU`3gm9H0
m_:G0?;ZT`80iM:;00T0jmR;0>oNQ`3bi8`0m>V?0?K]T03fl9D0m^nB0?SbU`3im9T00P3im9X03P3i
mIX0nO>I0?S`UP3fk9D0kn2@0>3>S`3FaHH0bLV@0;oCU@2^c8l0YLV@0:;>TP2QdID0W=>E0P2GdIH0
302CdIL0T/VB09KBUP2ThI/0ZnJQ0:oZXP2dkJH0]^nV0;O_Y`2ikZ40_nbV0;[TYPd0oooo00X0J4lj
06=>?01MBS@0AAXX04TJ:P1@8BP0EBhZ05P]:01F8RL0J2XZ0P1h=bT05@1n?2P0ZFD]0<nK=`3P_Cl0
ilm20>WGA03[f4<0jmE30>O0?`3SORh0iDTS0>/c8P3b=1l0mcLR0?/m8`3lBRD0neXZ0?aI:@3nCBP0
oD<T0?<i90020=d_8P0D08TO:@193RD0@P`W03T7;@0i1bT0?`d^04XD<P1P;1h0Y9i[0;FmQ`1_ABd0
Ba8S058G901E7BL0JblU09U>:032RC<0ek0j0>78?`3XfTL20>_PA`0D0>gWC`3/jFd0kNQ@0>cWA03Y
hT@0g/dn0<2><P2`J2h0/50T0<1?:031D2D0^S@N0<0N6@3A71P0gAlH0>LS6@3/:QX0l2XL0?4Z6P3a
;ad20?8Y6@0E0?0S6@3Y9ad0fbLJ0>//903/@2T0kV@]0>^]N`3^YV40leXW0?4h7P3W:Qd0^R8L0;PL
703=71d0fQhL0>4T6P3V:A`0jbXL0?0]7@3b<Qd0lcdQ0080ldLU01@0ldLR0?A07`3f>1l0lchR0?0g
7`3X>1`0dTLU0;EU;`32FBT0bg`_0=JQ>03L^S`0hlXn0>OF@P3YfTT0jMe;0>_RCP3]hU00k^I=0>k[
H080l?2600X0l>iH0?3[C`3/idT0hN1:0;bl@P1VCS00ABDb03lM;@1B9Bd0IT@h3@3oool000/0oooo
00<005EE05FZE@1EZUD01P1EZUD305EE00P0E@000P1EE@020:YE00<0ZZX0103oZP090?nZE@L0oonZ
00<0ojZZ0?mE003oE@001`3o00020:X000<0ZUD00P3oZP000`3oZUD0ojX00?ooE@060?ooE@030?nZ
E@3oZP00ZZX000<0ojX00P3oZUD;0?ooE@030?nZ002ZZP00ZZX00080ZZX00P3oZP000`3oZUD0ojX0
0?nZ00070?ooE@030?nZE@2ZZUD0ZUD000D0EED0401EZUD00`1EE@00oooo0?ooo`0;0?ooo`0<09G>
U`2NfI/0Z>6N0:oWX@2kjZD0`NbV0;k]Y02cjIh0[>>N0:_=U@2/YX<0[hMj0P2WPgX06@2TN7H0XGAd
0:QdMP2`NW00[Wa`0;b7M033YGX0bYib0=VaMP3Wb7l0k]^70?;TR`3cjHh0mN^@0?K]T03fkYD0m^nE
0?KaUP3gliH0n?>J0?OcV`3glil0mo>U0?OcZ`3hljT00P3gn=l06@3gnnd0n?_]0?Slk03io>X0nOcV
0?Sii03glMT0mlfB0?RULP3iUFh0nI=/0?VEI@3iSfD0nH]P0?N;I@3cSVD0j8UU0=JOMP3Y]gH0lLQo
0?CRR`3fji00m_2F0?KbU@3gm9T00P3hmIT0603hmYT0n?JJ0?OfV@3gmIL0moFJ0?OaU`3di900lnB>
0?CXS`3ekI<0m_6I0?OcW03gm:80moFR0?SgX@3hnLl0nOW90?WgX@3imi`0n?JK0?SeU`3hmYX0m_BF
0?C^T`80jMV@01T0k=^?0?7NQ`3ciXl0mN^B0?K^U@3fl9T0mNfE0?SdWP3imZ40nOJU0?WfW`3imY`0
nOFI0?SdU`3flYT0knVF0=cAS039bHl0]/Z@0:O4SP2KaY00W<nE09oDUP2TfIX0Y]jJ0080X^2N00`0
W^2L09[NVP2TgI/0]>6K0;[VX@2ljZ80^nbT0;[]YP2fkJ80^>^P0;OTW`2ZahL=0?ooo`0:05]2=@1I
?cL0GTll04DD:@1462P0BB4Z050O:01C92X0ER<U06hb;080OSh/01D0VU8/0<JB=`3K^Sh0i/a30>WG
A03/g4D0k>170>gQA@3]fT<0k;/l0>Mn<03YBbL0l3XS0?Hj903i>R<0o48T0?e9:03mB2T0oDLY0?]2
9`3a?R<00P3K@b`05029?Rd0C@dZ03l;9@0j2BT0?0@X03h9:@193bd0F2PT081d@02?Wed0I3XY04XF
9`1@62P0F1lU070Y9@2ZHb`0cjE00=g2A@3UdD<0j=a=0P3[hdL0503/jf00k>bD0>g[E@3/idL0j>94
0=k=?`2jRc00[5lZ0;];9`32?al0`2hM0<HO603C7AX0gB4L0>HR603^:1X0lBlL0?@_7@3c;a`0lbTI
0P3c:QX05@3b:Q`0kBXJ0><X6@3[:Qh0kS8O0?148@3^JRd0l7Pg0?A@9@3b>1d0jB`M0<8O7@307Q`0
da`I0=dO6@3S7aX0j2<J0>`/7P3`;R40l3TN0?1O=0020?2;E@0D0?9e?03dCBD0mcdO0?A29@3a>R80
jCLN0=M;:@2eI2d0b5//0=6;<`3JZST0h<500>K;@P3Xed@0jm]80>_NB@3/hdX0k^E;0?3VC@3ajE82
0?7/D`0:0?7[C`3^jDd0jNE80=SJBP2JW3D0CS<_048L;@0n4Bd0@QT/05To=0d0oooo000;0?ooo`04
002ZE@1EZUD0EJYE05FZE@80ZZYE1P1EZUD01P2ZEED0ZUD005EE001E0000EED005D000<0EED00P2Z
E@030:ZZ00@0ojX00`3oZUD20?ooE@D0ojYE203oojX00`3oZZX0ojYE0?mE00030?l000@0ZP0000@0
E@0005EE002ZE@00ZZX00P3oZP020?nZE@L0oomE00<0ojYE0?nZ002ZZP000`3oZP020?nZE@@0oomE
00<0oonZ0?ooE@3ooeD0103ooeD00`3oZUD0ZZYE0:ZZE@020:ZZ00030?nZ003oZUD0ojYE0080ojYE
1`3ooeD00`3oZUD0ZZYE0:ZZ000305EE00/0EJYE0`2ZZUD205FZE@0305FZ001EE@00EED000d0oooo
00`0UMBG09kNW02Zi:00_NVR0=?_[`3Gl;00`^fU0;?[XP2bjJ40^>JJ0<CLW`3OdK420=F/QP0I0<JJ
N031T7H0aiUf0<fBM03<WWP0c;9o0<BRMP3AZGH0h[mm0>cGQ03ahXT0lnN<0?G[S`3fkI00m^jE0?Ka
U@3flIH0mo:G0?OcU`3hm9X0n?>I0?OcWP3gljD0mo>Z0?OcZ0020?OgeP0I0?Okk03hnnd0n?c]0?Sl
k03ho>X0n?_V0?Oii03fl=P0m]>Q0?JXM03fTfh0mYEY0?F>I@3cQf00k8IR0=j4J@3:SW00cimd0>Zo
NP3beh<0mNN<0?K]T03flIH0mo>G0?OeVP020?SfWP0H0?SfX03hmY`0n?JO0?SfV`3gmIT0mo>I0?G/
U@3ahi80m>VC0?G]U@3flI/0mo>/0?Od[P3gm[L0n?JU0?Si_P3hnM80nOR[0?WfW03hmYX0n?JI0?Sf
W03gm9L0m>nK0P3]i:L06@3]gYH0lMn;0??WSP3ek9<0m^nG0?K`VP3fkIl0n?FJ0?Wh`03inLP0nONY
0?WfW`3imY`0n?JL0?KcV@3^kIX0f=B?0;O5S02U_hh0XLN@0:3DU`2PfiT0Z]jK0:cUWP2bij800P2a
j:H0302^jJD0[>RY0;?VY03<jZP0hnk<0>;]_`3Jjjh0b^RT0;KQV@2^dXh0Z;B30:^FP@d0oooo00X0
BR<]04TS;@19?380AaHZ04DF:01:7BX0D2@Y05PS9`1S:BT0LC@Z0P27@RP05@2gN2l0e[4l0>7:@P3X
dd@0k=e70>gQB@3]iDX0kN=:0?3QA@3^ed00k;8m0>Q];03/BbX0lSlT0?Pi903k@R@0o4LW0?];:P3l
BB`0nDP]0?5@8`020=^?F00D0:1e>@1J5bd0?`LX03X8:@0m1RP0?`PW04PB:01?7BD0GS0Y06@o;01C
8B@0BA4U05<D9`1O8bL0O3TU0;Z3<`3G/Cl0hLY70>KGB`3YgTP20>_UA@0D0>cYF`3/kF<0kNQ90>_W
A@3VhD<0f<Lm0;9j;P2dDbL0`STO0<PR703?7aL0eahI0>0O6@3W7aP0k24I0?8X6P3b?1l0m4PU0?@l
8@3c;Qd20?@]6P0E0?</703`;1T0ibXI0>LZ7@3/;Q`0l3LM0?8j7`3d?b40m3XN0?4c7@3Y;1X0c1`J
0;dO703A71T0gAdI0>8R703X91l0kBXS0>h_:@3`@2L0k7i70080j<NE01@0jk9S0?9c@03gCRD0mSlR
0?0n8P3X>Al0d4TY0:mC;03:IRd0eYDe0=ba?@3QaT80i]550>SJA`3[g4P0jn1:0>gSBP3^iDd0lNM=
0?7YCP80lNa?00X0l>a?0>cYC@3Rhdd0`LM706QM;P128bd0Aal^048H;00l3bd0@aT/3@3oool000/0
oooo00H00:YE05FZE@1EZUD0EJYE0:ZZZP2ZoeD405FZE@80ZZYE0P2ZZZX40:ZZE@80ZUD000<0EED0
0:YE002ZE@000P2ZZP040?nZ0080ojYE1`3ooeD20?nZE@030?ooE@3oojX0oonZ00H0oonZ0P2ZZUD2
0:YE0080ZP00101E00000`1EE@00ZUD00:ZZ00020?nZ0080ojYE203ooeD00`3oZP00ZZX00:ZZ0002
0?nZ0080ojYE2P3ooeD0103oo`00ZZYE0:ZZE@2ZZUD20:ZZ00030?nZ003oZUD0ojYE0080ojYE0P3o
oeD00`3oojX0oomE0?ooE@030?ooE@040:ZZE@2ZZP00EED005EE00`0EJYE0P2ZojX00`2ZZZX0ZZYE
05EE000305EE00d0oooo00`0TmRJ09kPX02`iJ40c>^Z0>Kce03Um<`0a^fX0;;ZY02bjJX0_NNU0=?Y
/@3_ln020?3_fP0I0>gVc03[gl00j]ba0>SHX03RcY80e;n10<ZYN03I^WX0j=240>oOR@3ciXl0m>Z?
0?G]T`3fki80m_2C0?KaU`3glYL0moBJ0?SdV`3hmI/0n?FL0?OdWP3gm:80n?>/0?OcZ@020?Ofd00I
0?Okk03ho>d0n?c^0?Wlk@3ho>/0n?cW0?Kji03dmm/0l>o90>WGV`3T/7`0hiU^0=n<K03GPfT0b7m^
0;ElL02aOg80aIM^0>S5NP3bgH<0mNV<0?K`U@3flYL0m_>K0?OeV`020?SfX@0C0?Sg/@3hmj@0n?NQ
0?SfV`3hmYT0moFI0?G]U@3[eX<0lNJ>0?G/T03fl9T0mo>Q0?OdXP3gmZT0n?JW0?ShX03hn:P0nORR
0?SgW0020?SfV`030?OeW`3fm9D0lo6^0080kNfo01T0jn>R0>oOR@3ciH`0mNb@0?K`VP3ekiH0m^nO
0?SfX03in;<0nOWD0?Wi_P3in:00nONL0?WfV`3emIX0k^nJ0=?ET02V`8/0X<^@0:GFUP2VgY/0YN>L
0:oVX@2ijJ80aNbW0080bNjZ00`0`Nn/0;W][@2jk;40aNbQ0>See03an>80j?;A0=?NY02j_HT0/:J3
0:jFQ02ZVX@=0?ooo`0:04@J;0156RT0AaXY04dH:01D7bT0FR8X06<Y:01f?Bh0MCDZ07Pl:P80WUX/
01D0bYDe0=bl?P3Ucd@0jMY90>_SB`3]ieP0kNMI0>gXC@3^hTP0k]i20>cA@P3QWS@0iEdY0>a79@3c
ABL0n4@U0?U2;03hBRh0n4hb0?AM<P3XQ3L00P3Ld8h0502o/6/0MCD]04DF;00n3BT0?0hY03h;:013
3bL0BALX04hN:01@9BP0BaHU04TD9@1K6RL0Lc8Z09U@:036U3@0fk`o0>?AB@3WgDl0jN950P3/hdD0
503]iTX0k>U80>cWA03YiT<0hma20<bf=`2WJRd0_D<S0</W703B8AX0fbLI0>0N6P3V7A`0jahL0>hS
7`3a=a`0lFXe0>jAE03bGb`0lc`O0P3d;aL05@3c;1X0lBhM0>`]703M:Ad0ib`L0>d`703b=1h0lc@Q
0?<c7@3^<1d0iBlM0<<Y7P2_8Ad0c1lH0=dN6P3U8aX0jBDN0>hT703`;R80lC`T0>iX;`020>^LF00D
0>f>?P3`P3h0lFY00?=48P3^>R40iD0R0<9::@2]CRX0afT]0=FK>03L]Sd0hLI40>KCA03YfdD0jme8
0>cPBP3]hdd0k^E=0?7WB`3aidd20?3YC@0:0>kYC@3UidX0dMQ;08nE<`1>;2h0Aah^04<L;P0o4bX0
?@hZ03h?:Pd0oooo000;0?ooo`<0EJYE00<0ZZYE0:[oZP2ZoeD0101EZUD20:ZZE@040:[oZP3oojX0
oonZ0?ooZP<0ZZYE0`2ZE@020:ZZ00<0ojX00`3oZUD:0?ooE@P0oonZ0P2ZZUD0102ZE@00EED005EE
001EE@0605D000030:YE002ZZP00ojX00080ojYE0`3ooeD00`3oojX0oomE0?ooE@030?ooE@030?nZ
E@2ZE@00ZZX00080ZZX00P3oZUD:0?ooE@030:ZZ002ZZUD0ZZYE00<0ZZX000<0ojX00?nZE@3oZP00
0P3oZUD80?ooE@040:ZZE@1EZP00EED005FZ00D0EJYE00<0ZZYE0:[oE@2ZZUD0101EZUD00`2ZZUD0
Z_nZ0:ZZE@0405EE000305D0003oool0oooo00/0oooo00`0UmbN0:CSY`2hj9l0fNo30>_gg03OmKl0
`NjT0;;ZZ02`jJh0`NVV0=k/aP3cm^D20?Cgh`0I0?Cfh03dmMT0lo??0?7]_`3[hjd0gLf70=6hO@3Q
agd0kMV60?;US03djY80mNfE0?K_T`3flIH0mo:K0?OcV@3gmJ80n?JV0?SfX@3hmYh0n?JO0?SeX03h
m:D0n?B[0?SdY`020?SfeP0I0?Skk03ho>d0n?c]0?Wlj`3io>P0mo_T0?Cif@3^lL80i>>N0=W;R@3A
]X<0bZUl0<FJO02jTgX0[X5d09mYL02NFfh0]7mY0>G3O03bgX@0mNZ@0?K`UP3fli`0m_BR0?OeVP02
0?Sg^00H0?SieP3hn;h0n?R`0?SgW`3hmYL0m_FJ0?C^V@3UbW`0jMF40??YT`3fkiH0m_:O0?OdW`3g
mJ80moJ/0?SgWP3imih0nONK0?SgV`3hmYX0moJJ0?KeV@3clYD0inVT0P3LgYh06@3IdHT0jMF30??S
R@3eji00mO2F0?G[T03flYT0n?JL0?WgXP3in:h0nOV`0?WhXP3imi/0n?JK0?GeW03]kiX0cmFB0:C7
S`2Wei<0Z]nK0:OTW`2]ij@0]>ZV0<7^Z03Fl[800P3RmL`0303Hlk/0`o2]0;c^/@32kJ40h_;30>og
g@3SjkP0c<V?0;bYQP2bVH<0Z9J309MoP@d0oooo00X0?Q4X03lC:01362T0DR8X07Pi;@2>Bbl0TEXb
095S<029FC00QDdZ0P2`MRl05@3BYcX0g/E20>GBA@3Xg4h0jn=:0>cYJP3/k8@0kNQ@0>gUA@3]hD@0
jMQ40=bY=@3HO380hVD]0>eI:03cERX0m5lb0?AX=@3bOcT0kIY70>>Y>0020=_:J`0D0=;FX02OJcP0
Gb@/04<>;00j3BP0?PTY03l?9`144BL0AALW04PG9@1:3BL0DQ<Y06PZ8`2QJ400]7@`0<bL=@3M`DD0
hm140>SK@`3YhDL20>cSA@0D0>cVA@3[iTP0jNI40>KR@P3NeCh0^j0b0:5N;032?B80cb4I0=XQ603Q
6AH0iAXJ0>PM7P3]8Al0kRDT0?1>8P3YY600jLJ<0>b6@`3bAB420?<d6P0E0?8_603`<Ql0kC8M0<0U
8P3J:Ad0iS<N0>db7`3^=B40k3<O0>0`7P3:;ah0WSPS08l]8`2k7QX0f2<J0><U703Y;Ah0kBTN0?4b
8`3b>R40l50]0080jh=901@0l6Tg0?=X<03^JCT0lClR0>U58`3HCRP0_5<Z0;eD:@3;Jbh0eYhg0=bg
?`3QaT<0im=50>WJA`3/gDL0k>1:0>gQB`3^hd/0l>M;0?7XC@80kNM=00X0i^M;0=?KC@2P[CT0FTD_
04TR;@157Bd0?Q@/03`A:P0m4RT0?`h/3@3oool000/0oooo101EZUD00`2ZoeD0EJYE05FZE@0305FZ
E@80ZZZZ00<0Z_nZ0?ooZP3oojX00P3oojX0102ZoeD0ZZYE0:ZZE@2ZE@020:ZZ0080ojX00`3oZUD3
0?ooE@030?ooZP3ooeD0oomE00H0oomE1`3oojX20:ZZE@80ZUD00`1EE@0305D000060000001E0000
E@000:YE002ZZP00ojX00P3oZUD30?ooE@030?ooZP3ooeD0oomE00<0oomE00<0ZZX00:YE002ZE@00
0P2ZZP000`3oZP00ojYE0?ooE@080?ooE@030:[oE@2ZZP00EED00080EED000<0ZUD00:ZZ002ZZP00
0P3oZP020?nZE@P0oomE00<0ZZYE05FZ001EZUD01`1EZUD20:[oE@@0EJYE0`2ZZUD205EE000305D0
00000000000000d0oooo00`0V]jK0:GTY02fjYh0cO2c0=oeb03@lZ`0_>fV0;CZZ02djJh0`nVT0>C^
d`3cmnH20?Ggi@0D0?Ggh`3emml0mOKI0??dd03`k/X0i]^J0=S1O@3VdH40l=n70?CXSP3ekI<0m^nF
0?KaVP3glih0moBU0?OeY@3gmk`0n?SD0?Wh^@3hmjH20?SfX@030?SfZ@3hmJ/0n?BW0080moKI01T0
n?_Z0?Slj`3io>X0nOcX0?Slh`3fnMT0l?:o0>GRVP3JcX`0dk^30<Z]O@33Yh40^9]j0:IoM02IIFh0
UDm^09a9L02ZKVT0h;ij0?7OQP3ejhl0m_2G0?KbVP3gm:80moJN0080n?Ra01P0n?WI0?Si_P3hn;H0
n?R/0?SfVP3gmIT0lnbE0>FjO03UZG00k]N60?GYT03fl9/0moBV0?OeY03hmZT0nOJN0?WgV`3imi`0
nONJ0?SgU`3fmYH0loBF0>OWSP3>_GX20<6WN00I0<6PMP3I_WP0kmn70??ZSP3dkY80m>Z@0?KcVP3h
mIX0nOJO0?WgW`3in:40nONO0?WgWP3hmY/0mOBK0>g^V`3>fI<0ZMBF0:kOVP2[i9`0ZNJR0:_YY02^
jjD0^^jW0<cbZ`020=cg``0<0=Wf`03:ljh0_o2_0<?_XP3Kl;H0k???0=cNX03:_H/0_:F40:NBP`2@
L7`0Q4mh3@3oool02P103RT0?PlZ03h>:P1:7B40Oflo09^>@P2AO3P0QfT_08AH;@2;BRP20;Z3<00E
0=F_?03Pad00hmE70>OLB`3YhdT0jNQX0>W/O03/j4l0k>970>cPA@3Xed@0gZTh0=b@=@3PTSP0iiTg
0>^P?03]Ycl0k;E70>c2A@3[bdX0j<M=0080iLDj01@0f]JA0<FbK`29Cc00EAdZ048A:00n3bT0?P`U
040?:0154R`0B0hX04lB<01M9b<0U5Hg0<^kS`38UCT0eJXh0>33?@3SdD00ime20>WSA`80jn=501@0
k>I80>_VA@3WiD@0hN100=;;@P2bUch0X5X^0<4j8@3B8aT0gR4H0><L5`3W6QX0jATI0>dS7`3`9al0
kU@U0>VKC`3X[F<0kG@b0?=48@80lcDN01D0lR`J0?0^6P3Y=Ad0NCT]0:Ho:P3:A2X0gT8X0=i49`3@
B2X0/SlW09A0:@20>BD0RBhU0:8W8P3<7ad0hRDL0>T/7`3^;1l0l38R0?4e8`3`@2@00P3/H2`0503/
IS@0kV<e0>i@9@3[A2@0g4XW0<E:9@38FRP0dWX`0=ZD=`3KWcT0gKLn0>?6@`3XdT@0jmY80>cMBP3]
h4X0kN=:0?3SC@3aiD/0k^M;0P3ViTd02P3Bfd/0W:/i05m=:P1::Bh0@1L]03`D;00j4RT0?`lZ04LD
:@174b`=0?ooo`002`3oool:05FZE@80ZZZZ1P2ZojX00`2ZZZX0ZZYE0:YE00020:ZZ0080ojX00P3o
ZUD40?ooE@030?ooZP3ooeD0oomE00D0oomE0P3oZUD50?ooZP040:[oE@2ZZUD0ZZX00:YE00<0EED0
00<0E@000000000000000P00000205D000030:YE002ZZP00ojX00080ojYE2@3ooeD00`2ZZP00ZUD0
0:X000020:YE0080ojX00P3oZUD60?ooE@040:[oE@2ZZP00ZUD005EE00<0E@0000@0ZUD00:ZZ002Z
ZP00ojX00P3oZUD80?ooE@030:ZZE@1EZP00EJYE00P0EJYE00<0EOmE05FZE@1EZUD00P1EZUD20:ZZ
E@030:YE001EE@00EED000<000003@3oool0302LgiX0YNFO0:oYW`2jk:80`NnV0;g^Y02fjj@0/n^Z
0;[XZ03<ijT0jo7K0?;eh080lOGL0P3amM/05`3bmMP0loCD0?;cf03]ik`0g/=l0>WEO`3bi8T0m>^@
0?G_U@3flIT0mo>K0?SdXP3hmJD0moJZ0?Oh]03hnM40n?W90?WhZ@3imj40n?JO0?SfY03hmJL0n?>Z
0080m_>n01T0m_SF0?Ski03io>P0nOcU0?Skg`3cm/T0j^VU0=oDT`3FahT0c;N30<N/Q02hVgl0XGAd
09EHKP2>C6`0Scm^09a9KP2TIF`0dJed0>gLQP3djX`0m_2G0?ObV@3gm9l0n?FP0080n?NQ01P0n?W5
0?Si`03hnK00n?Rg0?SgW03gm9L0lnNB0>VTLP3[S6T0lJM/0?CJQ03fk9<0mo6G0?OcVP3hmIX0nOJK
0?WgW03imY/0n?NI0?KeU`3cm9L0j^^>0=76MP2mWWP20;6>NP0;0:]oMP2jTfL0hlml0?;VSP3cjhh0
mNZB0?OcU`3hmIX0nOJK0?WgV`3imil00P3imi`0303hmY/0m_FJ0>k^X03?f9<0/=NG0;3SVP2ZiYl0
Z^RQ0:[[Y02/k:D0/^jU0;c`Y`80b?>/00`0boBa0<Oc[@31lZh0`_2P0=c_]@3[kl80f]6C0<ZdQ`2g
W8@0T79m07loMP1m?gP=0?ooo`0:04XF:P144BX0@0lW04LL901Y?RT0QET/08IC:P23CBX0Pd/Y09AE
:@80`I0b01D0e[Dj0>37?P3SdT<0imY40>SNB03Yhdd0jNIC0>_VBP3[hd<0jMi50>OF@`3S/CX0hZdl
0>>h?@3W_cl0jLE00>_;@`3[ddX0jmI90>cFBP3/eDl00P3YeDP0503SeE00f=bU0;ZEC`1o?bd0CAXZ
04<B:0104B<0A18X04X>:@1C5bd0JQXb08`n9@30WU@0f]ZU0=ZlI03J]3X0h<Ln0>GC@`3Wfd@0jN53
0P3[iDD0503[iTL0j>=40>7PA03=dT00X:4`08Ij<P2<Db`0^2TL0=8S6@3N7QP0iATI0>TH603]6QT0
l2@M0?4X6P3b?B80l6P]0?1U;@3aCB<0lT<W0P3b>2805@3b:Qd0l30J0>I39@1362d0Fc@`08]^?02e
XF<0`9Y@0:A`=@2:EC00PDT^08<h:02A<2L0Y1hO0</T7@3N:Ah0ibdO0>`Z7@3`;Ql0lC0R0?0d7`02
0>ho8`0D0>dn8P3Y@R@0iD<U0=Q79@36@RL0beXY0=N5=@3NX3X0hK8m0>:d?`3R^cl0hlQ30>OAA`3Y
edT0k=]90>cNB`3]hT/0k^9=0>gRCP3YhDh20=_LDP0:0;FbA01ZE380CB``04<N;@0j4Rl0>Q4/03hA
;01>52T0Kc8^06DY;@d0oooo000;0?ooo`T0EJYE2`2ZZUD00`2ZE@00ZZX00:ZZ00020?nZ00030?nZ
E@3ooeD0oomE00/0oomE0`3oZUD0103ooeD0oonZ0?ooZP3oojX20:ZZE@80ZUD00P1EE@0205D000<0
0000101E00020:ZZ00030?nZ003oZUD0oomE00L0oomE00@0ojYE0:ZZ002Z0000ZP000`3oE@020?nZ
0080ojYE103ooeD00`2ZZUD0ZZX00:YE000205EE00<0E@0000@0EED00:ZZ002ZZP00ojX00P3oZUD8
0?ooE@80ZZYE3P1EZUD30:ZZE@80EED00`00000=0?ooo`0<09kPV`2RiY/0Z^VQ0;7ZW`2dk:80]nbQ
0;C[X@2hjZD0`^NJ0=[U[P3Wjk/0i^N_0P3Sgj806@3Rfih0i=bN0>GNY03XhjT0jnVj0>cY``3TbX/0
j]R60?;WR`3ekI00m_2E0?KbU`3gm9X0n?FN0?SfW`3hmZ40n?NW0?Si/03inJ/0nONQ0?WgWP3hmYl0
n?JP0?WdX03hljX00P3gl;406@3gl[<0moK40?Sjg@3io>80m_[G0?7b^P3Uh9/0f/n?0=;2Q`3;/XH0
_::30:MoO02GH780T49`08m2L02F=f`0WTUb0:9KKP2iRfL0iMF10??WR`3fkiD0m_>K0?OdWP3hmZ00
0P3imj40603in:L0nORn0?Sh_03in:@0nONG0?ObUP3af7d0khUY0?:9I@3fUf`0mja/0?KIP`3gjYD0
mo2I0?ScVP3im9T0nOJL0?SfW03fm9X0l_:G0>OXSP3CbgP0_jQm0:fINP80WgAb00/0VV1`0:5MK036
Y6T0j=Z40?;WSP3dji80m_>F0?SdV`3imY/0n?JL0?SgX@020?WgWP0<0?SfWP3em9L0kNnb0=WOY@2/
fIH0[NJO0:cYX02]jj80[NbT0:k/YP2akZD0]nnT0P2nlJT0302olj/0`?>/0;oa[`35l9l0i?310>g_
a`3NdYH0c;660;>JQP29BGH0NRid07dcMPd0oooo00X0E1XY04DD:0154BL0CaPT06l`9@2GGRh0W6<_
09YJ;@2JE2P0XUhZ0P33Sc801P3G^SX0h<]00>?F@P3Wfd<0j=e70>WPA`80jN=700d0jN940>SMA`3V
cD00iK/m0>Fm?`3Vad00j<a20>WA@`3[edL0jMY90>WKBP3[gDd0k=aB0080jmYD01@0imM70>3QQ@3F
ejH0]H]907Tj;P1F8BD0DQTX05HI:@1U7RX0Q2d/0:aK=@32T4<0d[Y40=cBJ`3Qei40h;m30>7:?`3U
dd@0im]50>_QA080jn9701@0j>=70>7RA03?eT<0XJHb06U99@1F;B@0IRLS09hL703<8a`0gAXH0>DL
603Y7QL0kB8G0?4T6@3b:1L0lc8L0?938@3b@Ql0lSPQ0?4h7P80l3@Q01D0kRDQ0>/l5P3LQEl0>@dZ
040I:P1E<bX0KVPd09V@A02?HC00PE8_0858:P27>2T0VB`R0<4I7@3P8Qd0j2TN0>`e8@3]?280kClT
0?0l8@3]?b<00P3X?b@0503R?B40bSlX0<0j9@30>R<0ae<X0=J0<P3MWcP0hk@n0>G2@P3Vbd80ilm7
0>O@A@3YddL0jmM:0>_KB`3[fdl0jmeB0>_LC`3Wf4/0iN1o0P3Jg7h02P2f[e<0ISl`04dS<00m5S00
?0l]03d?<0174Rh0FbdS09F7I02>LdL=0?ooo`002`3oool805FZE@0305FZ002ZZP00ZUD000X0ZUD0
0P2ZZP030?nZ00d0oomE0`3oZUD20?ooE@050?ooZP3ooeD0ZZYE0:ZZE@2ZE@000P1EE@0205D00080
00001P1E0000101EE@00ZZX00?nZ003oZUD80?ooE@030?nZ002ZE@00o`0000<0o`000`3oE@040?nZ
00<0ZZX00P1EE@000`1E000000000000000305D0000305EE002ZZP00ZZX00080ojX000<0ojYE0?oo
E@3ooeD0103ooeD0102ZZP00ZZYE0:ZZE@1EZP0=05FZE@<0ZZYE00<0EED005D0000000000P00000=
0?ooo`0<0:7RW02WiIl0Z^RN0:o[X02fk:40^>^O0;W[WP2oj9T0c>2C0=[BS`3KaGl0f;Ej0P3HZg@0
3`3LZ700hZYf0>FaO03V/7X0ikIl0>S3QP3W`X/0jmF40??VR`3ekI00m_6C0?ObU@3gmIT0n?JL0?Sf
W`020?SfWP080?ShX@3in:00nONO0?WgWP3imY`0n?JO0?SdW`3hlJ@20?SbZ@0I0?Sc[`3hmK@0n?No
0?OieP3fn=00l>f`0>?IUP3Hbhl0d;^90<B[Q02]Q7X0WVaf09=BMP2BC780URi`09a9KP2OCg80X5Eb
0:]dKP3=]Fh0jn:70?C]TP3flIL0moBI0?SeWP020?WfX00H0?WgVP3in:T0nORT0?WgV@3hmYX0m^b?
0?>gJ@3fS6L0mh]R0?R@I`3kVF`0o:9Y0?[3N03ifh@0n>F<0?SZT03fkI00l^fB0>WWSP3OfX40c[]l
0;bUO@2TQW@0Tee^0P2CDW802P2FCg00VU9`0:]^K03@^G80j^270??YSP3flID0mo>F0?SeV@3hmYT2
0?SfWP0=0?SfVP3gmIl0lo2E0>[VWP3SjKP0^]JE0:STW`2Yj9h0[^^R0:g]X@2ckZD0/nnR0;?^Y002
0;K`Z00<0;[aZP2nlJh0`?6/0<o_X03[lm40k_7?0>?MYP3?]XL0[I>108/kNP2187H0OC=d3@3oool0
2P1D8Bd0A1<W04XA9`1I7B@0Od<Y0:9[;`2`Lbl0^7h_0<64<P35QRh20<^I=@0E0=Nh>P3PbT00hmI2
0>OH@P3XgTD0j>150>OPA@3Wh4@0imi40>?EA03R`Cd0hklm0>?7?`3VcD80j=920>WFA@3YfdT0jMe8
0>WMB@3[gTd0jn1=0080jMi@01@0im]?0>?JDP3NiJD0dm2>0;R9?P2IB2d0SclZ09I8;@2VGRh0_gPc
0=6N?03H[3h0g;Q40>35?03SeVP0h]Ml0>3;A@3QdD@0iMQ30>KMA080hmi401@0f^140<3B@P2DYC00
IEHX04/S90134B@0BP`N07DB7@2k7aT0fahH0>HL5`3[8AT0kR8H0?4S6@3a:QT0lb`L0?<e6P3b?1h0
lCDR0>h_8@80kB@S01D0ibhU0=MF9@3<^h<0>PlZ03`A:@105bX0B2<X06I=<P23GC00P5H_07i3:@1l
9b<0Ya`M0=DR7@3W:1l0kS@O0?57:03bGS00kU@Y0?8n8`3a>2400P3/=B40503R<1h0]bdS0;Db8P35
ABD0cg0]0=ZK>03P]3`0iL4o0>O;@P3Wdd@0j=M70>WJB03/gDP0k=e90>gMBP3[fdh0jMY@0>WED03W
bTL0hM]n0P3NjJ@02P38bh<0PeH`05PW;P0j3bd0>Pl/03`?;P134Rh0DbPW07AT?`1dI3L=0?ooo`00
2`3oool705FZE@0305FZ001EE@00ZUD000`0ZUD000@0ZZX00?nZ003oZP00ojYE303ooeD40?nZE@@0
oomE00@0ZZYE0:ZZ002ZE@00EED00`1E0002000000L0E@0000@0ZUD00:ZZ002ZZUD0ojYE1P3ooeD0
0`3oZUD0ZZX00?l000040?l000L0oeD00P2ZE@0205EE000305D0000000000000008000000`1E0000
1@1EE@00ZZX00:ZZ002ZZP00ojYE00D0oomE00<0ojYE0:ZZ002ZZP000P2ZZUD<05FZE@<0ZZYE00<0
ZUD005EE001E00000`00000=0?ooo`0<0:;RW02YiIh0[>VP0;7ZW`2gjY`0^nZN0;oWVP36gHh0dL1l
0=>ZMP3BXG@0eY]`0P3OXWH04`3TYgH0iZ]b0>NUKP3YWfh0j:1/0>RZM03Y]g`0jlio0?;USP3ekI80
m_2C0?OcU`3gm9T0n?FN0?SfV`3hmI/0n?JN0?SgW03imi`00`3imY`00`3hmIh0nO6I0?W`W`020?Wb
X@0I0?WcYP3im:X0nOFY0?Od]@3emLT0kn^_0>3ET`3DaY00b[F>0;FCO02UKWP0VUef0996MP2CCgH0
W59d09aHLP2QF7H0XFEb0:a^M02gQg80dL5h0>SRS03bkIH0m_6G0?OdVP030?WfW00G0?WgWP3hmiX0
moFJ0?GaVP3`e7P0mIEY0?VEK03jUF`0ni9Y0?^KKP3nXFh0oZ1`0?jPI`3mZg00o;1d0?RcKP3^]W@0
f[Um0<Z/NP2hVg`0XGYf09=2LP2?>g000P2E=fh06@2EAV`0VD9^0:5HL02[NV`0bKY`0>KPQ`3akI00
m_6G0?OdV@3hmIX0moJJ0?OfW03gm9/0mO:J0?3VU@3ZgH`0i^FY0=OPX@2ghYX0[nRO0:kZX@2/k:D0
[njT0;7^XP2bkZ400P2gkjH0302kl:L0_o:X0<G_YP3DjY/0hnF[0>;RY`3Hd980b[260:M/N02>@WH0
Q1Yf07lJLPd0oooo00X0Ba`U04D?901@4B<0KB@T09A7:02eKRh0ah/b0=2R=`3G/CP0fk@j0P3J[cP0
5@3K^3X0h<Q20>;F?`3Vf4<0im]30>OKA03VgD<0iMe40=kG@`3J_3P0h;Hi0>71?`3Sbcl0iM=20>SG
A@3Yg4P0jMi80>WQDP3YhTl0jN==0>_RB`020>_PBP0D0>OLB`3SeT00g=Ye0=G<H`3;[D00`hld0<N9
>@3;VS`0ciXg0=RV>P3Q^cl0hlM20>K@A`3Wdd@0j=I50>7BG@3@^TT0b[`n0<o1?P38c3d20;K7?@0D
09V`=01_MRL0DSPT04PR901562D0?`PS04<68P1@11h0VPdJ0=0J603U7aP0jb4H0>dQ6@3`9a`0lBXJ
0?<]703b<1`0lS@M0>he7`3[:1h20>8Z9@0E0<Xh:P2KE2`0WZ9=03d?;@0l4BT0?`hX048C9`1@92P0
Ne@_085D;P1d;R@0Q14S0;`I8P3P8B<0k2dX0>e=:03/SeH0k;5j0>f7A03bBRD0lcdR0080kS<R01@0
ibdN0<LT7`30>2<0c5P/0=>7=03K[3X0h;`n0>G:?`3XdD<0j=M70>WJA@3[gTT0k>5>0>gQB03]hDd0
jn1B0>cKC`3[f5@0jm9B0>G=D`80hNVU00X0f>>]0:^>BP1`A3@0@QP]03`>;@0n3b`0@Q4Y04XJ:P1C
:2X0EBDY3@3oool000/0oooo1P1EZUD0102ZZP00ZUD005EE001EE@040:YE00L0ZP0000D0ZUD00:ZZ
003oZP00ojX00?nZE@0;0?ooE@@0ojYE0`3ooeD20?nZE@040:ZZE@2ZZP00EED005EE00<0E@000P00
000805D0000505EE002ZZP00ZZX00:ZZ003oZUD00P3ooeD0102ZZUD0ZZX00:ZZ002ZE@050?l000L0
oeD000@0ZP000:YE001E0000E@000P00000705D0000305EE002ZZP00ZZX00080ZZX00`3oZUD00`3o
ZP00ZZX00:ZZ00020:ZZ0080ZZYE2`1EZUD40:YE00<0E@000P00000=0?ooo`0<0:kNW02_hiX0]NFL
0;oWVP36iiX0cn>F0=_CQP3G[g@0c9]d0<bJM03DUW@0gIad0P3PUV`06@3SUFT0j8mR0>f4I@3^OEd0
kgYK0>mhHP3_QV80l;1^0?7LQ03djY80m^jC0?KbUP3gm9L0moFK0?SeW03hmIT0n?FL0?SfW03imYX0
nOJK0?WeW03im9`0nO>J0?WaV`3jlY/00P3jlih06@3im:80n_FQ0?[fY@3ilil0mO2a0>oZ/@3PeID0
cl>?0<>RP`2YM7`0WU]j09MENP2>CgH0T3Mf09]6MP2TH7X0Zg9f0;IjNP2jQ7P0]XMj0;F6M033ZW00
em5o0>WWT03akYD00P3dlY/20?KdV`0F0??cV@3_k9<0imAo0>ZIJ@3ePf`0nHmY0?^CK03lTg00o9IY
0?fNL03nYgH0oZAb0?jLM03mWW80nYM^0?6BKP3GZ7d0]Xmh09mKMP2BAW80ScMd09HoLP80VTIb01T0
UTa^09XkLP2OCg00X5]b0:QfL02oZf`0g=Io0>gZT03bkiD0m?6G0?GcU`3dlYT0m>fC0??VT03chhl0
lN:@0>gPS`3Wh9L0e>2G0;oWW`2bjj40/N^T0;;^Y02ckZD0]^jV0080^_2U00`0_O:T0<?`Y@3@jj00
g/n60>BbO`3PZ7d0e9Mh0<Z6O02/HWH0VC]f08/JMP23:WP=0?ooo`0:04TF901=4RD0IB8W090n9@2g
LBd0biLe0=J]>@3K^3X0g/4m0>7:?P80h//o01D0hLPo0>;<?`3Sdd80imM40>OG@`3VfdL0h]a40=cE
B@3<_Cl0dZTj0=ff?03P`T00hl]30>GCA@3XfTd0jMi=0>WSE03YjH40jNM_0>_VC`3/hTX00P3[hTT0
503Xh4T0iM]70=_5A@3?ZSd0cihh0=>T?03F/4@0eZ/m0=f_?P3S`T80jM550>_KA`3/h4P0kN180>cQ
A`3UdTP0aj0m0:n0=`2NNS@0QW0_0P1TE2L0501>=2P0AbTY040I:@104R@0@PlT03d69@0o1b<0A0HR
06P97`2b4Q`0fb<M0>LQ6P3Y;B40kRXL0?8T7@3b;1`0lRTL0?4]6P3Y;Qh0gBhS0P2k=2D05@1o7bP0
DQh`05U39`0m4BT0?0lW03h?9`103RL0BAlT07aD;P25EC80Kb@S09@C8P386240hb@T0>`e;P3]FBh0
ij1F0>O;Q`3[]FH0kUXY0?=28P020?4i8P0D0>T`8@3F91h0acPS0=5Y;@3FUCD0fk@m0>;1?@3UcD80
imM50>SHA`3Xg4X0jn9>0>cVC`3]iD/0k>9:0>cQC`3[hDl0k=eD0>cHEP3XdTT20>?RT00:0=k[^037
aHD0T60g058T;P0l3bX0>0hZ03dA:@1252P0AAHX04LD90d0oooo000;0?ooo`040:YE002ZZP00ZZX0
0:ZZ00<0ZUD000<0ZP0005D0001E00001`2Z00050?l000030?mE002ZZP00ojX000@0ojYE1P3ooeD4
0?nZE@H0oomE00D0ojYE0:ZZE@2ZZUD0ZUD005EE000205D000<00000101E00000`2ZEED0EED005D0
000305D00080ZUD0102ZZP020:YE00030:X0003o0000o`0000<0o`001P3oE@020?l000050:X0001E
0000E@0005D000000000201E000205EE00030:YE002ZZP00ZZX000<0ZZX00`3oZP00103oZUD0ZZX0
0:ZZE@2ZZUD705FZE@80ZZYE00@0ZZX00:YE002ZE@00ZUD00P2Z000205D0008000003@3oool0303D
bHH0dmF;0=KJSP3OfH/0iln30>nnN03aYVh0jXMW0=67LP3=RFh0f91/0=b3I`80hWIU0180igQR0>ij
F`3bMUd0m7QK0?AjG@3eNU/0mH5U0?J;HP3d/FT0lm^40?CZT03ekiH0m_6G0?KcV@3gli/0moBJ0?Od
W03hm9/20?SdVP050?ScV@3hlYT0nO>K0?WcW03jm9h00P3jmIh06@3jmZ80n_JQ0?[fY@3im:80n?2N
0?;]]`3Vgj@0dl:?0;nLQ02XLWd0VDml099HO@2@C7`0Tdmj09mEO02ZJGd0^h]j0=>jV@3A]8h0]hal
0;9oN02eQ7P0^iEh0=BoP`3Oc8<00P3Xf8L0603]h8h0k=n;0>GFP@3O`gd0gJAd0>N3J@3dPf`0nHM/
0?b>K03mSfh0oYM`0?fKLP3oZGX0ojUf0?nOM03nWW@0niE`0?B;K03ITgX0YVah09M2MP2F<gH0TcMd
09LoMP80UdUb01T0VT9`09a9M02RF700XU]^0:5RM02YN700_iY^0=W7O@3RdgX0j]f70>gRR`3^gH<0
l^:;0?GWT03fjI80m^ZE0?C/UP3bjY<0k>RO0=gWX036j9`0]N^P0;G]XP2gkJD0^njR0080`NnR00`0
b>jT0=?[X@3Pg900jkZ30>bbP@3[YGX0hYEl0=J;NP30EG80Z3mf09<cMP2;9GH=0?ooo`0:04hD9@1K
6R@0P3DT0;9`;@3;US<0eZlh0=bm?03Nacl0h/dn0>G?@080i]8n01D0i]E30>KF@`3Vf4P0j=Q30>OF
A03UfTL0hM<o0=S=H`3@_ED0djXj0=^f?03P_cd0hlQ40>GFA`3Xg4X0jN5=0>WUF@3Xjg`0jNUY0>_W
D`3/iDX00P3/hdD0503XhDP0i]Y80=c3?`3FYcX0fk900=bf@03L[3`0gJdl0>?0@03Xd4D0kM]80>kR
B`3^idh0l>Q90>kVBP3VfdT0aj@l0:9c>P1lF300FcL`0P1992T050136BT0A1LX04LD:@144BX0@PLX
03l79`1022P0@0LT04/6901j3R80]R4N0=PX7@3V;b40jbdN0>d^8@3]<240kBhM0>D_7@3?=b80ZBdQ
0P1^6B805@152BL0@P`Z04LH<`1;6BX0A1<Z04DB:P193RP0DR4S08]T>02BF3<0MQdQ0:0D7`3A71d0
ibLO0>dh9`3^Cb`0kG0`0>^ODP3/YE<0kElX0?4o8`020?0j8@0D0>dd7P3P;Qh0bcdS0=9_;@3FWSD0
fkLj0>75@03Ucd<0imI;0>KKC@3XgT/0jnIY0>cXL`3]iUX0kN=>0>_SC@3[hU00k>1C0>cLF@3Yedh2
0>?MN@0:0>3/[`3Ah:X0[9aH06do<`155R`0?0lX03d=9@0n2BP0@0hT04@A90d0oooo000;0?ooo`04
0:X0002ZE@00oeD00?mE00<0o`002@2Z00070?l00080oeD01P2ZZP020?nZ00@0ojYE203ooeD01@3o
ZUD0ZZYE0:ZZE@2ZEED0EED00080E@0000<0000005D0001E00000`1E00000`1EE@00ZZYE0:ZZE@04
05D00080ZUD00`2ZZP030:YE00030:X0003o0000o`0000<0o`000P3oE@00103oEED0oeD00?mE003o
E@020?l000040:X0001E0000000005D0008000002@1E00001@1EE@00ZUD00:YE002ZE@00ZZX00080
ojX01@3oZUD20:ZZE@D0EJYE00<0ZZYE0:ZZ002ZZP000`2ZE@040:X000<0E@003@3oool0303aPfD0
lYIW0?BII@3fUV80n91W0?V?HP3fSVL0lH=R0=YfJ@3DOfT0fW9W0>=^H080j71R00h0kWIP0?=jF`3e
LUd0mgYK0?QjF03hOE/0nGeK0?V9HP3hSV00mj5Y0?C3KP3afh<0k^J<0>o[T`80lNfC00H0l^jE0?C^
U@3fkYD0mnnF0?S`U`3hlYX20?WdV`030?[eW03jmZ00n_JP0080n_NT01L0n_NR0?[fY03hli/0lnj]
0>SW/`3Gc9H0`9ao0:UbO02FDWP0SdUh09IMO`2KFgd0XF240:ihQP37YW`0h]c30=oI/02mUGl0/Wal
0;5lN02kRgX0d[:10>;;R`020>[DS00H0>gHR`3^eX/0j/^30>:dO@3OWg@0j7aY0?AhI`3iQ6`0o8i`
0?f?M03nVgP0o[5l0?g9VP3nai80ojEh0?nJM03lTW00mHM`0=IjM02OC7@0UCMf09TUMP2B9G@0UCMb
0P2G<g806@2IAW00Y5]b0:YYM02TGG00Wf9d0:A`L02cQ6T0dJmh0=^nNP3RbX40j<n10>oIQ03diH/0
m^bC0?O^U`3glIL0mo6K0?KaW03dl9T0ko360>CZ/`3:iYh0_nRO0<;[X036jYh00P3=jIT0303GiIH0
h=N;0>JgMP3[W6h0l9I^0?>;KP3`Rfh0k8=`0>AEHP3@>f`0^3mb0:8oMPd0oooo00X0EAdU07H]9@2W
GbX0ahhb0=F/=`3L_CX0h<Pn0>7@@03Udd00i]E00P3WeT<0503WfT<0ime50>SMB03YgTL0j=a80>OJ
BP3ReCh0g=5U0=SAO03F]DP0f[4j0=k0?P3RcD80iMI40>SKB03YhDP0jNE;0>WWE03Yie<0jnE=0`3/
hdP0503YhDL0ima80>38@`3N_4<0gKLo0=j]?@3P/Cd0hkm20>S;A03/eTX0k^1;0?3VE03`k740lNU?
0?7[B`3Xh4X0c;0o0:5^>01dAc00ER@/0P1962d050124b`0BA@]04TD:@193RX0A@hY04P9:01:2bT0
B0@W04D4:01B2BD0Ka`U0:@]9037Abd0dD8X0=8j903<>B@0`3@R0:Hb8`1n8b80D0dR0P100B<05@0o
22D0@`h/04TF<`23D3`0EB@/04@I:P1>5bP0GBlU0:N<C@2]Nc`0Rc0R0:HJ7P3C8Ad0j2LN0>h`8P3`
@2@0kVH`0>en?03]Q3d0kUXW0>/i8@020?4g7@0D0>hc7P3X;Qh0d3PS0=9]:P3EWSD0g;Pl0>77@P3U
d4P0i]M?0>OJD`3WgU80jNMa0>_]ZP3/jhH0k>MF0>cSC@3[hdh0k>5=0>cME03Yfdd20>3FFP0:0=7P
UP2gd7/0U:1>06YD=@1;9Bd0@QPX03lC:0103b@0@`dS04XA8Pd0oooo000;0?ooo`P0o`001`2Z0008
0?l00080oeD01@2ZE@020:ZZ00030?nZ003oZUD0ojYE0080ojYE2@3ooeD20:ZZE@0305EE001E0000
E@0000L0E@0000<0EED00:ZZE@2ZZUD0101E00030:YE00<0ZZX00P2ZE@000`2Z0000o`000?l00003
0?l000040?mE003oEED0ojYE0?nZE@80oeD00P3o0000102Z0000E@0005D0001E0002000000T0E@00
00<0EED00:YE002ZE@000P2ZZP000`3oZP00ojYE0?nZE@030?ooE@060?nZ002ZZUD0ZZYE0:ZZ002Z
E@00ZZX01@2ZE@020:X000D0o`000P2Z00000`1E0000oooo0?ooo`0;0?ooo`0<0?J1HP3hOf80nHMU
0?Z;HP3lRf00nhAR0?V4HP3dPEd0h6aR0=UUI`3RHV80jW1R0P3_LU/06@3cO680mWYP0?UjF`3iQ600
nX=P0?Z4HP3jQV00nXIR0?Z>HP3iVF`0miIR0?>LK03W^G@0i<Mm0>K7O`3Yb7d0kM>30?;PS03fjI80
mnjF0?OaVP3hli`0nOBN0?WeW`3jmYl00P3jmjD06@3jn:T0n_NT0?[hY03jmZ40moBO0?7/WP3IfI`0
a;f70;ZCO`2]LWd0YF1o0:IPO@2PFh40WVMm0:1YQ02^Oh<0`jam0=cRa@3FfJX0^Y9o0;5fMP2cLWH0
_hmj0=>fP`3Qah<00P3[d8@0603bfH/0ln:>0??QT03_c8<0ij5b0>b4J@3dNVL0nGe/0?^>L03mSgd0
oZ1/0?g7UP3li/H0oM^U0?nXMP3oUg80o99b0?ImK03FH7@0X3=j09XZM02I;WH0SbYf09<gMP80UdIf
00l0X4mb0;MhMP33UGl0Zfab09iBL02PHW00Zg9/0<ZYNP3D/WP0gkQf0>[AQ03bhH/0m^bB0?OaUP3i
liT00P3hm9/0203hm:00mo>E0??aZ03/jkP0h=VB0=S@QP3GdX@0flmm0P3Rag`0303S^WP0hiiY0>Mb
H03_JF00m7YP0?ImH03hN5d0mgAR0?EKHP3^H600gfE/0<MEL0d0oooo00X0BadU07m0:02gNbd0d:0e
0=Rf>@3N`S`0hLln0>?C@03Ued80i]Q30P3Wfd@05@3WgDL0j>170>SQBP3Yh4X0j>5:0>OMC@3SfT@0
fm9D0<gEQ`37`ed0eJlj0=bo?03QcD@0iME30>SMA@3[h4P0jN990>WVC@3YiDd0jnI90>cSB0020>_S
A`0D0>SPA`3Wg4L0h/Do0>6e?03Q/S`0h[Pn0>?2@`3WcDD0jmI80>gLCP3^hdP0l>UX0?7^N@3bkE80
lN]=0>WRBP3A]DP0ZG0l07@l<P1H8Bh204LF;@0D04<?;@175bd0BQ@/04hB:P1C4bd0Fah]05hJ;P1F
52h0C@/Z04X6:@1?3BP0JRl]08EC=025@c00MBLX06HG901J4BP0B`lT03h79@0i22@204878`0E04P<
9@1:4Rd0BQH^08B<C`1C;2h0BAP`05@J9`26GSd0b<1a0<NZF@2UDRP0]R4Q0=PT7@3X9ah0kBdM0?0h
7P3^E2T0l6P_0?5O:P3bA280ic0N0080l2hQ01@0kS8Q0>Tg7`3GE3L0dfh^0=>K=`3L^3h0hL]50>GA
A03Vf5D0i]aO0>SQEP3YieP0jnf10>c]N@3]jEX0kNIB0>gUCP3^hdd0kN5>0>OMB@80f]5;00X0[kMH
08N6?P1^FS80GST^05D^;`1872X0?A<W03lF9`1262L0A18U3@3oool000/0oooo0P3o00030?mE00<0
o`001P2Z000<0?l000@0ZUD00P2ZZP000`3oZP00ojYE0?nZE@020?nZE@@0oomE00<0oonZ0?ooE@3o
oeD00P3ooeD00`2ZZUD0EED005D0000205D00080EED000<0EEEE05D0001E00000`1E000205EE00@0
E@0000<0EED00:YE002ZZP00103oZP020:YE00D0o`000P3oE@00103oZUD0oeD00?mE003oE@020?l0
00@0E@0000H0000005D0001E0000E@000:YEE@2ZZUD505D0000405EE002ZE@00ZUD00:ZZ0080ojX0
00<0ojYE0?ooE@3ooeD00P3ooeD00`3oo`00ojYE0:ZZ00050:YE00@0ZP001`3o00020:X000d0oooo
00`0nGeU0?Z9J@3kXW80o;F@0?fXMP3lTVT0nX=P0?IhF`3RIFD0h5eR0>YRG@3`K5/20?=/G@0I0?Ih
G@3iMUd0nX5M0?^4HP3kQ600ni9W0?^CI`3lQfD0o8]P0?^@I`3iT680mY1R0>^RLP3R]X40ik5f0>Zl
O@3_e8T0ln>?0?KZU@3gkiT0n?:K0?ScW`3im:40nOJV0?[fXP020?[h/P0I0?[if@3knK00noVV0?Wg
X03fmJ00kN^O0<FhQ02[Rh<0ZGb10:efO`2dUXl0_JRB0;ZWUP2bT8/0X69m0:E/NP2aSWd0_[670;f]
P@2`OgP0/7If0;UmNP2oT7X0dJ5l0>G2Q0020?7ISP0H0?GVT03fjiD0mnbE0?KVT03cbX40lJ5d0?F4
J@3iPf`0nhM/0?bBM03mX700o[R30?cHX@3nah`0ojQl0?nGKP3lSW@0mGe`0=5PLP2P>gH0VRih09Hc
N02>:WX0US=f0P2N?h<06@2[JFD0dknT0=kE]02gQgX0WeE^0:5KL02WHW00a9Uh0=:RM03T_gl0k]V;
0?CXTP3gl9D0nO>J0?WfWP3imZ40nONL0?WfVP3hmID0m>nF0>WKT03S`h<0h;=l0>>ZLP3YZ7H00P3W
ZGP0303SPFL0j6MP0>mMG@3dHV00mgQP0?UlH03jM5d0nWQM0?Y`G@3hKUd0lg1R0>Q`I@d0oooo00X0
?`lS07]09@2lRS00e[4h0=bm?03Nb3l0hM520>GB@P3VedL0ima80P3XhE005@3XheT0j>=D0>WRBP3[
hTX0jN9;0>ONB03NfdL0dLm:09n/B@2AUS`0`ZHj0=Rl?P3PbT@0iM=40>OMA`3YgTX0j>9:0>SSC@3Y
hdT0jnE90>_SB@020>_QA`0D0>SNA`3VfTL0hl4o0>Fo?P3V`D00i/M30>K=A@3Ydd@0k=]:0>gPB`3^
iT/0k^]K0?3]FP3aje00l>Q?0>SQBP3Faf<0]iE?07Q4<`1C7Rd2040;:P0D03h8;@123Bd0CaL_05XI
;01k=c@0WVA908i@?@1U9cT0D18]04X>:P1;4RX0GRL]075=<`1M=2h0>PlW03L39`0g12P0>0<X03L6
900l0RP204T>900E06/T;P1S9C00B1X_05<h;`196S<0CaXh06H^:P2bWgD0f]^@0=O=Q032RCh0`BlQ
0=XX703V;1l0k2XM0?0b7`3a?al0lDTT0?97903c>R80kC<R0080k2lQ01@0kC0T0>Hi703=MDl0`H<h
0<nD=@3H]Sl0h<M20>?AC@3Vf5P0i]eK0>SSG`3YiUd0k>UC0>gXF@3]j580kNI@0>kWCP3`iT/0k>=:
0>GNB@80d<Q700X0THTm071M=@1S@3<0H3`c04hc;@0j6BL0=0TT03<98`0g1bT0=`HT3@3oool000/0
oooo00<0o`000?mE003oE@000P3oZUD00`3oE@00o`000?l000050:X000H0o`000`3oE@040?l000@0
ZUD00P2ZZP00103oZP00ojYE0?nZE@3oZUD:0?ooE@050:ZZE@1EE@00E@000000001E0000101EE@0:
05D000030:YE002ZZP00ojX000@0ojYE00<0ojX00?mE003oE@001@3o00050?mE0080o`000`1E0003
00000080E@000P2ZZUD00`1EE@00E@0005D0000305D00080ZUD000<0ZZX00?nZ003oZUD01P3ooeD0
0`3oZP00ZUD00:YE00030:YE00@0ZP002@3o00000`2Z0000oooo0?ooo`0;0?ooo`0<0?UlL03iUWP0
n[Im0?WPaP3jgK@0o:id0?^<I@3gNV80iVaP0>EPH03^H680lfEP0P3eL5d06@3gN600nGYP0?YmHP3k
Q680o99Y0?bLLP3lW6`0o9IW0?b<I`3lTf`0nX]W0?R<H03`W780i;N10>V]N03]ah40lM^<0??VT03f
k9<0mo6G0?ScW`3hm:40nOJT0?WfYP3jmj800P3jnK<06@3jn/`0n_Z/0?[iY@3imil0mOFP0>OWU`2h
Y8<0Vg:409ERO@2WLWd0^9Z<0;VUS`2eY900/:2709]MMP2OGGX0YVUf0:YoNP2/OGH0Zfad0;UjNP33
RgP0ai1f0=jgO@3^f8/00P3eiiD0603gkYL0n?:J0?WbV@3ilIT0mnRE0?K7O`3fWfh0nHI/0?^7I`3m
Rf`0oY9^0?jPLP3n[WX0oZeh0?nRMP3oVG00o8i`0?B1K03>IgP0Wcmb09LgM02>9Gd0SREh09DkO`80
X4n401T0/gaU0=cI^`3Tild0_Y]m0:59KP2WEG00ZV9d0;^1LP3FY7H0jLj60?;RS`3ek9D0n?>L0?We
W03imjD0nORl0?WhYP3imiX0n?JJ0?C^T`3XdH@0h[Uo0>:VL03XYGH0jJIb0080iXMU00`0j6EK0>mP
F03dIeP0mfiK0?UjG@3jNV00ngYM0?^1HP3kN5/0nViK0?QdHP3cM5d=0?ooo`0:03d7901X;2<0]XD^
0=F/=`3M`C`0h<Xo0>;@A03UeTL0i]Y80>OKCP80j>9?01@0inIl0>SXSP3Yie@0jnE;0>_SB@3UhTP0
g=e50<K:A01oOcD0KW0g0929=03:]3h0g<E20>;B@`3WedD0j=a80>SPB@3XhTX0j>990>WQB@<0jn58
01@0j=i50>KFA`3Vbd<0il]40>S?@`3XdDD0j=M80>WJB03/h5D0kNE=0?3VC`3^je00l>U@0>kYCP3/
iD/0g==50;neEP2USdD0Lcd]058I;080?PTZ01@0?`P`048<<P1;4CL0Hb4g09A]@`32aYT0^;RE07AC
?@1C62l0BP`]04dF;01K;B`0LE0h04l/;P0c0bL0<P8W03<2:P0e02T0=@<Z0486;@80F1XL01D0TG]I
07ieE0154Rl0A1P`04/L>P1P;3@0UFe@0=7=W`3RiZ00h>6R0=JeJ@36CRP0ebdQ0><Y7P3Y;ah0kCDQ
0?8g8@3b?R80lcdQ0?@h8@3a=b400P3Y=B80503X<b40g3<N0:UE<P2;I2d0]X<d0=:]?@3M`400hlm=
0>KEC`3Vg5D0j=iH0>WRE@3]hdh0kNE?0>gVCP3^iDd0k^I=0?3VBP3/hD/0h]a;0P33`4@02P21LcT0
JDlc05do<01:;2d0?Q8Y03D;:00_0b<0;`@T03<69@0i0B<=0?ooo`002`3oool20?l000@0oeD00P3o
00040:X000H0o`0000H0oeD00?mEE@3oE@00oeD00?l0003oE@020?l000@0ZUD000<0ZZX00?nZE@3o
ZUD00`3oZUD90?ooE@050:ZZE@2ZZP00E@0005D0000000000P1E00000`1EE@00E@0005EE000905D0
00030:YE002ZZP00ZZX000<0ojYE0P3ooeD0103oZUD0ojX00?mE003oE@040?l000D0oeD000@0o`00
0:YE001E0000E@001000000205D0000305EEE@2ZZUD0E@0000D0E@0000<0ZUD00:ZZE@3oZUD00P3o
ZUD20?ooE@050?ooZP3ooeD0oomE0?ooE@3oZP000`2ZE@040:X000`0o`003@3oool0303iNVD0nXAW
0?ZJJ@3j^Wd0n/>;0?bVLP3kS680n7aR0>UWHP3XIF00l61K0?AWF`80mVMM01T0n6iM0?UlI@3jOfT0
nXiU0?ZbQ`3jcjX0nl:@0?bRLP3mTVL0o9Mb0?^?K03hRfD0lZ5h0>BfO@3/[g`0kln60??OSP3ejIH0
mnfG0?SbVP3ilih0nOBO0?WfX03jmZ40n_NR0080noRW01T0noVX0?_iY@3jn:80n?JN0?;cX03Gf8T0
Y8J109MPO@2CAWd0Ue]l0:fEQ`2_UhT0[IF;0;6UT02KCgP0VUQf09mYNP2VIgH0Z71j0:]^LP2mQ7`0
ai=l0=NWO03[dh/0lnJC0080mnfI01P0n?:J0?WcV`3imI`0nOFK0?WcV@3iiY00mlN30?RQM03jSfh0
o8m`0?j?KP3nUg00oimf0?nNN03oW7P0oYMd0?^CKP3cVG`0cY=m0:8kNP2E<g80Sbih090JMP2C;WP2
09m2O@0I0:afL039`IH0dMV`0;J?N02PDW@0YUQf0:aWLP2oN780gkEl0>kLUP3djI/0m^nI0?ScXP3i
mY`0nOVc0?Wie03inJX0nONL0?SfVP3dkYD0i/n30>2bNP3VXG@0jIEW0>QoHP020>]WF00<0?1RG@3d
JF00mfaH0?YfG@3kPF00o85R0?b1H03lN5/0o7YM0?]jH03iNUd0mWIK3@3oool02P0o2bL0EQhR0:Yo
<P3B[cP0gL4l0>36?P3Rd4<0iMM30>OHA@3Xg4T20>WQB@0E0>SVEP3Xif00jnI@0>cUC@3YiD/0iN58
0=OJB02b`D<0KG`j05Ac>@1KLC@0Wilj0=2m?`3Ncd80iME30>OKA03WgDP0j=i80>SQB@3YhTP0jN59
0080jMi900X0im]80>KEA@3WdTD0jM950>WFB@3[f4d0jMa;0>_PD`3]hfH0k^IT0P3`jDl0203`jdh0
kNQ=0>OLB`3:Y3L0[5D^0950;P1c8RX0EA@Z0P1222d04@0o3bl0A0/`04X><`1F8CD0N5T_0:FhP@2L
/G`0JDLe05@G;`1?52l0DQh]07I:=@27Jd80E30_0304:@0c1RP0<P@X0080=00Y01P0?`d/05HS7P1F
8ah0QH1F06i[A`153bl0BaTg05/S?P25BSh0aK:F0>3Q/03Uj:T0hnNW0=kGVP3@OcX0eChW0>4b8@3W
<240kC<R0?4e8@3c=B40m3TR0?<j8`3a>R420>Lh8`0D0>0m9@32<2<0Nc<Z06He;023ERd0^iTe0=Nh
?03Pb4<0hm=90>KJB`3WgUd0jn9:0>gRB`3]hdh0k^E>0>kUB`3^idd0kNM;0>WRB03Ked/20:VV?@0:
07IO>01QB3@0ABL/03X>:P0i3bT0=@`X03@89@0d22<0=`@T03l69@d0oooo000;0?ooo`P0o`00102Z
00050?l000060?mE003oEED0ojZZ0?nZE@3oEED0oeD00`3o00030:YE0080ZZX01@3oZUD90?ooE@03
0:ZZE@1EE@00E@000080E@0000<0000005D0001E00002P1E00000`1EE@00ZUD00:ZZ00020?nZE@D0
oomE00@0ojYE0?nZ003oE@00oeD00`3o00060?mE00030:ZZE@2ZE@00E@0000@000002P1E0000102Z
E@00ZZX00?nZE@3oZUD70?ooE@030:ZZ002ZE@00ZUD000@0ZP001P3o00000`3oE@00o`000?l00004
0?l000d0oooo00`0mgYR0?UoH03jRf80nhmW0?bEJ@3lSfD0nhIR0?QlG@3]H5d0ifMP0>mPF`3dHU/2
0?I/H00I0?Q`I`3iNVh0nX5h0?ZFM03iai`0n>_D0?WS]@3k`9H0oJAb0?bEK03jTf`0n8iW0>nON03Q
Z7`0k;Qm0?7DR@3chY80mN^G0?O_V`3hli`0nO>N0?WeX03imZ00n_JR0?_gXP020?_hY00I0?_iY@3j
nJD0nORR0?KfXP3Yji`0^K1o09M^O@2LIgl0UeQl0912O@2IFg`0X6im09m^O@2OT8@0W59j09]BMP2P
HWX0YW1h0:a^M02eN7P0_hMj0<fGMP3U`h40lN:@0?G/U`020?S`VP0H0?WdW03imIl0nOJP0?WfX03j
mI/0n_:F0?WSTP3h_7`0nJ5j0?^EL03mSW00oYM`0?jLM03nXGX0oYml0?jNO@3kYVh0lm6/0=[2SP2^
EGd0UBEf08lZN02B87H0UBYd0P2NBGH06@2UHW80/H=h0;JEO02XJG00WdIb0:Q?M02bKW@0ahib0>K:
QP3bhYD0mNbL0?ObX@3hm9h0nOJK0?Wh[`3inKD0nORO0?WgV`3gmIT0l^^B0>?5O`3SZ7@0jHiW0>a/
H03^IeD00P3bIE/0303eIe/0mfMH0?UYF`3kMUd0ni1W0?bNLP3lT6T0o7mR0?amG@3lO600nWaK0?Mj
F`d0oooo00X0A0LU04/F8`29HbP0b:He0=^m>P3PbSh0h]4o0>GE@`3VfTD0j=a40P3YhDT05@3YhTT0
jNE:0>WUBP3[iDX0in=:0=kNB037eDP0Pj@j04Y`=`15O3X0Bh`m06>P@02Q]Sh0cLM00=kBA03Sed@0
iM]50>KMB@3Wh4T0in990>KPB`020>7HB00D0>7=@03Ucd@0j==50>WGA@3[fd/0jme;0>_NDP3/hfP0
k^MM0?3YJ@3ajE00lNQ=0>kXBP3[hd/0g/<o0<e[<02k?B`0XRXZ08/H:@1^3RP2050>;P0D04@7;@15
4Rh0B0h^04lG;01N:2h0KDld06Q@=`1I9C<0D1Xb05TL<P1X<RT0ZYUQ0:^QI01N?c<0=0TY03L<:00d
2bT0=@LY03D39`0n1RD204/H8`0E06=2<P1F;Rh0@Pl^06<Z?@26ACd0_J:<0=_M]@3Sj;@0i^bb0>G/
Y`3SiJ/0g/610=MJ;@3M?B@0iS8S0>dc8`3a=b40lcPS0?@i8`3c?2@0kT0U0080hT8W01@0cchU09D`
9`1T;B`0FC0_05Hb:P1iFRP0^:8h0=K0?`3PcD80hmE80>OJB03YgTT0kN1;0>gQCP3^hdX0k^E;0>kV
C@3/iTX0hmi90<G3A080RX4i00X0KUPg05Dh<00l4b`0>P/Z03`>:@0i3BL0>P`W03l<90103R@0AA<T
3@3oool000/0oooo203o00040:X000H0o`0000P0oeD00?nZE@3oE@00oeD00?mEE@3oE@00o`000?mE
00<0ZUD00P2ZZP040?nZE@T0oomE00<0ZZYE0:ZZ001E00000P1E0003000000/0E@0000<0ZUD00:ZZ
002ZZP000P3oZUD60?ooE@030?nZE@3oZP00oeD000T0oeD00P2ZZUD205D000<000002@1E0000102Z
E@00ZZX00:ZZ003oZUD70?ooE@040?nZE@2ZZP00ZUD00:YE00<0ZP001P3o00000`3oE@00ojYE0?mE
00050?l000d0oooo00`0m7QR0?MlH03iPf00nhMU0?b7J@3lQV80nX=R0?J1HP3ZN6D0hFUR0>eWF03d
IEd20?I^G@0I0?QbI@3jL600nWm/0?^@L03j^H40nMR/0?WAT`3jbI<0nkZF0?bJK03jSfT0mYI/0>VP
N03PY7X0jkYm0?7HS03ci980mN^J0?O`VP3hli/0nOBN0?WeX03imZ80n_JR0?_gX@020?_gXP80n_RR
01L0m_NP0>obX@3Ae8H0Y7ao09aUO`2IH7l0UDaj098oNP2C@WX0VUel09]MN02LGGP0XUQf0:UWN02^
K7H0]GQf0<>BO`32RGX0`i1j0=V^O03/e8T0lnNC0?K^VP020?ScW`0H0?WfX@3imj`0nON]0?WhXP3j
mYh0n_BG0?W_U`3efHL0m[1h0?VLLP3lVg@0oIYb0?jGO03mX7l0oJB40?b`Q03hbh/0lnoA0>SR^`32
RGd0Ve9l09<kN02@?gP0Tc=f0P2I@W@06@2OEGH0Y6Ef0:IbMP2QDW80Wdmb0:mMM030Q7X0eZIf0>_D
Q`3ciiD0m^nO0?OdY@3hmY/0nOJK0?WgX03in9h0nONJ0?SgV@3fliL0kNB;0=jjO@3WVFh0kGAP0?1Y
G@3cM5/00P3eIEd0303gHV00nFEP0?Y^I`3kRf00nkZ90?[CZ@3k/W`0o91W0?b1E@3lO5d0ngmR0?Um
H0d0oooo00X0B@dU04XF9`1V>B@0]I4e0=Nj?@3NbT80h]970>GFB@3WfTD0j=a70P3YgTT05@3Yh4P0
jN990>SRBP3Xh4X0h=i80<_HBP2F]D80CW<g04:3?P17VT<0BZM3052`B01V]D@0Skm30;c=A@3AdTP0
f]I90=gJB@3RgDT0iMiB0>7HH@020<ng?`0D0=bk?@3ScD@0i]E40>_HB03/g4X0k=e;0>_RC`3/iUX0
k^QU0?3YDP3bj4/0l>M70>gSB`3UcD<0fWTZ0=<o9`3@:R@0aQdU0;XH902V3b<207`A:@0D05X>;018
4B`0BQ4^04/F;01D7RX0FBP^05PN=@1C7CL0EA`i06D^=`2IKDX0cM>O0<?=W01jHC`0?a</03T8:@0h
1bX0=@PX03<3:@0i12L2040>900E04dQ;01952T0?`T]09mUE033[9D0f=Rb0>7V^03Uj;P0i^^h0>K/
]03VjJ/0iN>Y0>:hO03RIC@0iDLY0>/o9`3`?RD0lSXT0?@m9@3a?RD0j3dW0080eCdU01@0YSTW06Xd
;@1>;R`0?b4Y03dI:P1:9bT0LETW0:^O=`3@`D00gLm50>GCA03WfdL0jme:0>cQC@3]hT/0kNE>0>cU
B`3Wh4T0e]9?0:VO@`80NVhi00X0JE0h04@U;@0i32`0>Q4Z03T=:@0l2bL0B14W05hL:01Q8BP0E1HW
3@3oool000/0oooo0P2Z00050?l000H0ZP001@3o00000`3oE@00oeEE0?mE00020?mE00030?l0003o
E@00ZUD000<0ZUD00P2ZZP040?nZE@P0oomE00<0ZZYE0:ZZ001EE@000P1E0006000000@0E@0000<0
EED00:YE002ZE@000P1EE@000`2ZE@00ZZX00?nZE@020?nZE@H0oomE00<0ojYE0:ZZ002ZE@001`3o
E@001@3oZUD0ojX00:ZZE@2ZZZX0ZUD00080E@000`00000605D00080ZUEE00<0ZUD00:ZZ003oZUD0
0P3oZUD60?ooE@030?nZ002ZZP00ZUD000<0ZP001P3o00001@3oE@00ojYE0?nZE@3oEED0oeD000@0
o`003@3oool0303XLV`0lgQR0?N6I@3iQ6L0nXUY0?V6I`3ePfD0k85U0=V<KP3AOFh0iVEM0?9^G@80
mW9P01T0n7eU0?UhI@3kQ6h0nhmY0?ZVO@3ibYl0n[Z;0?biP`3j^Xh0niE/0?RKKP3bY7H0ijQj0>NY
N03]^gl0lMV;0??UU@3ejiT0mo2K0?ScW03im9`0nOFP0?WeX@3jmZ40n_NQ0080noRR01T0nONR0?Og
X@3`lj80f^2>0:jKP@2OK7d0Vf9m09=?O02@AWX0TTUh09DoO02CAWH0UDaf09UHN02WK7H0`him0=6Q
P@3C[X@0dkF30<j]P`3<XWX0h/>10?3NS`3djYL0m_2K0080n?>T01P0nOJP0?Wh^P3inL/0nORV0?Wf
V`3imIX0n?:J0??NR@3bah@0m[Mm0?V]MP3lZgX0o;:40?biR@3kb8h0nMNL0?KNS03ck;/0l?7J0=Vk
S02bL7`0VCml08lkMP2C;WP209E2M00I09Y6M02KEG@0WUEb0:0kM02WC7P0^GY^0=^iUP3S`H<0kMR9
0?CYV`3fkiX0n?>I0?SeW03imY/0nONK0?WgWP3hmiX0moJG0?CaT`3VfX@0fk5l0>VBK03^JE/0lfUH
0?EKDP020?IMG@0<0?QRI@3iJFL0nW9`0?ZTK03hg;<0n>_@0?W<V@3kVfT0o8MM0?^1F03jQ6L0nHAR
3@3oool02P1:62`0BA<^05PX8P2WSe/0f/9O0=k:B`3QdDd0iMI;0>KJCP3XfdX20>SNBP0E0>WNB@3Y
hDX0i^180>3NCP36dD/0W:a406B0?00oNSh0AIY304V/B@1=]dT0D[Y:05RkBP1O`D/0L<E>08K7C`2J
b580Z/a90=7JP03QiIh0h>2T0080ckQ;01@0ek]00>78@P3Vdd@0jMY40>_NB@3/h4X0jn=:0>cUC`3^
ie00l>M:0?3VA`3]iDP0jm=50>>7:@3V=240iBLR0>HY8P3U9B<0hAhR0=PI8P80`QLT01@0UAdZ06/F
;@1E62d0CaT/058N;01F9380FB8h05dU?P1]=Cl0U5Y50<g5X03Nk;D0eNFk0:FKI@1F:Bh0@0lZ03T8
:P0h1bP0=@PU03P69@80?`dU01D0A0hU04@<9`102BX0dLb/0=[N]03Mh[L0h>Ff0>;V]`3SikX0hnVj
0>GY]P3Vj:d0in>Y0>O<U03XUEh0jf4h0>a@;@3^Bb`0k58^0>I8;03B?bT00P2/?bh0501h?S00Dbd]
03hG:P0e4BT0>PhY03dF:01:7bP0I4<X09:9<02k]Sh0clY30=_BB03ReDX0j=a@0>WND`3Yh5<0in1J
0>;LM@3@d700Yii80P1iJS`02P1PD3@0>1@Z03@9:00e0bX0>0</040=;@1H:280TFmB0:64F01V=2h=
0?ooo`002`3oool20:X000D0o`001P2Z00050?l000030?mE003oEED0oeD00080oeD000<0o`000?mE
002ZE@000`2ZE@020:ZZ00@0ojYE203ooeD00`2ZZUD0ZZX005EE000205D000H00000101E00000`1E
E@00ZUD00:YE000205EE00030:YE002ZZP00ojYE0080ojYE1P3ooeD00`3oZUD0ZZX00:YE00070?mE
00050?nZE@3oZP00ZZYE0:ZZZP2ZE@000P1E0003000000H0E@000P2ZEED00`2ZE@00ZZX00?nZE@02
0?nZE@H0oomE00<0ojX00:ZZ002ZE@000`2Z00060?l000050?mE003oZUD0ojYE0?mEE@3oE@00103o
000=0?ooo`0<0>QbK03cN680mhIU0?V4I`3jRFT0nHIW0?F3I@3/PFD0fHa^0=5mKP3VIEd0lViM0P3f
LV006@3hOFD0nGQU0?^4KP3kSfT0nZIm0?W:W`3j^X/0o;V30?ZjSP3kUF`0n9]^0?:TMP3WZ7X0ijUh
0>fkO`3afH/0lnFE0?G[V@3gl9/0n?>L0?WdW03imJ00nOFQ0?[fX@3jmj400P3kn:806@3imj80moNQ
0?3cXP3Jh8h0[Y^109m/O@2KHWd0Tdml0916NP2BBGP0UCml09=6MP2EC7H0VEQh0:M/MP33SWd0dJ61
0=>^Q03C]H<0cZf30<bRNP3R`h40l=j?0?CZU`3fl9/00P3hlj@0603imZ00nORj0?Wib`3in:H0nOJK
0?WeVP3hlYX0lmj90?;7Q03f]gd0nJef0?b[NP3l/X@0o;V90?_8SP3iei`0m]j<0??/^`3`lMX0fK^<
0;9`O02I?g`0Sc]f09<^N080UD9d01T0VTId09]EM02NEG80X3]d0:M<N02iNVh0fkVF0>?1P`3]f8T0
m>VK0?K_VP3hliT0n?FL0?WfV`3imi/0nONN0?SgVP3gmYL0m?6C0>KJQ03K/G`0jI9/0>iYF`3cJEP0
mE]B0080mUeM00`0n69U0?UYI`3jLW00nZA/0?SL/`3hjm00nLbI0?^KJ@3lQed0nh5H0?Z4I`3iQ68=
0?ooo`0:04XH;0194bh0F2PR0:N?F`3J`Ul0g/Y;0>7AC@3UeT/0i]Y>0>SKBP80j=i:01D0jMi90>WQ
BP3Vh4P0h=i>0<KAB`2L[4@0I80l03mj?P15VT<0BJa904fgB@1B^TX0F;]:05o1B`1`aDh0Q/M?09[8
DP2Zc4T0dMZ00>7UWP3Ph:@00P3?^4/0503G^d00hLQ20>KCA03YfT@0jmi90>cPBP3[hdX0k>E?0>kW
D03`idX0l>I70>gUB03[ddD0hhLY0>Hd8@3U9b80iRTR0>DU8`3Q7R80f1TR0P325b@0502E7BX0JaH]
05DH;@1?6B`0DQh/05HT<P1I8SP0GBDn06de?`2DFTD0cLFP0=k/]@3EiK/0YI]U05HY;P103bX0>@PZ
03P7:00e22D0>0HU0P0o3BD05@143RD0A0`W0409:P3Ac:`0f]jd0=gR]`3PiKH0h^Jg0>?W^P3SjKX0
iNVf0>KX[@3WhjT0ilbD0>REGP3[HCP0k50]0>i;;03/DRh0iTP/0=8o:@020:`o;P0D07Pn<01C;Bd0
?QLZ03DA:@0j3RT0?AHX04XO:01T@bP0TXT`0;^f?P3?bT<0fm980>;EBP3Xg500jMiC0>WPD`3Wh5X0
h]ae0=3@L02WWTP207UZ?00:061@=00h52X0=0TX03D3:P0h0b`0@0d]05PX8P2AKe80XHAH06Hd;Pd0
oooo000;0?ooo`0305D0002Z0000ZUD00080oeD000<0ZUD00:X0002ZE@000P1E00030:X000D0o`00
1P3oE@040:YE0080ZZX000<0ojX00?nZE@3oZUD00P3oZUD70?ooE@030:ZZE@2ZZP00EED00080E@00
0`00000305D0008000000P1E00000`1EE@00ZUEE0:YE000305EE00030:YE002ZZP00ojYE0080ojYE
1P3ooeD00`3oZUD0ojX00:ZZ00050?nZ00@0ojYE00@0ojX00:ZZZP2ZZUD0EED00P1E0002000000D0
E@0000<0ZUD00:ZZZP2ZZZX00P2ZZP000`3oZP00ojYE0?ooE@060?ooE@030:ZZE@2ZZP00ZUD00080
ZP001`3o00000`3oE@00ojYE0?nZE@020?mE00@0o`003@3oool03034SWd0gIEj0>bJNP3dUgH0m9Yd
0>nNNP3SUG@0e9Ih0<V>LP3>Og80fgA/0>eWHP80mW9P01T0n7aW0?YlI`3jQ6`0nhU^0?ZFL03i/g`0
nKR70?ZeR@3jYW80nIY`0?>PM03ZX780k:if0?35P`3ce8/0lmV>0?CUT`3fjiT0n?2J0?WcWP3im:00
nOFP0?WfX03jmZ80noJQ0080n_NQ01T0moNR0?3cX@3Hghh0/Z9j0:1hO`2FEGd0T4ml08m9N02E@WX0
W4mh09a<O02F?gP0Td9j09<oNP2PHVT0b;jE0=SAU`3Cah`0cKZ10<^/O@3?X7H0i/Z30?7QT03ejiH0
m_6L0080mo>Q01P0n?JO0?Sh^@3hnLL0nORU0?WfW03imI/0n?:J0?CNS03cdXT0mM><0?OFR`3ifY00
nMjE0?WTW03ijI/0nNfP0?S[XP3fjXl0lo7C0>[S_P3>YH<0ZV9j09M6MP2C@WP209<gLP0I09I2MP2K
BG`0WSmf0:E9P`2`M6h0e:^;0>gVd@3/e8h0lMn<0?GZTP3fkiH0moBG0?SfW03imY/0nONN0?WgV`3g
mYX0mOFF0?3]U`3SeY<0fZio0>V?J@3`KU/0m6UH0?IPE@020?MMG@0<0?QKF`3iKVL0nWAW0?ZYLP3h
f:D0n>2e0?W1Q03lVVT0o8UU0?]lG@3jOed0n8UR3@3oool02P1752l0A14e05HW9`2WVFT0g=j[0>;K
T@3ReFP0h]MF0>GKD`3VfeD20>OMC`0E0>OMD`3UgE<0h]iX0=GFJ`2`[DX0Qh]805Ee?@0jS4@0@jU5
04RfBP1?_dh0F/=>06G7C`1UaTl0GlID0673E@1V`e/0NL5:0;gFSP3PjJl0hNJg0080e/]^01@0eK/n
0>36A03Sdd<0imQ70>_MA`3[h4T0jn=:0>cSB03]iDT0kNE70>cPA03YdD<0iYL/0>`o7`3^;1l0kRTO
0>hZ8@3^:1h0kR@Q0>`T7P80iBDQ01@0dR8R0;4R:02>8R`0MRd^06hc=01`=CT0Lca308=5A@2WM600
c;fU0>;Ya@3Wl[d0h>jl0<_G[@2AMD/0E2L^040C:@0l22P0?0TX03T99@80?PTW0P122bP04`1262X0
f]f]0=OQ[03FhJX0e]fW0=KNY@3FgZT0f=j[0=_R[@3Nhjl0hnFa0>KU/03XgZ/0ilnF0>NeNP3UX5l0
f9E=0<1e?`2UGSP00P27E3D0501X?C00Ab4]03T>;@0j32`0?18]03dG9`136RX0E2d]06Tn;P1aFBl0
Ph0e09VL@P2[/4D0clm`0>OLQ`3WhY/0i^VW0>;YX@3GfX@0^;9H0P27N3l02P1QBc<0=0hY0383:P0d
0b`0>0P^048=<P1H;2@0ShmK0:ZeP01]BCD=0?ooo`002`3oool205D0000405EE002ZZUD0ZZYE0:YE
0080EED000<0E@000:X0002Z00000P2Z00080?l00080oeD0102ZE@040?nZ00D0ojYE1@3ooeD20:ZZ
E@0305EE001E0000E@0000<000002@1E000405EE00040:YE002ZZP00ZZX00?nZ0080ojYE1P3ooeD0
0`3oZUD0ojX00?nZ00030?nZ00P0ojYE00<0ZZZZ0:ZZE@1E0000201E00001P2ZZUD0ZZZZ0:ZZZP2Z
ZUD0ZZX00?nZ0080ojYE1@3ooeD0102ZZUD0ZZX005EE001EE@020:X000P0o`00103oE@030?l00003
0?mE003oool0oooo00/0oooo00`0VEQm0:n7P`3?_I00i=^e0>SGYP3L_hT0cjZ30<ZOO`3:S7H0dh=d
0=aUI`3]L6820?AhI@0I0?MmI`3iNV80nWmW0?^3K03jQfL0nYE^0?VCK03hUg00mYUb0?:LLP3[Ug@0
kJih0?;<R@3dfXl0mN>B0?KSU@3fiYD0m^bI0?O_W03hlYl0nO>O0?WdX@3imZ40n_JR0?WfY0020?Se
Y00I0??cY`3ThiX0^ZV40:9lP`2IIGd0SdV108m6O02CAW`0Y4mh0;j4O`2gN7d0X59j09Y6NP2F@W@0
W61`0;ZCN03<[G`0c:Qj0<ZRNP3:XGP0e:Yh0>WBQ03ai8l0mN^C0?K`V@020?OcVP0H0?SdWP3hmZ80
n?NX0?WgX03imYT0n?BK0?OaV@3fhXl0m^2@0?KUTP3gj9D0n>ZF0?W]V@3il:00nO6O0?WaX03ilJD0
n?6N0?KaYP3blm`0i]BU0<REO@2RGGX0VDUf0P2FAVh06@2JBGH0X3mh0:QEO@2jGH@0d9=b0>SIZ@3c
lm`0lnNf0??SS`3eji<0m_2I0?OcVP3hmIT0nOJK0?WgW03hmYX0mOFJ0>k`UP3Jfh<0c<F40=2XO03U
N600l6iK0?AUF03fFe/00P3hF5P0303iGE/0nW1R0?]fG@3kTV`0n[Um0?ZgO@3kXVh0niUd0?^<K03k
NV80nX=M0?NILPd0oooo00X0@Q8b04<>>@1M:C00[9mf0=cR^P3QikX0h^Jf0>?RZP3Uh9X0i]fB0P3V
gY005@3VhYH0i^FT0>;WY@3HgY80`<=Z09^ODP1DNCl0=I5303fZB018]d/0F<1>06o:D02Bd5l0S/mJ
06W:D`1PaeP0H<EM06o1C@2bd800g>J/0=gU[0020=_HV@0D0=Jg@P3L`T00h]120>OHA@3Yg4P0jMe8
0>WQB03YhTL0jN950>SNA03Sbcl0hXhT0>a27`3^=1h0l30N0?0Y7@3a:1`0l2LM0?0/7P3`;R420>`/
:00D0>PS9@3L:2L0cDlh0<:@M@2mVh00_9b10;nQQ`38]Il0emNo0>;Yc03Wl<X0j??70>Kc_`3NkK/0
alfT09M`CP1M:2h0B1L]04@>:@103RT2048?:00E04<>:@0o62X0>2h^0<cFRP30bWP0]KaX0;6ZE@2]
XU00/Ia@0;RNEP32Y5l0b[1]0=;2P@3Mei`0iN>]0>OWZ`3UhjD0g]J70<bbF@2/PD80U6Tm0080Oe@g
01@0FSP_040H;@125Rh0>Q4/03X?:P104bd0Bb8W07U8=`2?Gd<0JChh05Hb=`1N?4@0JThd0:naS`3R
jKd0i^fl0>K^]P3Uk:`0g^>J0<g<M@80ZJ1C00X0MEXh03P>:P0b12X0=`@X03T8:P102BX0CAhW06I=
<020Qe80H3Xb3@3oool000/0oooo00H0000005D0001E0000EED00:ZZE@2ZE@0205EE000405D0002Z
0000ZP000:X000T0o`000`2Z00020:YE0080ojX02@3oZUD0103ooeD0ojYE0?nZE@3ooeD20:ZZE@80
E@000`00000205D000030:YEE@1EEED0E@0000D0E@001@2ZE@020:ZZ00<0ojYE1P3ooeD00`3oZUD0
ojX00?nZ00070?nZE@070?ooE@3oZUD0ojYE0?nZE@3ooeD0ZZZZ0:YEE@0605D000030:YE002ZZUD0
ZZYE0080ZZYE00<0ojZZ0?nZE@3oZP000P3oZUD40?ooE@030:ZZE@2ZZP00EED00080E@000P2Z0008
0?l00080oeD01@3o00000`2ZEED0oooo0?ooo`0;0?ooo`0<08hkNP2FFgX0ZXIj0;fiQ`3FdYX0dKB3
0<ZWP@3:WWX0cHah0=IlK03YFf80mFaR0P3hN6D06@3iRFT0nI1/0?VEL03jT6T0nIE^0?REL03fTVT0
k9Ef0>R?LP3XSfh0jjQf0?79Q03dfH`0m^>C0?KYU`3gkIL0mnjL0?O_V`3hl9`0nO:P0?WcX@3iljD0
nOBW0?WcY@3glZ400P3fmLP06@3cllL0i>6X0;REP`2RKX<0TU:30912O@2B@X<0W4Uo0:mmKP3DcKH0
dL2L0:UMN02KCgH0VdId0:EHL02nPg80e[5o0=ReP@3G[Wd0ejUf0=^aNP3ZdH@0l^J?0?G]UP3flIL0
0P3gliT0603hm9`0n?FL0?SfW03hmY`0n?JJ0?SdW03gkYH0m^JB0?KWU@3gjiH0n>fG0?S_V@3ilY`0
n?>O0?ScX03im:80nO>W0?WcZ@3glY`0mOG<0?7bg@3Tcil0a8mo0:]YLP80Ye]f01T0Ze]h0;MUNP3;
OG`0h:n90>WBV@3`iYX0lo2k0?Gbd`3ej9T0mNbE0?K`VP3gli/0nOFJ0?WfW03hmY`0mOJJ0>kaV@3K
gH@0^Ymb0:]mL02hM6h0fF1P0>e^H03dGEP0mV1H0080n6EE00`0nFaE0?]`F`3kMUD0o8AP0?^IJ@3k
UfL0nhaY0?^<I@3jQfT0nW9Y0?V@DP3cc;8=0?ooo`0:03l=<`174cX0HCDc0;F`S`3MiKl0hNS20>7Y
``3RjL80hnW20>G[a@80i^W201D0iNc00>G/_`3UkKL0g^RY0=7LTP2e`740Ggm203FBA`0jZd/0B;YB
05S1D`1fd5D0YMj60:[PSP1dd5P0F/]D05_6EP1Y`4/0Wl9O0<?=P@36`g400P38_700503</4d0dk4m
0=k8@`3VeDD0j=Y50>WLB03WhDP0i^550>7KB03H`S`0dGlU0>8m7@3/;Qd0kBhM0?0U7P3`9ah0l2TR
0?0^7P3[FC@0jFm30P3XI4D0503Y?CD0iRL`0=iI>@3GaZD0g>330=cRa@3Mh/L0g^O80>7[c03UkLd0
io3?0>Oac03WlLL0iO700=g[^03=eJX0YiM]0717>01@7bd0BAh]0P188bd05@19=c<0>3Tc02`l<P2W
XDX0VWhi099T;P2KE2d0/4h^0<1F;`38GSL0d6Dj0=9X@P3GMTT0f9ED0=g6P`3ShjD0i^JV0>3LR`3@
_F00/8]2099`?P02075C=@0D04TT;00h4bd0>1L`03L>;P0l3c<0B1He06Db9`2_XX00]KAo07UC?01D
;ST0D2Q205ll=`2[Yh`0h>S10>G]`@3UkK/0i^be0>7WZ@3FgI420<72MP0:08ao@`0n52`0=0/Y03T7
:@0l2BT0?``Y04LA9`1>7bL0FC@_04lS;`d0oooo000;0?ooo`8000000P1E000405EE000405D0002Z
0000ZP000:X00080o`000`3oE@040?l00080ZP000P2ZE@000`2ZZP00ojX00?nZ00040?nZE@@0oomE
1@3oZUD0103oojX0ZZYE05EE001E000300000080E@000P1EE@0505D0000305EE002ZE@00ZUD000<0
ZUD00P2ZZP030?nZE@D0oomE00@0ojYE0?nZ003oZP00ojX01@3oZUD50?ooE@80ojYE00D0oonZ0:ZZ
E@2ZE@00ZUD00:X000030:YE0080ZZX000<0ZZYE0?nZ003oZP001@3oZUD20?ooE@040:[oE@2ZZUD0
ZZX005EE00@0E@000P2Z000=0?l000030:YE002ZZUD0oooo00`0oooo00`0Sd9j0916N02FEGX0WVif
0;RRQ03:/8<0bJ^10<NIN037M6h0gV1R0?5/HP3gMVL20?Z7I`0I0?^LMP3k/H<0nZUh0?^CKP3kS6T0
nHUY0?J3I@3UOFh0i8A/0>ZKLP3^_gd0lmR<0?GST03fjID0mnfG0?O`VP3hlY`0n?>N0?WdWP3im9l0
nOBP0?WcY03hljH0n?6V0?O/W0020?Gca`0I0?Chg03/kLX0bZ^30:adO`2?@Wd0Sd9l0912O`2IBGl0
Z7Id0<6fU@31]X/0ZFUm09Y<M02PAW@0[F9`0<RIN03K^h40h/210>G7P@3Ybh@0j/ao0>gFR@3biHl0
mNbF0?KaU`020?ObU`0H0?SdV`3hmI/0moFK0?OeVP3gm9X0m_6J0?KYTP3fj980m^^E0?O^U`3hl9L0
n?6K0?ScW`3hm9h0n?BO0?WdXP3imJ80n?BV0?OcY@3fljL0m?KL0?3_d@3UcY<0eYim0P3AUGX06@3E
WWd0gK5o0>S3QP3_fI00l^2C0??UVP3ejY00m_6i0?Kba`3ekI/0mNnJ0?KbV@3gm9X0m_BJ0??eVP3X
l9L0e=b30;N[MP2QKW00VDI`0:0gI@32BF80iVMK0?=UF03gH5D00P3iJE/0303jK5P0nfiK0?]jF`3l
O600o8UM0?^@I@3kRF`0nX5Y0?U`KP3gOg80lZ]b0>gVbPd0oooo00X0A0lh04hG?01[ACT0`/F/0=kW
`@3Qj<D0h>W50>7[a@3Rk<D0hnc60`3Uk<L0503UkLD0i_310>?^]P3Kjjl0a]^Q07VBC@0nU4L0?Jm=
04NkC`1C`U<0G/eB077FF`1nffT0J=5D05_;CP1JaD/0JKa708NL?@2VMC@0]F<_0P32Hc00503;JCD0
dX0l0=ZT@P3RaU<0imMT0>OMI03Vh6d0hMaX0=G1D038PC80bSDO0=h_7@3[:QX0kBTM0?0Y7@3b:240
lC<Q0?13903YLch0k64h0P3]E3<0503/?c80jBdd0>E9;`3K]Xl0hNG70>7YbP3Rjl/0hN_=0>;]c@3U
k/d0i_3=0>O`c@3Vl<L0iO720>3^^`3Gi[00_Lf708V>BP1ND3L0D40`0P1CB3D05@1:F3T0<48c02QB
=@2?Hc@0S4h^09i3;02fB2d0`e0^0<QD;P3<E2d0dE@`0=9E=`3GECX0ff=00=^>B`3Kah@0hnFT0>?R
UP3Hc6h0_J9=09Ue?P0205li;`0D03hI:P0c32`0<`P`03L9;P0m4SP0CQXc07=D<`2_`iL0X;Ed06iD
?01?:SX0BR9005Xi<`2][I80g^O00>3/_`3LjkL0enR_0=3UX@36gY820;GARP0:096KEP197Rh0=@HZ
03D<:00j22P0?0`X040>9@155RD0BA`/04LF;@d0oooo000;0?ooo`<000000P1E000205EE0080E@00
00D0ZP000?l0003o0000o`000?mE00020?nZE@030?mEE@3oE@00o`000080o`000P2Z00020:YE0003
0:ZZ003oZP00ojX000<0ojYE1P3ooeD40?nZE@050?ooZP2ZojX0ZUEE05EE001E00000P00000905D0
00<0ZUD01@2ZZP000`3oZUD0ojX00?nZE@020?nZE@80oomE00<0ojYE0:ZZ003oZP000P3oZP040?nZ
E@H0oomE0P3oZUD30:ZZE@030:ZZ002ZE@00ZZX00080ZZX000<0ojX00?nZE@3oZUD0103oZUD00`2Z
ZUD0ZZX00:ZZ00030:ZZ000505EE001E0000E@0005D0000000000P1E00020:X000`0o`0000<0ZP00
0:YE002ZZUD03@3oool0302B@Wd0T4Ih09DoMP2GC7@0YW1f0<JYP@3:ZGl0`Gm`0<]6KP3WFf`0mFU^
0?UmMP80nJ9f01T0nM6[0?WRa@3icIX0nj1b0?bBK03jQV`0mgeU0>]`I`3XS6h0kJal0?3=Q`3ch8l0
mNNC0?K/U@3hkiT0n?:L0?ScV`3im9l0nOFT0?WeWP3imJ80nOFW0?WcY@3ilZT0nO2W0080m^jX01T0
mOSL0?;fh03OdJ00_iZ709MHO@2@?gd0Td9l09M6N02PGGX0Z7Ij0:YbN02QH780Vd9`0:I6KP2lL700
e9af0>BmO`3[ch@0km^;0?;RS03chhl0ln6<0??US`3ek9L0m_6E0080mo:I01P0mo>I0?OcVP3gm9T0
m_BJ0?CbV@3cih`0mNB>0?GYU@3fkID0m_2G0?SbV`3hlih0n?BN0?SeY`3hmZD0n?JR0?WfX@3imJ00
mo>Q0?KaUP3cll80lNfe0>gPUP3ZdHL20>_>SP0I0>gGT03^eh/0l]f?0?GVU@3fjiL0mnnL0?O`VP3h
lI/0mO2`0>oVW`3/ii<0k^VC0>c]TP3Tji80e^:70;k3M02WS700WVa`09]HLP2E:Vh0VB1/0:HJI@3G
>ed0keeH0?IWF0020?UYF00<0?UYF`3jM600ngYM0?amH03kPf00nhMR0?Z9I`3iMVD0mWYb0>b<NP3H
ZG`0fM^R3@3oool02P1853X0F2`d09j6L03Eg;d0g^O30=gY`P3Lil80g>O10=cX``3Mj<820>3YaP0E
0>7[aP3Rk<H0iO320>K`_`3Qk[H0eNJj0:NoMP1@VDL0A:a:04BfC@1;`Dl0DlQ?05S;D`1Hce00FLe?
05S8B`1O`TT0KK5509E`<02fCRd0`E@^0080aEHe01@0ae/h0<eV@03EPDX0fk1U0>7JW`3ViJd0iNRV
0>7PS`3KbW00chho0<P]8@3L9ad0j2@L0>`X7`3`9ah0lBdW0?109@3]JS@0jIII0>e`?@80kUlg01@0
k5Po0>d^=`3WB2h0gZMo0>;Va`3Sjl/0hnc<0>;]c@3Sk/d0iO3=0>K^c@3Wl</0i_370>G^`@3Pl;L0
e^J[0;_:NP23RTD0FeHd05=9=080EF0i01D0@eDg031H>00]LCd0TDl_0:95;02d@bX0^T<Y0<4n9@37
?B@0cCXU0=4n:03C>R`0ech]0=a4>03NEC`0fgHo0=[;S`3Vij80hMj:0=36KP2`VTl00P1U>2h05012
72l0=`d^03D>;P0h3bh0@1<`04XO<01P@S80MG]706mU?P1E>3P0BAll04hO?@1Q>C@0^l:K0=?UZ@35
gYD0/=1n09VjI024YE80MYA70P1]PD002P1KHCP0A1l/03T<:@0e0bX0>0/W03X6900o32D0@1@Y04<?
;0173S8=0?ooo`002`3oool300000080E@000P1EE@000`1E0000ZP000:X000030?l000040?mE003o
ZUD0ojYE0?nZE@80oeD00P3o00020:X000040:YE002ZZP00ZZX00?nZ00@0ojYE203ooeD20?nZE@80
oonZ00<0ZZYE0:YE001E00000`00000605D00080ZP0000@0ZUD00:ZZ002ZZP00ZZX01@3oZP050?nZ
E@040:ZZE@2ZZP00ZZX00?nZ00D0ojYE203ooeD00`3oZUD0ZZYE0:ZZ00020:ZZ00030:ZZE@2ZZP00
ojX000<0ojYE103ooeD0103oZUD0ZZX00:YE002ZE@0205EE00D0E@000P00000205D00080ZP002P3o
0000102Z0000E@0005D0001EE@0=0?ooo`0<0996N02@@W@0Td9d09HoM02OIg00ajUo0<bZQ02nL6h0
e4a/0>aHJ@3fL700nHUo0P3i[Gl05@3gfZ/0mng=0?WT^03j[WP0o9M/0?^>K03hPfT0lG1U0>^<KP3_
^Wd0lMB90??STP3fjI80m^jG0?ObV`3hlY`0n?>P0?WfY03imjD0nOJQ0?WfX0020?WeY@0M0?WdZ@3i
lZ/0n?2O0?S`W`3fm]80m?WU0>_Zc03B/h/0Yg1o0912NP2<?gX0TTIh09M?MP2KDWH0W4m`09mBL02R
BG80]fad0=:CLP3U_gd0kMJ90?7PSP3ciHl0m>VB0?G/T`3fkID0mNbE0?K]U@3fl9L00P3glYX0603g
lYT0mo>L0?KcVP3clIl0kNNE0?3NS`3di900mNVF0?K]V@3fl9/0n?>R0?SdXP3hmZT0n?S:0?Sg_P3i
mjD0nOJP0?WfW`3hmIl0m_>L0??ZV`3^gi80k]V<0?3LT080lN:J00D0lMnB0?CQT`3fjIL0n>nK0?Wc
W0020?WeWP0B0?WeW03fl9h0jmZB0>79R`3IaHL0c;n10;JYM02TQgH0W7Qh09IKN02FBG00Ud9`098P
LP2E9Fh0VR1/0;T^I`3SBF00lfiR0P3gJEd0303hOFT0nWYP0?]`HP3kO600ngQP0?]mG@3hOfD0m7m^
0>J7LP38IgH0YfF30:fIM0d0oooo00P0EBLg08=KC@35aZT0f^>k0=OV]`3@hZd0`mbT0;SGW080/]>G
0P2jeZ405@35gJd0d^>j0=g[`03UkL80iO2m0=k]^03;hK80T[9Q05R[B`1>]d/0Bke=04k3C`1@adl0
DlQ>05G7B`1JaDT0I[]907^G>P2OD2`0[4DW0;Y2:0020<8m9`0D0</`9`3C;bT0fT8g0=eP>P3KWel0
hM^[0>GY]@3SjjD0h]jJ0=RjL`3<?b<0f2XO0>HW7`3/:R40kRPR0?0b;03`BbP0jHm;0>JmP`3[STX2
0>iQ=`0D0>aC>P3^<3L0jDL_0>2RN@3RilH0hng;0>G/c03SkL`0h^k=0>G^c03Uk//0i_3:0>?`a@3R
l<00g^bf0=KUYP2mb7/0QHA705UC=01HCcL205=Q?00E03YH>00cJc`0<XI20:A;;P2]@b`0/3LW0;Pb
9032;2<0bRdS0=4]8@3E:B40f2LT0=dZ9@3Q=Bh0hT0i0>53<P3LNd/0iN2V0>O[XP3MhY80a/Ei0080
O5<d01@0AaX`03TD<00j32h0?A8_040D<P156Rl0CBL`05<e<P1C=cL0CRTe04XR?01D:3@0NEI00;O:
Q@2]`Vd0S:9=07=j?P1SEC<0GdL`05e3<`80CcP_00X0@2D]03TD;@0g3BT0>0PX03P7:00i32D0?0dX
03l?;01552d0CA@l3@3oool000/0oooo1@1E00000`1EE@00ZUD005D000020:X000<0o`000P3oE@02
0?nZE@030?mE003o0000o`000080o`0000@0ZP000:YE002ZZP00ZZX0103oZUD90?ooE@80ojYE00@0
oomE0?ooZP2ZojX0ZZYE0P1E0003000000D0E@000P2ZE@030:ZZ0080ojX000<0ojYE0?nZ003oZUD0
1@3oZUD00`3oZP00ZZYE0:ZZE@020:ZZ00030?nZ003oZUD0ojYE0080ojYE203ooeD00`3oZUD0ZZX0
0:ZZ00020:ZZE@030:ZZ003oZP00ojYE0080ojYE1@3ooeD0103oZUD0ZZX00:YE001EE@0705D00003
0000001E0000E@000080E@000P2Z00070?l00080ZP00101E000=0?ooo`0<0:5KNP2JC7X0VdUj09lo
MP2WJFh0ckJ<0=>/QP33HVT0fTmW0>mPHP3gM6L0nHad0P3jYG`06@3i_h<0nMVW0?WLZ03i/WH0niE^
0?Z?J@3iQfD0mGmU0>fBKP3`_Wd0lMV90??US`3ejYH0m^jI0?OaX@3glj80n?BQ0?Wg^P3in<00nON^
0?WfY03imZ80nOJV0?WeZ03iljd00P3hlZ@05P3fm<@0mOWQ0>oeg`3Pf:`0_9F609]BO02@@WH0TS]b
09<^MP2F?g00VTI`0:A?LP2_GG00bHU`0>>oO@3]eHH0lN6<0??WT03djiD0m^jC0?K^UP3gl9<20?Oa
V@0K0?ObWP3hlYT0n?:I0?OaVP3fli`0mO2E0?;^]@3_ijX0l=n?0??TT03ej980m^bJ0?KaW03hlj00
n?FR0?Sf[@3hnLL0n?Rj0?WgZ03imZ00nOJK0?SeWP3glih0lnZE0?7NS`3chiH0lnBF0080ln2@01T0
m>2@0?KXUP3hki/0nO>N0?[fX@3jmj@0n_RO0?[gX03glil0jmb@0=_0S`37[8<0[h^309m`N02IFgP0
VUEf09a?N02JAWX0UbEf09DUM02F:WH0URE`0:4PL035?f`0i6UU0080lWIR00`0mh5Y0?UmI@3iOfT0
nH=Y0?UoHP3fPF80kX]/0=imJ@2mFf`0Vbid09LgNP2LF8H=0?ooo`0:08mQBP32`9h0e^6_0=7SXP2k
dh@0W;]S086NB`1_QD80Jg4m07=`?`80OWY801D0Si5H0::_K`2kd980e^Fd0>;[`03SkK`0gNbj0<cP
[@2R_FT0M;M>06FoC`1O`4h0G/9=05k6C@1PaDT0Hk]4076O?025GbX0URXR0:/O8@308Qh00P3@91d0
503K9b40hRTW0>Hb:P3V=cL0idh`0=jRKP3SiKL0i^bd0>GYZ`3RejD0egPn0=P^8P3S9ah0k2TN0?4X
7P3a;R80lDDS0>i[<`3YSdT0l5l/0P3c?2P0503b<2X0kS8g0>U8;P3QZXL0hnS70>G]b`3Sk/`0h^g<
0>7]bP3Rk/X0h>c70=k[``3Kjkd0enVf0=;W/03:hJ00]LQk08Z>C@1HE3@0EUDi0P1>ISX05@0hHCT0
=7a003NDA@2Z@2d0ZRhW0;4^902m<RL0b3@U0=4S8P3G91l0gAlM0>4R8`3U9B<0ibdX0>Pe=03W=cT0
iU@d0>7:V`3YkZd0hnjZ0=GMXP0209]oA00D05<R<00m5300?A8_03lC<`0o6Rl0@QTb04LQ;`1=9C@0
BbDc04TQ=01?7cL0FBh_08n1D02KYUH0Q8=0071T?@1TDcD0H4Dh05m5>01@>S02040T;@0:03PD;00c
1bT0=`TZ03T>:P0m4bT0?@hY040A;@1:6S00ER<j06db?0d0oooo000;0?ooo`0305EE001E0000E@00
0080E@0000<0ZUEE0:YE001E00000P2Z00030?l000D0oeD0103o0000102Z0000ZUD00:ZZ002ZZP04
0?nZE@80oomE00<0oonZ0?ooE@3ooeD01@3ooeD20?nZE@040:[oZP2ZZUD0ZZYE05EE0080E@0000<0
000005D0001E00000`1E00030:YE0080ZZX000<0ojX00?nZE@3oZUD00`3oZUD30?ooE@80ojYE00H0
ojX00:ZZE@2ZZUD0ZZYE0:ZZ003oZP040?nZE@P0oomE0`3oZUD30?nZ00<0ojYE1`3ooeD00`2ZZP00
ZUD005EE000=05D000040:X0002ZE@00ZUD00:YE00@0ZP000`1E00000`000000E@0005D0000=0?oo
o`0<0<ZVT02ZL7`0VU]j0:AEMP2`PG80g]2R0>36T03?Pf`0gEeU0?1YHP3hM6D0nX=/0P3jUW006@3j
^8<0nLN@0?W;TP3j[W@0nHiY0?^;HP3jQVD0n7mU0>n<KP3`_7X0lMV90??UT03ejiL0m^nN0?ObY@3g
ljP0moBW0?Sg_`3inMl0nOW<0?WgZ`3imZ80nOJT0?WeXP3im:T00P3hlj806@3elJh0koGE0>G_aP3D
fZ@0^ZV90:5bO@2GF7H0UDaf09I2L02I>fh0X4I/0:YRLP33OG80g[9j0>_AQ03ah8/0lnN?0?G/T`3e
kiH0m_2F0?OaUP3glIT0mo>I0?OdV`3hm9h00P3hm9`0403hlih0mo>P0?KaT`3ckkL0l^o70?7TWP3c
hXl0m>RC0?K^U`3flIX0n?>N0?SeWP3hmZ40n?NY0?SgZ03imZ820?WfWP060?SeW03glih0mNbI0?CW
V@3diID0m>2B0P3ehY806@3fj9L0n>fJ0?WaX03jmJ40n_NY0?[i_`3kn:D0noVQ0?SeX03]hYD0fkf<
0<6LP`2[L7`0WeQm09M<O02OCgd0Wdmh09loNP2K?gP0WRif0:0cN02N6W@0VaYf0:L^LP2nH7800P3L
OG00303[W7d0kiMf0?2?L03]SW00j8M/0=f4KP37KV`0YS]/09H7KP2E:W80VCml09mBQPd0oooo00X0
cLZO0=KS[03?hIT0]<Y`092OB`1cM3`0HeHd05m9<`1VDSL0KeTi0P1dHCh05@1hJd<0Q7I=09F?EP2b
^7H0d=fV0>3[`@3RkL40h>fl0=SV]037eXl0//a]09c6F@2?`e<0Q<1>07VeA01nTST0RE/^08hU8P2V
6Al0_a`O0=8N7P020=hR6P0D0>HW7P3[;b@0kC<W0>h`<P3^?3P0jedd0>7<X03WkKl0inja0>OW]03Q
_hH0g4hY0>Db7P3/;240lBdN0?8^7@3c>1l0lT/S0?5@9@3d>RD20?@d9@0D0?<`<P3^?3T0jEhl0>7:
Z`3Uk<X0i^k;0>G^bP3Qk/L0g^g10=OY]`3=iZT0_MbG0:c@Q02OaWD0UKe[08ZbH@1jW4l0I6ll04];
<`18D3L204MQ>P0E03Qc?@0iS4@0?J1:0:8^9`2Y:BD0]bhW0<L^903A=BD0fS@U0=hT7P3S91h0j2LO
0>/X8`3];2P0kC<c0>`g?@3YF3@0iL2G0>_`]`3Xlk00gN^e0080_;E`01@0JSXe04LO<P0o62h0@QH`
03lI<P107S00@adb04PS<P1;93@0EBPd060d<`23Fcl0UY5>08Mn@`1iJCd0J5Th05Y=>01B>S<0Bc@_
04LS;P80?1</00X0=`/Z03D;:00i32`0@PhY04LG;`197C00E1he06Pc?@2;DT<0]91V3@3oool000/0
oooo00D0EEEE05D0001E0000E@0005EE00020:ZZE@030:YE002Z0000ZP0000@0o`00103oE@040?l0
0080ZUD00P2ZZP040?nZE@/0oomE0P2ZZUD205EE00<0E@000P00000305D0000305EE002ZE@00ZZX0
0080ZZX00P3oZP040?nZE@H0oomE00@0ojYE0:ZZE@2ZZUD0ZZYE0P2ZZP030?nZE@T0oomE00<0ojYE
0?nZ003oZP000P3oZP040?nZE@L0oomE00<0ZZYE0:YE001E00003P1E000305EE00@0E@000P000004
05D000d0oooo00`0bm2U0:QlO`2OF8<0ZEed0<baTP3/j;l0jmn]0=bWMP3TJFT0lW1R0?QdI@3iOF82
0?Z<I@0I0?ZYN03j^H40nk9j0?^JK03gPfD0nWmY0?Z4J@3hRfL0lZV;0?2mO`3`f8/0lnFC0?G]V`3f
kiX0mo:Z0?Oc/P3hmJ/0n?N/0?WibP3inL@0nOR^0?WgY`3imZ@0n_JR0?WeY0020?OdW`0H0??_X@3Q
iJ`0cLbC0;f^Q02aSWl0ZWn109iPNP2BC7@0UE9d09MHM02JBG80XF9b0<RFMP3UaWd0kmZ90?;TSP3d
jI00mNjC0?K`UP3flYL0mo:I0?OcVP3gm9`0n?FL103hmJ005`3gm:80m_>J0??`Z@3^lLd0jnZ`0?7Q
S`3cj900mNjJ0?KaV@3hm9/0nOFN0?SfW`3hmj80n?JR0?WgW`3imYh0nOJL0?SeW03gli`0m^ZE0?GT
T03ehi00m^FC0080m^VI01T0mnjK0?WaWP3ilj@0n_JN0?[h^@3kn/@0noVW0?_iXP3hmZ00knBN0=jo
T031T8@0[6Uo09aBO@2I@Wd0W5Em0:1?O02TBGX0Z4am0:mUO@2aGGl0Zdmo0:8cNP2P87P0YC]f0080
^X5m00`0c:R70<bIP`32M7H0^5E`0:i6MP2Q@W00TbEb08hZL02G9Fh0WSMb0:19O@2PDWl=0?ooo`0:
0=cX/03EiJ40_=1c09JNB@1kMSd0KEhg06=>=`1MAc80F4<`05Tn<P80FD8b01D0FSlg05U8?01UFD80
P7U?0:J_J`3=fjl0h>_50>?]a@3UkL00h^fj0=cX[03@g8h0_<IP09nWA`2BS3X0VVDc09@j:P2P71l0
^QdN0=4Q7`3P8ah00P3Y8a`0503/;A`0l38R0?0l:@3a>2l0lCTi0>e?=03S[gh0i^c20>Sa_03Xk[@0
inFe0>6YJP3SD2T0jCTQ0?4b7P3c=240m3PO0?<l8P3d?B<0m3`W0P3d?2l0503c@3T0kUTj0>NNN@3V
iLD0io7;0>Obb03UlL40gNfg0<oWXP2feH40V[IO07n@B01YL3`0HF<g065@=01OCS@0CSd`03lY;`0g
:Rh0>3hc0P0lGcP05@0mOch0?II804:UB`2R8B@0/1hQ0<0Y903@:R80fSDU0>4`8P3S:1l0j2PM0>d]
8@3`=BD0lCLY0?0g=03^>C`0k5Tj0>K1V@3[k[`0jO>f0>?a]0020=?PZ@0D0:69B@1J=3@0AbD`04<R
<P138C00@adb04PM<`1>:3D0Gb`e07i;>P2RO4h0[J9I09N?A021MT80Lf@l05I4=012;Bh0>AP/03`M
:@0m5R`203`G:@0:03D?:@0g22T0?0T]04<C;@1B8CP0HBdm07Q>@P2`UG40cL6G0=cM[`d0oooo000;
0?ooo`@0E@0000@0ZZYE0:ZZZP2ZZUD0ZUD00P2Z00050?l00080oeD01@3o0000102ZEED0ZUD00:ZZ
002ZZP030?nZE@`0oomE00@0ZZYE0:YE001EE@00EED00P1E00060000000305EE002ZE@00ZZX00080
ZZX000<0ojX00?nZE@3oZUD00P3oZUD70?ooE@030?nZE@2ZZUD0ZZYE00<0ZZX00`3oZUD90?ooE@03
0?nZE@3oZP00ojX000D0ojYE203ooeD20:ZZE@0405EE001E0000E@00000000@0E@0000<0ZUEE05EE
001E0000101E00000`1EE@00E@0005D00006000000@0E@003@3oool0302XS840Wef60:EMS02hOgX0
hmW20??cdP3bk//0jLjC0>V1J@3cMV00mgaW0?UjHP80nXAW01T0niEW0?^OL03kW700o8m/0?V6K03i
PFT0nH=`0?N>H03^`ZD0jLZ<0>kDR@3bi9D0mN^G0?K_XP3glZ`0moB_0?Sf/P3hmk00nORX0?Wh[@3i
n:L0nONV0?[gY03jmj40nOJP0080m_BO01T0knbL0=?>TP2o/8T0]IJ60;>@QP2TQWd0Se]d08L^L026
;Vh0RbEh08/PL02E@Vh0aYIb0>O?P`3ahX`0lnN@0?C/U@3ekiL0m_2G0?ObW03glih0n?FV0?Sf[@3h
mZT0n?JP0080nOJP00l0n?JQ0?OdWP3dli`0knjP0=WPW`3CeI00jMf?0?;WT`3ek9X0m_2J0?OdW03h
m:00n?JP0?SfXP3hmYl00P3imYl01`3imI`0n?BL0?OcW03fjID0m^RC0?OYUP3gjiT00P3gkY/06@3h
l9X0nO>P0?WeX@3jmj40n_V_0?[i[P3knJH0n_RU0?SeX03ajkD0iMBU0<>JQP2XIGd0US=j09<ZO@2G
>gd0YEF10:iKO036RhL0fKJO0=6VTP2gM8h0YTUm0:0oNP2QBGX00P2aM7d0302oXXH0/8Mo08m2M02;
57@0RaYf08`DMP2;8700T0if09loL02kL7l0]G:309iMP@d0oooo00X0h>^]0=7PS`2]^UX0RXY207Uc
?@1YFCT0ET8d04L^;@149bd0A2D/0P159Bd05@10:2d0?B8`040U<`1@?3h0LfU80:FYKP3Bh[X0h^g6
0>K``P3Vl;l0hnja0=_UW`3;cFd0[jA509mo>@2LGbl0VbdT0;4M8@3771h0fR8M0>PS7@020>hZ7`0D
0>hj8@3`DRd0lEPd0?8o<03b>CL0kTTd0>JKJ03Uj<40io350>Sa_03XkKH0iMj/0>>VH`3WGBh0kT@T
0?50903b?b@0lT8U0?92;03bBC820?5C?P0D0>iaB03YYWP0i]fj0>O`bP3XllH0i_>o0=k^/P3:hYX0
ZL9Z08ZEB01dKCd0IU<h06A;<`1[CcD0JU@i05m9=`15;Rh0<aP]02XC;@0]92h203=K=`0E03Z6@00m
W4@0@ja=0:/N8`2g6Qh0b2<N0=Dj:@3M;1l0hb<O0>PR8@3[;A`0kE<c0?1_A@3`DS@0l3Xe0>hn>03Y
JTP0iM:[0>S]_`3YlK/0i_6d0080h>fb01@0cM:E0:1jA`1Y?S<0E38b04l/<`1@;3D0Fbdi06m2?P2G
ID80_jEZ0<g?Q@2o_640Vi55085j@P1]FSX0@bD]03<F;00e32T0>PdZ03hB:P80?A4/00X0?Q8Z03d?
:@0o32d0AA4`04/Q>P1S?4@0NUY00<G:YP3Rj;X0iNbg3@3oool000/0oooo0`1E00001`2ZEED0ZZZZ
0?ooZP3oojX0ZZYE0:YE002Z00002`3o00001@2Z0000ZUD005EE002ZE@00ZZX000@0ojYE2P3ooeD0
103oZUD0ZZYE05EE001EE@0205D000L0000000@0E@000:YE002ZZP00ZZX00P3oZP040?nZE@L0oomE
00L0Z_mE0:ZZE@1EE@00EED00:YE002ZZP00ZZYE00@0ojYE1`3ooeD70?nZE@P0oomE0`2ZZUD205D0
008000000`1E0000102ZEED0ZZZZ0:ZZZP1EE@0405D0000305EE001E0000E@0000D000000P1E0000
0`2ZEED0EEEE05D0000=0?ooo`0<09YHP`2QH8l0/gb70=BlYP3_k]T0m_OJ0?Gef`3ai;X0jjAf0?9m
J@3fN6D0n85U0P3iRFT06@3kRfT0ni=/0?bBJ@3lS6T0nh]Y0?R9K03hQVT0lhIU0=jZQ03?]Wd0i<Z7
0?3PTP3dj9H0m^jR0?OaY@3gljX0n?B/0?SfZP3imZ@0nOJU0?WgY03jmZ80n_NR0?[gX03imJ400P3f
lj406@3Zj9X0b/2>0;ZUQP2`UH<0X7am09=9N029<gH0PAA^084JL0268780SPM^098UL02iO6h0i<ao
0?7PR`3djI00mNbE0?K_VP3flI`0mo>N0?OcY03hmZD0moO70?Shd@3hmjT00P3imZ40403imYl0m_JN
0??dV`3[k9X0b<R90;foR`3BcXL0k>>C0??ZU`3fl9T0mo:K0?ScWP3hmIl0n?JP0?SfW`3hmIl20?We
WP060?SdV`3glI`0mnfI0?O]VP3hkYT0n>nK0P3hlYh06@3hlih0nOFZ0?WfXP3jmjD0n_VV0?[hYP3j
n:@0nOJQ0??`V`3Xi:/0g=6K0<2BO@2WFg`0Tbij09DZP`2G=h@0XDJ;0;EYR`3D_9T0jN_F0>GUe031
Z980Z5R10:0gO@2RDW`00P2_OG`0302oYX`0YGao08HDM0243W@0QPij08T0N02957X0Ub1m0:aMH03C
aZd0al:Y09]9P@d0oooo00X0h>f[0=3LQ@2[/580RXA207Q_?P1KBSL0@R@_03LF;@0g5R`0>Q@/0P0l
52X05@0n52X0>A@]03XF;`107SL0E3M007EXA02[^8H0g>W30>K^a@3WlL40i_2f0>7YYP3FfX<0aKaJ
0;2>@`2JD2X0YAhN0;dL7P3B7240hR4O0>`W9`020?0g900D0>eP:P3YXW40jiMM0?9><`3b?3X0l4Lc
0>JDI@3UiL<0i^k70>O`aP3Wl;l0i^^g0>GR[`3U^g`0jH=30>iQ<`3`ES80l5Dd0?1M?@3^KdP20>bJ
I@0D0>W3U`3XhL40j?3:0>Sdb03Xm<00h_6f0=3SV@2/_f@0Rhi707Y`?P1`FCP0KT/g06i==`1UCSL0
FSlc050`;@105bd0=0dZ02T8:P0/4bX20319=@0E03Qk?P0nVD<0A:a:0;4L7`306A`0ca`J0=XX7`3R
8A`0iB<S0>HY8`3Y@1d0iHmN0>JRGP3/GcD0kCXg0>]7<`3USf<0h]ff0>G/_`3Vk[`0iNjl0080hnfg
01@0g^Vb0=GEV`2lY6d0WgA>08mMA@2@GD/0XVmD0;bJL03Cb9L0g^:W0=cSU`3:cG40ZZ5=08N1A@1T
D3P0?1`^038A;@0g3BX0>@h/03hB:P80@Q</00X0B1@Z04hR;@1C9300Bb8d04PJ?01B9D80J48h0<;:
XP3Uk[l0io6f3@3oool000/0oooo0P1E00000`1EE@00ZZZZ0?ooZP020?ooZP030?nZZP2ZE@00ZP00
00/0o`0000@0ZP0005D0001E0000EED00P2ZZP030?nZE@X0oomE00D0ZZYE0:ZZ001EE@00EED005D0
00080000000405D0002ZE@00ZZX00:ZZ0080ojX0103oZUD70?ooE@80ZZYE0`1EE@020:ZZ00@0ojYE
1P3ooeD70?nZE@P0oomE00@0ojYE0:ZZ002ZE@00ZUD00`1E00001@000000E@0005D0001E0000EED0
0080ZZYE00H0EED005D0001E0000E@0005EE001EEED205D000H0000000@0E@0005EEE@1EEED0E@00
3@3oool0302QFh/0[fjC0<bPT`3ZhmD0mOGR0?KhgP3fmmh0m?;G0>o8S`3aTg@0mHAY0?N3J@80nHI/
01T0nhUY0?b9J@3lSV`0o8m^0?^?J@3gS6h0mI9b0>V3KP36QWX0^8Ul0<Z[O@3VeXT0l^F@0?G/V@3f
l9l0mo>Q0?Od/03imZ00nOJQ0?WfY03jmZ@0n_JQ0?[gXP3imj40n?JN0080lo:Q01T0g]fB0<>bS02d
WXL0VgAl08loNP2>@WP0RCMf08LZLP27:Vh0RaY`09DPLP2E<g@0ZfE/0=o8Q03`hH`0m>V@0?G[T`3f
kiT0m_:I0?ObV`3hlil0n?FO0?SgZ`3hmk<0nONV0080nOJR01P0n?JQ0?KeWP3blih0hnVI0;c7S`2Y
`8h0[kn70=WIS`3_iiD0m>jG0?KaV@3gliX0moBN0?SdWP3hmIl0n?JN0?SeW`3hm9l0mo>N0?OaV`3g
l9/0n?2K0?SaW`3ilZ820?ScX@030?WeZ03im[P0n_Nf0080n_RU01@0n_VT0?WhXP3glj40k=b;0>2Z
O`3CUWl0`6aj0:Y?NP2G:Wd0UD:109XcP`2P?hH0ZfV90<>]P@3LiLX0f>;70;ZLR@2YEH40YDn10:MU
O@80`j2900D0cK^G0:V3P@236WP0QR1f08@JMP0208L0N00509DkO02[KVD0c<V[0;fkW02K@X403@3o
ool02P3SkJl0e^2<0;JkFP2@Sd@0MG0n04Pd<00e5Rd0<Pd/03D>:P0h3b`203dB;00E040D:P0n5RX0
?aL]03hL<0178S`0DcDl07U]B@38f[@0hnk50>O^``3Wk[l0hnfb0=kVW`3Feh40b[MT0:YM;02d8Ad0
b24O0=/O8@3V:2<0k2hW0080kTXX00P0j9980>G2U03XUU<0lDd`0?10>@3]CC@0hj9c0>;Wa@80iNk:
00X0iNk80>G]a@3Sjl00hnNk0>GJZP3W`Hh0j:ak0>NYM@3W/H00ilRN0P3Xg[`0503Xj<L0j?3;0>Wc
bP3Ym/D0ioBk0=c][031dW/0VI]=08Ai@01hHcd0LE@i06U?>01K@c@0D2l`04LR;P1272d0?1H]03L=
:P0^1bX0;``/0P0g;2h05@0jL3X0@YM404R]B02j7Qd0aadN0=DQ6P3P8aT0iAlL0>HU7@3Y;1X0jC`O
0>QH;03[EB`0k3l_0>/m<`3WHC`0h;J?0>3U^P3Rjk`0h^^o0>;/`0020>7/`00D0>7[_@3Pj;/0g>>h
0=OH[@3BcJ@0dlbR0=SG[@3PhkP0iNbh0>K^]@3Rk:D0emb60<2oH`2OU4d0HDXe03`G;@0e3bd0>@d/
03hB;@124b`204dH;@0:05lZ;01e?c@0Ld<h05DY=`187C`0Cb9206Q0>032bZ80i^k00>Sa]`d0oooo
000;0?ooo`0405D0001EE@00ZZYE0:[oZP@0oonZ00<0ojYE0:YE003o00001`3o00020?mE0080ZP00
0`1E00000`1EE@00ZZX00:ZZ00030?nZE@T0oomE00@0ZZYE05EE001EE@00E@001P00000405D00004
05EE002ZZP00ZZX00:ZZ0080ojX00`3oZUD70?ooE@030:ZZE@1EZP00EED00080EED000@0EJYE0:ZZ
002ZZUD0ZZYE0`3oZUD40?ooE@H0ojYE2P3ooeD0103oZP00ZUD00:X0002Z000805D00080EED0101E
00020:ZZE@80E@001P000000101E0000EED005D0001E000=0?ooo`0<0;EjTP3<Vi80im_@0??di03f
n><0moWS0?KigP3fm]l0m>W:0?:^O@3dTW00mhA^0P3iQVh06@3kRfT0o8a^0?b>KP3lT700nYIb0?JG
M03^Tg80e8=d0;ImO02]Ph40ZhAj0<B^MP3Ufh`0lNRE0?G^U`3flIh0mo>N0?SdW`3imJ40nOFT0?[f
X03jmZ40n_NR0?WgX03fm9l00P3ZjYX05`3?bXh0_Jb;0:Z<P`2@C7`0Sc=j090oN02>>g@0ScMd09Dg
L02F?g00Vda`09XULP2QDVh0c[Ef0>cMR@3cihl0mNbC0?K_U@3flIT0mo>K0?ScVP3hmIl0n?JO0080
n?JP0P3imZ00603gmZ00m?BN0>_aWP3:g8l0X;n;09_7S`2Qd980]MZF0=_TT`3^jiH0m?2J0?KbVP3f
li/0moBO0?OeW`3gmYl0moFQ0?GbWP3ekYH0m^jJ0?S`V`3hlY/0nO>Q0?WdX@80nOBW01T0nOJi0?[g
/03jn;X0noRV0?_hXP3jn:00nOJQ0?CZU@3^^h<0iY9l0=]jNP3?F7P0_Cmf0:HoO`2J9Gd0VdUo09ho
O`2UEG`0/GIo0;bUQ`2iYX/0[G:60:IMQ02]H8@0^HAh0080gmJd00`0gm^f0;6EQP27;WP0RcMf08Lc
N0299GP0RAAd09<PLP2QF6h0]IN40:]oO`2G@Wl=0?ooo`0:0>Ka/@3LiiX0a/]]0::KC@1eJSh0?Qd_
03<?;P0e4R`0=`lZ03`?:P80A14]01D0CaX/05@N:01?6Rd0AaH^04@G>01;8cl0IDLg0;6mU03Qk<H0
i_370>O```3Vl;l0hnfa0=kWW`3JeY80`XM20<4Y8@3B9al0hB8N0>TY7P3^<b<00P3^D2L0503[MS<0
jh0n0>iO<03b?c00l3lh0>]D=03Q]h/0hNS60>?]bP3UkL/0iNg:0>?]b`3SkLX0hnk:0>K[b03Vj<D0
i^G30>GUa@3VilH0inW:0P3Xk/d0503YlL`0jO;<0>WdbP3Yml80ioBj0=[XX02kaVT0TXm807mf@01f
HCX0J58h05Hb;`188Rl0@Q`]03dB;0103RT0?Q4X03`>:P0g32X0=0T/0P0g5RP05@0iBS80@ha004fW
A`318ah0d1lM0=XS603R8QX0iR@H0>LX703Y;QT0jbXM0>Tc8P3[=2T0jc``0>M?=03QUVX0g]R`0>3W
^P3Qjk/0h^^o0>7Y_`020>7[`00D0>7[_`3Rk<00h^c10>7X`@3PjL40hN_10>?/`@3Uk/80io310>O`
_03Vk[40hNVO0=GLR`2k_6/0JeHd03TG;@0d4Bd0>18^040?;P1953<205X^<00:09AeA@2a[h@0TXiI
05d`>01=8Cd0F2Y008=NB03Bf;80j?710>Wb^`d0oooo000;0?ooo`030:YEE@2ZZZX0ZZZZ00H0oonZ
00@0ojYE0?mE003oE@00oeD01P3o00020:X00080E@000P000000101E0000EED00:ZZ002ZZUD30?nZ
E@L0oomE0P2ZZUD205EE000305D0000000000000008000001`1E00030:ZZ00D0ojYE1P3ooeD20:ZZ
E@80EED0101EZUD50:ZZE@040?nZE@3ooeD0oomE0?nZE@80ZZX0103oZUD80?ooE@80ojYE00<0ZUD0
0:X0002Z00000`2Z000;05D000030:YEE@2ZZZX0ZZZZ0080EED01P00000305D000030000003oool0
oooo00/0oooo00`0fKNY0>[Pe03bl^<0mOOU0?Khi@3gnND0moWS0?Ohg`3fm]h0m^G70?JgQ`3fW7P2
0?VEM00I0?ZCLP3kSg00o99b0?^CLP3hTW@0lI9b0=f>M02jQgd0Y7ml09EYN02BFgX0X7Ah0;n]M03O
fH/0knVF0?C^V`3fl9X0mo>L0?WdX03imJ80nOJQ0?WfY03imZ40moFO0?7`Y@020=kIV@0I0<FmSP2j
YX`0VW9m08hgO02?AWX0SS]h090cM02NAW@0/F1f0;AYMP2YDW@0Wc]b0:1BM02hSW00i=>90?;VTP3d
k9L0m_2L0?KaW`3gli/0n?>L0?SdW`3hmIh0n?JO0?SfX0020?SeX00H0?GdWP3]lZ00eNBG0:C0R`2G
bY<0W=NI0:3NV@2VhYh0^>BJ0=7XV@3WkY/0ko2N0??aW`3dlil0m_BO0?KdY`3el[@0k^FE0??VTP3f
kYX0mo6J0?WbWP3ilj00nOBQ0P3imZD06@3imjh0n_Rg0?[hY`3kn:40n_NL0?WfX@3fkYT0llAj0?2E
M03_NW00jf9b0>IHL03M@Vh0adIh0:hoO02NAW`0X4Io0:5BO02YIGX0[GIo0:aUR@2XHX/0ZV2>0;Mo
R`3F_:000P3^l=T0303Zk]P0aKB@09E<O02>:WP0S2Ej08TZMP2657P0SQYd09HoL02RJG`0Wdmh09D^
O@d0oooo00X0j?6g0>;]YP3Fh8T0_KmU08b3A01392h0=18/03LC;@0i32d0@Q4]0P1E7R`05@1[=bh0
QeDj085=>@1E8bl0B1Pb04dJ?P1T?3P0Y:9f0=gX``3Vk/P0io360>K```3Vl;`0iNf_0>7V[03E]Fd0
bT@Y0=L^8@3S;1d0k2`O0?0e8P020?508`0<0?1E;P3`Cb`0l4LZ0?4n=03^B3T0j7A70>7@[03RjLL0
hnc;0>G]bP3Uk/X0hng;0P3Sk//01P3VkL/0i^g<0>K/b`3VkL/0i^k?0>S`c`80jO7?01@0jo?=0>Wd
c03[m/X0jOK20>Oc^03LiYl0_l=X09JBA`21MCl0M5Tm05/h=0177Bd0?aH^04<A;P0o3bT0@a8Z04@A
:P1052P0?Q4X03T8:@80>0`X01<0>Qh^03mD<01QUD<0b2TN0=DU703M9A`0hRPI0>HW6P3X9aX0j2TL
0>T]8@3Y<bL0jCX_0>Q@=@3RSfD0gM2Y0=kV^03QjK`0hNVm0080hN^o0P3Qk;l0503Rk;l0h^c00>?/
`P3Rjl80h^g30>?]``3Uk/D0ink60>Sa``3XlL40j?:l0>Ka/@3Nk:D0c=ZJ08=h?@0m6Rd0>1<^03T?
;P104Bh0CAXc0P1I=2d02P23Qe00T[1c07=hA01C;CP0DR8o06Dn?@2YU6l0g^K00>S```3Yl/0=0?oo
o`002`3oool00`2ZZZX0Z_nZ0?ooZP070?ooZP80ojZZ00<0ojYE0?mE003oE@000`3oE@020:X00080
E@0010000000101E0000EED00:YE002ZZP020:ZZE@<0ojYE0`3ooeD00`3oZUD0ZZYE0:ZZE@0205EE
00@000000P1E00020:YEE@@0E@000`2ZZUD50?nZE@D0oomE0P2ZZUD00`1EE@0005D005FZE@0805FZ
E@<0ZZYE0P3oojX20:ZZE@<0ojYE203ooeD00`3oZUD0oeD00?mE00050?l000<0ZP00201E0000102Z
EED0ZZZZ0?ooZP2ZojX20:ZZE@80E@001@00000305D000d0oooo00`0kngP0??dh`3dm^D0mOKT0?Kg
i@3fmnH0m_SV0?Khi03gn>00moKN0?O]e03he;420?VdS00I0?VVO@3jXG`0nJMo0?NNO03`UGP0h9Eo
0<>CP`2XOGd0TeEj08U6N02??gP0TU9f0:1WMP2fVGH0dlj30>KTT`3^k9T0lo2N0?KaX03hljH0n?BX
0?SeZ03gmJh0m_?20>o__`020=kIWP0I0<BjT02cYXL0S4mj08L^MP2957X0S1Al09HkO@2/MV`0dkjW
0=_;[02hQgl0X5Ql09m<O`2/MV`0g]6_0??Y/P3dk:40mNnR0?KaX@3glj@0n?>P0?SdX03hm9l0n?FP
0?OeWP020?GdY00H0>__X@3Hh9X0]/V@09G5T`2KeiT0Wn2O0:;UW`2WiZ00[>JP0;;YX@2ojZ@0c>^U
0=O/Y`3OkIl0ko?90?Gff@3emM`0k^FQ0?;VUP3ek9L0mo2J0?ScVP3im9l0nOFP0P3imZ006@3imZD0
n_NV0?[gX03jmi`0nOJN0?W`V`3fcGP0mhMY0?IdK03gN6`0mW9^0?EUK03bFf`0jEE`0=ARNP2kDWd0
ZUQm0:EKO02WIG`0Zg240:e/S02`LY<0_8VE0=B^V`3^j]X00P3dnN@0303am^H0g=Rg0:]hO`2F@WX0
SRYj08`UMP29:W80S21b09DkLP2J?g80VSMd09H^NPd0oooo00X0j?:o0>Ka]@3Pjj80d]Z<0:ZYGP1@
<Rh0=a<Z03LD;P0i3B`0A1<`0P1H9c@05@1dCbh0XYIN0:VVKP1Y?c@0BA8b04dH?01U>SX0WhmT0=_U
`03Uk/X0i_3:0>K`aP3Vk/80iO2g0>G]/@3Pej00dgXl0=Ll903R<240jBlR0>dm8`020>]P=00?0>]_
?03[LD00kEXm0?10=`3/F3P0iJMk0>7R`@3RjlP0hng:0>G]bP3Uk//0hnk;0>?^c03Sk//0i^k:0080
i^k<00<0iO7=0>Kad03Xl]000P3Yl]00503Ylll0jOC?0>Wdb`3Ym/D0j?>k0>3[Y`3:cgT0YZ1>08Uo
@`1`Fc`0CbP`040B;00l4BT0?PdY040A:@1952X0CaTX058M:@177BX0?Q</0P0j32h0500n3cL0BBD`
08F5E03?CBL0eC8N0=db703R:QX0iB`L0>H]7`3V<b80iSLY0>E4<`3UHCh0hII^0=k<YP3MhkL0g^Nk
0>3[_03QjKd0hNVo0`3Qjkl0503Qk<40h^g10>G/`@3Sk<80h^g50>?^``3Vl<D0io370>Sab03Xl/D0
j?;20>Sc^`3UlZl0enVe0:ZZH`1>;c00?1l^03XI:P0o6RX0BR4/0P1=:2`02P1H?2l0FTPd05Dd=@1D
9c`0GRhn08]PB03<aZ@0hng60>S`aP3Yl/<=0?ooo`002`3oool80:[oZPD0oonZ00@0ojZZ0?nZE@3o
ZUD0ZZYE0P2ZE@000`1EE@00E@0005D00004000000<0E@000P1EE@040:ZZE@040?nZE@3oojX0oonZ
0?ooZP80ZZYE0P1EE@0400000080E@000P2ZZUD0101EE@00E@0005D0001E00020:ZZE@030:[oZP3o
ZZX0ojYE00<0ojYE103ooeD20:ZZE@0305EEE@1EE@0005EE00/0EJYE00D0ZZYE0?ooZP3oojX0ZZYE
0:ZZ00030?nZE@L0oomE00<0ojYE0?nZ003o0000203o00020:X000@0E@0000@0E@1E05EEE@2ZEED0
ZZZZ0`3oojX20:ZZZP030:YEE@1E0000E@0000@000000`1E000=0?ooo`0<0??dh03bmN00lOGO0?7d
gP3am=`0lOCN0?;dg`3cm^00m?KQ0?KfhP3gm^80n?CO0P3gk]D06@3gi<D0m]Zb0?;DXP3X`YD0g;6<
0<fYR@2iTX<0W6Um08hoO@2?=g`0T4Um099EM02IGGX0ZGem0;ZCO`2o[H40b/V90=KHU`3OhY/0k^jo
0?Occ@3gm]P0moSN0?Khf`3bll/00P3Uhj`06@3=`iD0]:6608LoN02457X0QaAl08`ZO`2G>h@0[7a`
0=7A[`3Oi<T0_9n909a?P@2JAXT0ZgAd0=kF^P3cm=l0m_?C0?Ka^@3flZ/0m_>X0?OcZP3gm:D0moBX
0?KdZ03fm;T00P3alK/0203Rh:00cLnN0:[2TP2?d9X0VMjK09kTX02Uj:@0[^ZT0P2gjjD03P2bjjT0
]>ZZ0;SZ[`34jJ00io7A0?Ghh@3emnD0lNfm0?7VT`3ejiX0m_2I0?ObW03im9`0nOFO0P3imZ006@3i
mYh0nOJO0?WfW03imIX0n>nI0?OFO03iUFL0nWaW0?YhI`3jNVT0nWIU0?Y`J@3iL6D0mW9Y0?1/K03R
K7H0dFal0<=mO`2mQXL0_hV>0<2@V@3:Vi/0g/6c0>gWg03fn>X00P3gnnL02@3en^L0kO;P0=?2X@2Y
M7l0UTah090ZMP2@;WH0SRib09<^M00209LcMP0309MHNP3oool0oooo00/0oooo00X0j?;60>Sc`03U
lK40gN^Z0<K@T@1fI3T0?QX]03PA;P0j3bX0@Q<^0P1>8S005@1P?2d0Q7i708ZOG`1QB3@0AaP`04XM
?@1S?CX0XI5Z0=_U_`3Sk/H0iNk;0>G`a`3Ul<D0iO300>K^]03Uik@0g/630=]Z<`3N@bP0icdQ0>Q@
;@020>UT=00D0>Q`?`3XLD@0j6m:0>aH>@3WSeh0h]Fa0>7Ya`3Rk<X0hng;0>G]b`3Uk//0hng;0>?^
c03Sk//0i_3;0>K`c03Vl</0iO7=0>Kad03WlLl20>Sbc`0D0>Wcc`3Ylld0jO?;0>WdaP3Yl[l0hnf_
0=KLS`2k^f<0Vi1906mK>P196Rd0?0/Y03`>;01032`0BA8Y064U:P27E3X0SU/n06X_;`1862`203`A
;`0B03l>=`1=7cP0QVQ80=Z`J03HKS<0gDTT0>0l903Q?bP0hT@]0>9@=`3QKTP0gYM[0=jmS`3Nej`0
g^:f0=kV^03Pj;/0hN^l0P3QjKd01@3Pjkd0h>_10>3[`@3QkL00h^c10080h^g10100h^k30>?^a@3U
l<<0io360>Oba`3WlLD0j?;20>Wb_`3Wl[80h>je0<SAU020GCP0Bb`_048O;@0o7BX0@QhZ0P177bX0
2P1:;Bd0FD0h06Q4@P1^?T@0QUE20;n/R@3Lhl40iNk80>SabP3Yl/X=0?ooo`002`3oool:0:ZZE@80
ojZZ0`3oojX01@3oZUD0ZZYE0:YEE@2ZE@00EED000<0E@000P00000205D0000605EE002ZEED0E@00
05D0001E05D0EED00P2ZZZX50?ooZP80ZZYE00<0EED00000000000000P00000205D0000305EE001E
EED0E@0000<0E@000P2ZZUD00`2ZojX0oonZ0?ooZP070?ooZP040:[oZP2ZZUD0ZZYE05EE00800:YE
0`1EZUD00`2ZZUD0EJYE05FZE@0405FZE@040:ZZE@2ZojX0oonZ0:ZZZP80ZZYE0`3oZUD50?ooE@03
0?nZ003oE@00oeD000X0o`0000<0ZP000:YE002ZZUD00`2ZZUD20:ZZZPH0oonZ00<0ZZZZ0:YEE@1E
00001@1E0002000000d0oooo00`0kO7?0>S/``3TikT0h]nZ0>3KYP3Rf:H0iMV[0>WL/P3/h[`0l>W:
0?Cbf03fm^020?Ogg`0I0?Kfg03dlLd0kN>]0>3:U`3D^Y80b:V;0:j<P@2FF7d0Ue9o08m6O02?@WX0
UTam0:5/M034WX/0dK:I0;ZCS02[Q8/0/I2J0;ZTQ`3Qh]40m_SW0?Oii`3gn^@0m_WP0?Cfe`020>k]
`P0I0=kJZ032[X`0S3mj08@JNP2;6WH0SRYj09H^NP2RIG@0^::30<W=Y`2cSh@0UdV409ToSP2`N8<0
h=W30??fiP3emnH0m_OT0?Kfg`3fmML0moCC0?OddP3gm]D0moKL0?Kgg0020?;dd`0H0>SZ^P3HfJL0
ZLBE08WCV@2Bgih0W^FQ0:cXY02nk:H0dnnb0=7^[P2jk:P0/n^/0;?Z/02njJ80hno90??gh03dm^00
lo;F0?7UU`3cjIH0m^nG0?ObV`3hlih0n?BN0P3hmIh06@3hmY`0n?JK0?SdVP3fkID0m]5`0?VGI`3j
QfD0nX=U0?YhHP3kMV00nWAR0?YlI@3jOfT0nGaf0?Q^LP3cMW@0kZF<0>WB`P3Wf<T0imS:0>SKc@3/
i=T0l_;X0?Khk@3gn^`00P3ho>/0303go>P0m?WV0>_^g03F_j@0/7Io09iEO@2J?gP0USmh09M2MP2I
?gP0UEQj08aoO`d0oooo00X0jO?80>Wca@3Ym;`0iO:b0=OU/P2YXEl0EC8_03lJ;00n5bX0@1LZ0P17
7BX05@1=8bX0ES`]05Xo<01=9C00AaTd04hM?P1U@3D0]JN30=gW``3Sk<L0iNg:0>?^bP3UkLL0iNk3
0>K^_@3Uk;D0h^>`0=k2Q03NPD80heX]0>M@:@020>QN<P090>IaA@3VMD/0j6m30>FNK@3RdZl0h^O3
0>;[bP3Rk<X0hng:0080hnk;00<0hng;0>?^b`3Sk//00`3Ul</00`3Ul<`0iO7<0>O`c@020>Oac@0D
0>Sac@3Xl/l0j?;=0>ScbP3Yl/<0io2g0>3WYP3@eH@0]KEV085_?`178Rd0>Pd^03T;;`0o3S00CA@e
06hn;`2VXV<0^/:D0:6FKP1U>3<204@?;@0E04@>=`1D93X0Sfe40=cLXP3Kc940fk1e0=bKI03LVFH0
g:9e0=bfRP3Lc9h0g=Z]0=kN/P3NiKL0g^Jh0=kV^P3PjK/0h>Vm0>7Y_@3QjK`0h>Vl0080h>Vo01@0
h>bm0>;/`03SkKl0h^c10>7]`03Rk/<0hnk30>K^``3Wl<H0i_360>Kb``3XlL00j?6l0>G`]03Lik00
_Kaj08EV>@1M>2d0BbP/04@S:P80Bb<_00X0CbXc05Ph>P1dFDT0VWYD0<>`RP3Kh;d0h^c50>K`bP3X
lL/0j?;:3@3oool000/0oooo00<0ZZYE0:YE002ZE@001@2ZE@020:YEE@80ZZYE00T0ojYE0?ooZP3o
ojX0ojYE0:ZZE@2ZEED0ZUD005EE001E00001000000205D00080ZZYE00@0EED005D0001E05D0E@00
0P2ZZUD50?ooZP030:[oZP2ZZUD0EEEE00D00000101E00000`000000E@0005D000020:ZZZP/0oonZ
00<0ZZZZ0:ZZE@1EEED00P00ZUD305FZE@<0Z_mE101EZUD50:ZZE@030:ZZ003oZUD0ojYE0080ojYE
0P3ooeD00`3oZUD0ZZX00:YE00080?l000030?mE003oEED0oeEE0080o`0000@0oeD00:ZZZP2ZojX0
Z_nZ2P3oojX00`2ZZZX0ZZYE05EE000405D0008000003@3oool0303Nfj00elN>0=>fO`3HZGd0hZAo
0>R[P@3//H/0kkN?0?2iU`3b`il0l]BY0?C[bP80m_KL01T0moOM0?Gcc`3_ik<0h/nG0=>oT`2oZ8T0
Wg1l08a<O@2<EH<0Rcmo0912QP2NDXT0]hAd0>7Kb@3ThlP0a:R@0:UoSP2VMYL0/Y2;0=oNd03en>T0
m_WY0?KiiP3gnN@0mOON0080lOCC0180jNW30=38V@2CCg`0Qc=h08hUN02@;WP0UCMh09a6M02TIg@0
[HN10:E^P@2E>hH0W4b?0;B9QP3Th]40m?KX0?Ghj@3en>X20?Khj@050?KijP3gn>T0m_WX0?Kij03f
nND00P3dn=h0603_lm<0i>Ro0;;8U`29di`0SmnQ09kVY`2/jJP0`nnZ0=cdc03OmM40`Nn/0:k]Z@2_
jj/0^^RQ0=WY/P3Zk/X0jnZo0>cW_`3]hZ80l>:B0?C/V@3glI/0n?>K0?ScWP80moFN00D0moFK0?Gc
WP3bjI00klQb0?JBHP020?UoHP0B0?YbI@3jM6D0nWQ/0?YoI@3i[HL0n;jI0?RfV`3hTXT0mgB30?B]
SP3bjm`0loGZ0??fjP3dm^/0m?O/0?Gik@3fnNh0mo[^0P3gnnd0303gnn/0m__X0?Cii@3^lMl0g]Jl
0;nLS02VIgd0WfEm09i^O@2ORhH0S8j607b@Q0d0oooo00X0j??:0>ScaP3Yll80j?>h0>;`]03?fj40
UX59050`;`137Rd0@1XZ0P1372T02`147bP0B2<W04LQ;@1:7Rh0Cahh05h^?@2?J4P0c<bZ0=kX``3R
k<L0hnc70080h^g800P0hng70>?]a@3Sk<40h^Vk0>3U]@3PeJ00hKMk0>>KG`80iY1I0140hiMP0>>V
M03R`YD0h]Zg0>;Va@3RjlL0h^c80>;]bP3SkLP0hng:0>?]b`3Sk/X0hnk;0>?`b`3Ul<`0iO3:0>G^
c0020>G`c00G0>Oac03WlLd0io7=0>Sbc`3Wl/l0j???0>Scc03YllP0jO;20>K^]03Mij40c=J>09nJ
E@1D;Bl0?Q8]03T?;00m3Rh0BAP_05X^;`1iMS`0T[Ia092`MP1SECX00P185bd030154CD0F2Pl08mZ
A03Lhk40fn6a0=_M[@3Lfj/0g=b/0=cL[`3Kg[80g>6e0=gR]@80g^Fg00L0g^Jh0=gX^`3NjKX0h>Rk
0>3X_03PjK/0h>Vl0080h>Rl00@0h>^m0>7[`03Qk<00h^^o0P3Qk<003P3Sk<40hng00>G]`P3SkLD0
hnk30>G^`P3Vk/00i^fj0>;]]03KiZ`0b/b>0;6LG@2?HCT0L3l`0P1_?cP02P1`@Sd0PDm20:V5F`3;
`9X0g>6l0>7Y``3SkLH0i_370>Oab03Xl</=0?ooo`002`3oool00`2ZE@00EED00:YE00070:YE00<0
ZUEE00<0ZZYE0?ooZP3oojX00P2ZZUD00`2ZE@00E@00000000040000000805D0001EE@00ZZZZ0:ZZ
E@1EE@00E@0005D0E@1E00020:ZZZP80oonZ102ZojX20:ZZE@0305D0000000000000008000001P1E
00000`1EE@00ZZZZ0:ZZZP0;0?ooZP030:[oZP2ZZZX0EJYE00800:YE2P1EZUD00`1EZP00ZUD00:YE
00030:YE00030:ZZE@3oZUD0ojYE0080oomE00@0ojYE0:ZZE@2ZE@00ZP001`3o00040?mE0080o`00
00<0oeD00:ZZZP3oojX02`3oojX00`2ZojX0ZZYE05EEE@0405EE008005D03@3oool0303A]HL0d:Ao
0=VIO03TWWd0jZIo0>bYO`3]ZGd0kjV30?2ZR`3bZXl0lkFF0??AX@80ln_;01T0m_KL0?Kfe@3bkKd0
im^R0=K2T`2bSX40Te]j08HgO026:X<0Rbio0999S02TGHH0`:V60>7ZeP3Ji<40_JV@0:EjS`2PK9H0
[Xj60>3Pd`3dmnP0mOWX0??ii@3bn>40koKK0080joCC0100i>o?0=?HZ`2OIGl0RB1j08TgMP2?:WH0
T3Mf09HoLP2KDW80Wf1l09aBO@2J@X`0Y5F@0;^KSP3Yj^00m?OY0P3en>X00`3enNX0m_WZ0?Kij`02
0?Kij`0L0?KijP3gn^T0m_[T0?Kji03cnN40jo?K0<CCXP2Ce9`0T^6R09cVY@2XjJP0/NjW0;oa[`37
lkX0^NnY0:o]Y02^jZ40^^NL0<gHTP3M`XL0i;F10>VeP`3]^XT0l<V@0??LU`3fjjP0mo:f0?Od]P80
moFl01P0mO>i0?7YYP3/bX@0k8UW0?B1HP3iNUd0nGQR0?YhHP3kMVT0nhIY0?ZIL03h`9<0nKB<0?VY
QP3iUH@0n7f70?JOP@3ci=40mOK[0?Ghk03fnNd0mOW^0?KikP3fn^h30?OjkP0<0?Ojj`3fnnT0mO[V
0?;ghP3Wk/d0c]6P0;6VR`2VUX<0Z9j90:2/SP23UhH0MZN93@3oool02P3VlLX0io780>Saa@3YlL00
i_6f0=k[]037cHl0TWQ3060i;P1=9b`204PQ:@0E04PT:01:9b`0CBD^05PX=`1^?Sl0SUi20<2bR@3J
hK`0hNW30>;[a@3RjlH0h^c70>7/aP3Rk<L0hnc70>;/aP3QjlD0h>S30>3W`@3Qhkl0h^2j0080hMbe
0140h=bf0>7P_@3Qi/80h^O50>;[a`3SjlL0h^c80>;/bP3Sk/X0hng:0>?^bP3SkLX0hnk:0>?`b`3V
k//0i^k<0>G`b`020>G`c@0G0>O`c@3WlLd0io7=0>Sac`3Wl/l0io;@0>Scc`3[lld0joC80>Wc`@3S
lKD0f^V]0;o3R@1dECP0Ab4]03dG;@0m4bX0@aLX04PL:@1?9bP0F3`/05I7;@1B:Bd00P135bh01@14
53L0FRdi09IeBP3LiK80g>>b0080g>:b00h0gN:a0=gR/P3Lh[D0g>Fe0=gV]@3Mi[L0g^Ng0=kV]`3M
j;X0g^Rj0=kW^P3Nj;X0h>Rk0=kW^`80g^Rk00X0g^Vm0>3[_`3Qjkl0h>_00>3Y_`3Pjl00hNc00>;[
_`3Rjl00hN_10P3Qk<00203Rk<40hNVo0>7X^`3Nj;X0g>Fe0=SN[03@cIl0aKF60P2lYGX0202oYh00
b[^E0=KE/03NiKl0h^S30>;/``3Sk/H0iO360P3Vl<P=0?ooo`002`3oool40:YE00H0ZP000P2ZE@00
1@3oE@00ZUD00:ZZZP3oojX0oomE0080ZZYE0P1E000300000080E@0000<0EED005EEE@1EE@00101E
00020:ZZZP80Z_nZ0P2ZZUD205FZE@0305EEE@1EE@00E@0000D000001@1E00000`2ZEED0ZZZZ0:ZZ
ZP020?ooZP<0Z_nZ1`3oojX00`2ZojX0ZZYE05FZE@0;05FZE@D0ZUD00P2ZEED00`2ZZUD0ojZZ0?oo
ZP020?ooZP040:ZZE@2ZE@00ZP000:X000D0o`000P3oE@001`3oZUD0oeD00?mE003oE@00o`000?mE
003oZUD0303oojX00`2ZojX0ZZYE05EEE@0405EE008005D03@3oool0303CYH40fi]l0>>INP3VVGP0
jI=b0>^BL03^Sg80ki=f0?2?O03bTgd0liZ<0?BZT080ll>E01T0lngA0?Ogf`3em<l0kn^m0>;GY@2g
S7l0Uf2108/kO`29?gl0S49o09I<P`2PIh<0/iN40<;6W02n]i<0ZXb<09mWT02TIi80]8j70>KYf03`
m]h0j_CD0>;_a`3Fi[H0bmbW0080`mBL0140_<ZF0:ndS02JIg`0SSMh08TDNP2<<g@0Sb1`09DgLP2F
CgP0VD9l09`oQ02NChl0[7b70=W<_`3alnL0m?OZ0?Chj@020??gj@060??hjP3dn>T0mOS[0?Gij`3f
nN/0m_[Y0P3gn^P0603en^@0lOOV0=kX``2VeY`0V^2P09[TXP2QjJD0Z>bU0:c]Z02/kZH0[NjU0:c/
X@2bjIl0_>:K0=BoP`3TY7d0jJUo0>Z[R@3[[h`0k[RF0?7:X03ch[L0mO?I0?Ofh080m_SM01<0mOGA
0??/_`3^dID0k7eY0?=dHP3hL600nGIW0?YdI@3kOG@0nYIb0?VjQ`3heJd0nKnB0?ZbR`3i[9D0nGn;
0?NNO`3dg/P0m_O[0080m_W]00@0m_W^0?KjkP3fn^h0mo[^0P3gn^d0303gn^/0m_[Y0?Gji@3amml0
i^c50<[?V`2_ZhL0Z9n70:ZcSP2IZX/0Pjb<07foTPd0oooo00X0iNk80>G`a`3Ul<H0i_330>K^_`3S
kKL0g>N`0<gAU@2`VU/0SUlh0P1fAbl05@1`@c00M4De07a;?P2?HdD0[8IM0<RkU03HgKX0g^S30>7[
a@3Sk<D0h^c60>;/a@3QkLL0h^c70>?/a`3Rk<P0h^_70>7[a`3QjLH0h^W50>;Xa@020>7Xa@0?0>7W
``3Qj<D0hNW60>;[aP3RjlL0h^c70>;/b03RkLP0hnk80>G^bP3SkLP0h^g:0>;^bP3Sk/X0iNk:00@0
iO3;01L0i_7;0>Oac@3WlLd0io;<0>Oac`3Wl/l0io;@0>Wcc`3Ym</0jO?:0>Oc_`3Ql;D0dn6`0:BG
F`1O=c00AAh]03hD:P104bT0B1LX05dW;@1S<bX0Hcdb05m2>00204@B;@0E04LF>@1Q;cL0Yh]M0=gU
]03LiK40g>Fe0=gV/P3Mhk80gNJd0=cU]03LikD0gNNe0=kV]P3NikH0g^Ng0=gX^03Mj;X0g^Nj0>3X
^P3Pj;/0g^Rk00<0g^Rl00P0h>Rl0>3Y_@3PjKl0h>Vo0=k[_`3Qjkd0hN^o0>7[`0<0h>_000P0hNW1
0>3[_`3PjK`0g^W00=kX_@3Nikl0gNFl0=cR^`80f^2j00X0fn6j0=cU_`3Pil40h^S20>;[a@3Rjl<0
h^c50>?^a@3Uk/H0iNg63@3oool000/0oooo0P2ZE@070:X000<0o`000P3oE@001`2ZEED0oonZ0?oo
ZP3oojX0ZZYE05EE001E00000`00000805D0000505EEE@2ZZUD0ZZYE0:ZZE@1EZUD0101EE@0205D0
00L000000`1E00000`1EEED0ZZZZ0:[oZP030:[oZPD0ZZZZ0P2ZojX40?ooZP030:[oZP2ZZUD0EJYE
00T0EJYE00@0EJX00:YE002ZE@00ZUD00`2Z0000102ZE@00oeD00:ZZE@3oZZX30?ooZP030:ZZE@2Z
0000ZP0000D0o`0000@0oeD00?nZE@3oZUD0oeEE0P3oE@000`3o0000oeD00?nZE@0<0?ooZP030:[o
ZP2ZZUD0EEEE00<0EED00P00E@000`00EED0oooo0?ooo`0;0?ooo`0<0=bQO`3PVG`0hX]d0>F4L03Y
O6h0k7e^0>mmJ@3aN6T0lWA`0?AjLP3eRGl0mYJ>0P3eVH@06@3caZ40m_GM0?Oif`3dm]<0jn[40<NX
Q`2LGH<0STn308lgO`2BBH40UTn409]MP@2RM8<0Z8V40:R;R`2TN8T0X6b@0:UfQ`34ZiH0iNc<0>3Y
_03@fj80`<FC0;FZQP2bW8<00P2`VHH04`2US840UW9m08i?O@2;>gP0S2Yf08`UMP2>=g80T3]f09E2
O02KCgd0XTn@0:YdR`3:[j80j^_N0??fiP3bmnD0koKP0>[cg03Ul]P00P3Sl=H0103VlM/0j_CP0?3f
iP3dnNP20?Kij@0H0?Kji`3dnND0kOGS0=?S]02/gj40Y>FQ0:7WXP2TjZD0Y^^U0:S/Y02Zjj40[^ZO
0;SVW`36eXl0fJIl0>2KM03VUgH0jI9d0>f3M03`PGP0liN;0?BcS`3cfK80mO?O0P3fn>@04`3fnM`0
m_CG0?;V`03]UFh0lWYW0?MdI`3iNVT0nWI/0?Z4O03jXGH0n=6Q0?OWbP3idJ00n[B;0?VXS`3jPh/0
n9b10?GKa03fmn/00`3fnNd00`3fn^h0m_[]0?Kjk@020?Ojk00<0?KjjP3fn^P0m?WT0?7fg@3Wk<H0
c<^L0:fXQ`2/YH/0Z;B@08n/S026^i00Q<bG3@3oool02P3Qk<D0hNg50>;]``3Rk<D0h^c20>7[`03P
j;/0g>Jg0=SMZ`3@c9X20<NjR@0=0<6bO`31/X<0a[Z>0<o5W03Fek00g>700=kW``3PjLD0h^c50>?/
aP3SjlL0hNc70>;/b0030>;]a`040>;/b03Qk<L0hN_70>;/a`<0h^_600@0hN_60>7Ya@3Rk<H0hnc6
0`3Rk<P03@3QkLX0hng:0>?/b03SkLP0h^g:0>;^bP3RkLX0iNg:0>G`bP3Uk//0ho3;0>?^b`3Ul</0
0P3VlL/20>K`c@0B0>Kac03Vl/l0j?;=0>Sbc`3Xl//0io;60>Kb_03Pk[L0c=FQ09YnB@1K=380A28^
048H;@1:7BP0J5@l06]E=@1[GCh0J5m:0P1963<02P1@8SX0Nd/h0<2dS03MiK@0g>Fb0=cU]@3Mik@0
gNJd0=gV]@3Li[H20=gV]@090=kW]P3NikL0g^Nh0=kW^03Mj;X0g^Nh0=kX^P3PjKX0g^Rj0080g^Rl
01@0g^Vl0>3Y_03PjK`0g^Vo0=k[_`3NjK`0h>^o0>7[`03QjKl0h>W00>3[`03PjL00hNVo0>7Y`03P
jKl0h>W00=k[_`3Pj<00h>Ro0>3W`080gNK000P0g^No0=kX`@3Qj<00hNW20>7[``3Qjl80h>_20>;/
a@80h^_33@3oool000/0oooo00<0ZUD00:X0002Z0000102Z00070?l000070?mE003oZZX0oonZ0?oo
ZP2ZojX0ZUEE05D00004000000L0E@0000@0ZUEE0:ZZE@2ZZUD0EEEE101EE@0205D000H00000101E
00000`2ZEED0ZZZZ0:[oZP020:[oZP80ZZYE00D0EJYE05EEE@1EE@00EED005EEE@020:ZZE@030:ZZ
ZP2ZojX0oonZ0080oonZ00<0Z_nZ0:ZZE@1EZUD01`1EZUD00`1EZP00EED00:X000040:X000<0o`00
00<0oeD00?nZE@3oojX00P3oojX00`3oZZX0ZUD00:X000050?l00080oeD000<0ojYE0?mE003o0000
0P3o00000`3oE@00ojYE0?ooZP070?ooZPD0Z_nZ00<0ZZYE05EEE@1EE@000P1EE@000`00E@0005EE
002ZE@0=0?ooo`0<0=nFO@3OOg@0hWm`0>N4M03/Qg80kfi/0?9`I`3dIf80mFa^0?IbKP3gOGH0n8V7
0P3gRhh06@3gZHL0mNcH0?Sjh03fn]l0lOCK0=S8VP2XK8<0TTn30999P@2EC8H0UEf109MKQ02LJH40
XW:70:5bQP2OJHL0YFN;0:eoP@3AbZH0f=f[0<_:UP2o]Y80]ZR90;>KS02bVh`00P2VSh<06@2FL7d0
S4ml08HUN02;;WX0SSmj099<N02B?gP0UTIm0:1MP`2[KXl0_8B@0=6dX03Yj=T0lOGQ0>off`3Vl</0
f>Je0<[IX@2nc9L0^knB0<2oU@37aIh0dM>/0=_Q_P3Vkm<00P3am^<0603fnNP0m_WW0?CiiP3]mN00
fnNj0<7UY02gj:D0/^RT0;7YXP2ajj80/nZO0;GVVP2ofI00c;9j0=EjK03OIfT0j6aU0>m`HP3cM6T0
mWQd0?N4NP3gRh/0mjB30?CK_@80m_KU01T0moWS0?Khg`3fl]`0l/>C0?9oK03fM6D0nGQU0?]fI@3k
Of`0ni]^0?ZkQP3hdIl0n[9l0?b@MP3kPgX0nXB;0?RNO`3egld0m_S[0?Kik@3fn^d0m_W]0?Gik03f
n^`0mOW[0080m?WZ00`0loWW0?;hi03`mn80k?GJ0>C/aP3?dJ80[:V70:^ZSP2T^8l0S;B>08O7UP2;
e9/=0?ooo`0:0>3[a`3Pk<L0g^c60>7/a`3RjlP0hN_80>3/a`3QjlP0hNc80>;[a`80h^c800<0hNg7
0>7/a`3Qk<P00P3Rk<L20>7/b00>0>3/bP3Qk<X0h^c70>;]bP3Rk</0hNg;0>7^b`3SkL/0h^g;0>?]
c03Rk//0h^g;0>;^b`3Sk/`30>?]c00C0>;]c03Rk/`0hnk=0>G^c@3Ul<d0ho3?0>?`c@3UlLl0io3?
0>Oad03VlLd0i_;=0>Gcb`3VlLD0ho2m0=c/[03<iIH0/]Ia09BlD00207JUA00D06>??@1JQCX0FXLn
06F<A01eVdd0RJmF0:30H`2heGH0cnFQ0=g]`P3SlLd0iO7B0>Gbd`3Ulm<0i_?A0>Odc@3Wm<X0h_;1
0=O[_@2keIH208>`E00E052WB015ZDD0@ZY50>O/^P3Uk;H0iNb`0>3YXP3GhID0`/ek08ZKB@13OSd0
=hDn04>I@P1FZdd0FZe:05FaB@1H]TL0K/==07k<DP1Y`DX0C[E:0080B;Q=00P0D;]E06RoF02Fbf@0
d>2/0=kX`03PjL80h>c20>7[`P80hN_300X0h>_30>3/``3Qjl80hN_30>3[``3PjlD0g^c50>7/``3R
jl<0hN_60P3Pk<<02P3Pk<L0h>g70>7[aP3Rk<L0hN_70>3[aP3Pk<L0h>_70>7/a`3Qk<P=0?ooo`00
2`3oool60:X000P0o`0000<0oeD00?nZZP3oojX00P3oojX01P2ZZUD0E@0005D000000000E@000000
00H0E@0000@0EED00:ZZE@1EEED0EEEE0`1EE@0305D000@000001@1E00000`1EEED0ZZYE0:ZZZP02
0:[oZP<0ZZYE1P1EE@0205EEE@80ZZYE00H0Z_nZ0?ooZP3oojX0oonZ0:[oZP2ZZZX30:ZZE@<0EJYE
00<0EJX005EE001E00000`2Z00060?l000030?mE003oZZX0oonZ0080oonZ00<0ojYE0:YE003o0000
1@3o00020?mE00@0o`0000<0oeD00?nZZP3oojX0103oojX20:[oZP030:ZZZP2ZZUD0ZZYE0080ZZYE
0P1EZUD405EE0003001E0000EED00:YE00d0oooo00`0fgmd0=ihLP3UOg@0jgm`0>n9LP3cQg80m71U
0?I`I@3hM6L0nGI^0?UlMP3iQXH20?V;TP0I0?R/Q`3fj=H0nO[U0?SlhP3dnN@0inBo0;Z?R@2LIh@0
UEQo09MBP`2EFh@0UVF309URQ02NKX@0XG270:YfQ`2cQhH0bZnE0=GCY03=aiT0a;ZB0;V]S02^XX`0
Yhn60:67P@0209a^O`0I091<O02;<gX0RC=f08hgO02G?gP0W5F109mRP`2YIHT0^HJB0<nWV@3Sd[P0
k^cI0?7fh03^mMH0hnbo0=;IX@30`I00]J^70;:OQP2hYh/0_Zf>0<6dT`33^iT0bl>R0=CAZ`020>?U
``0H0>odg@3enNT0m_WY0?Gii`3bmn<0jo7A0>?]_03Hjjd0dNZX0<_XY034i9X0am>>0<j_O`3ALV`0
gE]W0>QPI`3`IFD0m6aM0?MdI@3iPG00nHId0?Z3Q03jT8`0nK270P3ekMX06@3gnNP0mo[R0?Ogh`3e
j<`0ljAh0?J4I@3iO6T0ngeU0?]oHP3lS6L0nj5^0?^VLP3lSg80o8Mb0?b3Q03jT8h0n;6@0?G/g`3f
nN`0mo[]0?Kjk03en^/0m?WY0?;hi@3^mmh00P3WlmH0303Pkl/0fN_20=CW^`3?hk@0aMRU0;JnT02Q
XHH0WZJ;09bdS`2<`980S]2J09;JX0d0oooo00<0hNc80>3/a`3Pk<L00`3Qk<P0103Pk<P0hNc80>7/
b03Rk<P20>;/bP030>7/b03QkLP0hNg:0080h^c700D0h^c80>7]b03Qk<X0hNc:0>;]b0020>;/bP09
0>7]b`3RkL/0h^g<0>;]c03SkLX0h^c<0>;]c@3Rk//0hnk<0080ho3=00T0hnk=0>;`c@3Sl<d0iO3?
0>G`c@3Ul=00ho3@0>G`d03VlM400P3Wl]002@3Wl/d0io?;0>Gba@3UlK/0g>b[0<[QSP2Wc640OZ]5
05n;?002051e>P0=051a>@1KP3h0IYI706nWC@1f/Tl0OkMD08VmG@2Ib6H0/==d0<cSWP3Mk<<0ho7?
0>?adP020>Gbd`050>Ocd@3Xlll0io?:0>7b`@3Hk;/00P30eiT05@2D^5h0GjY704V[A`3VkKl0i^jj
0>G]]`3UkK00h>VT0=GQW02e`Vd0L8i204B9?P1BW4T0FZY7062_C`1M]D/0EKI905FjB@1H_4L0D[a:
04VfBP0204ZgCP0905>jF@1V_5@0X<a^0=GR/P3NjL00h>_30>7/`@3Qjl<0hN_20080h>_300T0g^c3
0>7[a@3Qjl<0hNW20>3[aP3PjlD0hNc50>7/aP3QjlL00P3QjlH20>3/a`050>7/a`3QkLL0h^c60>7/
aP3Pk<L00P3Qk<L00`3RkLP0oooo0?ooo`0;0?ooo`002`3oool50:X000T0o`0000<0oeD00?nZZP3o
ojX00P3oojX00`2ZojX0ZUEE05D0000705D0000405EE002ZEED0ZZYE0:ZZE@80EEEE0P1EE@000`1E
0000000000000005000000<0E@0000<0EEEE0:ZZE@2ZZZX00`2ZojX30:ZZE@D0EED000@0E@0005EE
001E0000EED00P1EEED00`2ZZUD0ZZZZ0?ooZP030?ooZP030:[oZP2ZZUD0ZZYE0080ZZYE0P2ZE@04
0:X000L0o`0000<0oeD00?nZE@3oojX00`3oojX00`3oZUD0oeD00?l000080?l00080oeD000<0ojYE
0?ooZP3oojX00`3oojX0102ZojX0ZZYE0:ZZE@1EZUD505EE000405D00000000000000000008005D0
00<00:YE05FZE@3oool0303oool0303KJG00hVEY0>QhL03_NV`0lhUb0?F3K03fMVL0n7IR0?UmJ@3j
RG80nh]h0?Z;Q`80nXj@01T0nJf?0?OYeP3in^L0n?cT0?Kkh`3`mMh0fljO0:j7Q`2LLX<0VFb409UY
P`2IHX@0WV:60:AfR@2bO8T0aj6?0=_7Y03Pfjd0e]6J0<[3U`30]Y00ZiZ709MmO`2>F7`0T69h0080
TU9l01T0T5Eh08U2N02;:WP0T2im09U<O@2WJH`0]7fB0<>TU`3Re;l0k^WF0??dh@3cn>80lOKK0>O_
`03EfIl0a/>B0;baR`2eY8/0/9b40:bIP`2]Th@0[IN40:jER`2]WY00]jfG0080bLBU01P0gN6k0>kc
h@3enNX0m_WZ0?Kij03fnNH0loSP0>ocd@3Wjk<0fMjL0=?@S`3G]hH0e8mj0=YPI`3VHVD0kfUW0?E^
I@3hKV00nGeP0?Z4K03jT7P0nhb10?^>SP3iYHL20?KQa`0I0?Oij@3hnnL0n?[S0?Ofi03eg[X0mZIh
0?R>J@3kQ6D0o8MY0?b<I`3lT6`0o99^0?b@M03lT840o9J>0?Z]S`3gfL@0moKZ0?Okk@3gnn`0m__Y
0?Cii@3^mm/0i?7:0=OT/P020<SBWP0<0;ZoT02d]H/0]:J70;:TQ`2TTX<0UGR108]jO`2<ThH0T;:<
09;8T`2BeIh0UmbQ3@3oool02P3QkLL0h>c80>3/b03QkLL0h^c70>7]b03Pk<P0hNg80>;/bP3RkLP3
0>;/b00=0>7]bP3QkLP0h^c:0>;/b03Rk<X0hNc:0>7]bP3RkLX0h^c:0>?/b03RkL/0hNg:0>;]c003
0>?]c0040>;^c03RkL`0hnk<0>G^c080iNk=01@0hnk=0>?`c`3Sl=00iO7@0>K`c`3VlM40iO;A0>Kb
d@3Wl]<0j??B0>Wcc`3Xm</0io?70>Gc_@3MkJ`0bn><0:O6H01fWd@0F7hm04i[>@80Dfhi01@0GXY0
06FOA`1TZdP0HjY706F/B01Y/Td0K[I@07FlF@26aF00Ym=^0<_UWP3MkLL0hO7A0>Gad`3Ul]<0io?C
0>ObdP3Wl]00i_?;0>;b``80fnbl01D0b]fV0:C1L01_[4/0i^c10>G]_03UkK/0i^ff0>G/[`3Nj:T0
d=bG0:VbGP1QT400E9i405nWCP1S[dX0H;9;05jhDP1@^4P0BkI704fjB@19^4/00P1=^500301I_5T0
Kl1E0;OAS03KiK/0g^O20>3[`P3Qk<80hNc30>7/a@3PjlD0h>_30>3/a@80hN_500H0h>c30>3[``3P
k<D0hNc50>7[aP3Qk<H20>3[b00:0>3/b03Qk<L0hNg:0>;]b03Rk<P0hNc:0>3]b03Qk<P0hNg70>;/
b0d0oooo000;0?ooo`D0ZP002@3o00000`3oE@00ojZZ0?ooZP020?ooZP030:[oZP2ZEED0E@0000L0
E@0000@0EED00:YEE@2ZZUD0ZZYE0P1EEED205EE000305D000000000000000D000000`1E00000`1E
EED0ZZYE0:ZZZP030:[oZP<0ZZYE1@1EE@00101E0000EED005D0001EE@0205EEE@030:ZZE@2ZZZX0
oonZ00<0oonZ00<0Z_nZ0:ZZE@2ZZUD00P2ZZUD20:YE00@0ZP001`3o00000`3oE@00ojYE0?ooZP03
0?ooZP030?nZE@3oE@00o`0000P0o`000P3oE@000`3oZUD0oonZ0?ooZP030?ooZP040:[oZP2ZZUD0
ZZYE05FZE@D0EED000@0E@0000000000000000000P00E@000`00ZUD0EJYE0?ooo`0<0?ooo`0<0=]Y
L03RIFT0j7Q`0>mjK03cRG80mH=/0?IfI`3hMV80nGeY0?Z9LP3kRgP0nX^70P3jSY006@3i[Hl0mnWF
0?Wji`3ho>@0m__S0?3egP3KcYl0[XN709abP`2IK8@0VFV309URQ02NHXH0Y7J90;9lR@37XHl0flNT
0>3K[@3FdIX0b/>G0<2fT02[VXL0Ugeo08iHO02@HWP00P2BDW`06@2@EGP0RD9h08/ZN02@;Wd0VDam
0:MYS02dOI80`jBG0>;D_`3^jMH0loCQ0??hhP3am]/0ino00=GIW`36`i80_;6;0;FTR`2`W8@0[9V3
0:fCQ02]Uh@0[YF;0:fNT02g[IL00P39a:D0603MhK/0k_?Q0?GijP3fnNX0m_WX0?KiiP3cn>00ko?A
0>O[/`3IgY`0dm2?0=NgQP3DSgX0fV1W0>IRI@3_JFL0mFiU0?Q^H03iOF00nXA/0?Z@N03kS840nhj>
0?VUQ`80m^7701T0moWY0?Ski`3hn^<0moKT0?GN^P3fYWP0n8iY0?^4I@3lQfT0o8aW0?b@K03lTVh0
o91d0?b@P@3lUXh0nZf?0?OIa03gm^X0mo_]0?Okk03fnnT0m?WU0>kgf`3TlLX0enBb0080b=:N00`0
^[n@0;BeR`2dYXL0/ZB70:BBP`2EN840RgYo08bCQP2@/X`0T/RC09;EWP2Gg:4=0?ooo`0:0>7]a`3P
k<P0h>c80>7]a`3Rk<L0hNg80>3/b03QkLP0h^c:0>;]b0<0h^c800d0hNg:0>7]b03Rk<X0h^c80>;/
bP3Qk<X0hNg:0>;]bP3Rk<X0hnc80>;]b`3QkLX0h^g<00<0hng<00@0h^k<0>;]c03Sk/`0iNk<0P3U
k/d0503Sk/d0ho3?0>?`d03UlM00i_3?0>Kad@3Ul]40i_;A0>Obd`3Xlm80jO??0>Sdb`3WllL0iO>m
0=g][03;hh`0YlIP07JOA01HOSd0CV/i0P1CKST0501NRT00IIm706B[B01SZTL0IJa806VbC@1^]U00
MKaI08K5H02Wdfh0bnFN0=g]a`3QlM40iO7C0>Gbd`3Wlm<0io;B0>Obd03Vll/0h_;30P3Kk;`05@3:
gJH0Y<5`06n/B`3Vk<40iNfl0>G]^`3VkKH0iNb_0=kXZ@3@g9L0ZK9N066@@01DWT@0GjM>06>_BP1P
/T/0G[QB052hB01;]TL0CKY904VhB`0204fhD00<05VlF@1_`5D0]m6<0=_U^`3Nil80h>_20>7/`P3Q
k<<0hNc50>3[a@3Pjl<0h>c50P3QjlD01P3Pk<<0h>_30>3/a@3Qk<D0hN_60>7/aP80h>_800X0h>c8
0>7/a`3QkLX0h^g80>;/b03Qk<X0h>g80>7/b03QkLL0h^c83@3oool000/0oooo102Z00040?l00004
0?mE003oEED0oeD00?mE0080o`0000<0oeEE0?nZZP3oojX00`3oojX00`2ZZZX0ZUEE05D0000405D0
000305EE002ZEED0ZZYE00<0ZZYE0P1EEED00`1EE@00E@000000000700000080E@0000<0E@1E05EE
E@2ZZZX00`3oojX0102ZojX0ZZYE05EEE@1EEED305EE00D0E@0000H0000005D0001E0000EEEE0:ZZ
E@2ZojX40?ooZP040:[oZP2ZZUD0ZZYE0:ZZE@80ZUD0102Z00030?l00080oeD00P3o00000`3oE@00
ojYE0?ooZP040?ooZP030?nZE@3oE@00oeD00080oeD000<0o`000?mE003oE@000P3oE@000`3oEED0
ojYE0?ooZP040?ooZP030:[oZP2ZZUD0EJYE00L0EED000P0E@000000000000000000001E0000EED0
0:YE05FZE@d0oooo00`0gfE^0>EMI@3/KVD0lHmh0?AlI`3fKVL0n6aY0?UmH03iZ8H0n[jK0?ZWQ`3j
ShT20?ZCS00I0?RjWP3fl=l0n?WX0?SkiP3gnn<0mOWS0>k`e03JaI`0^Y>60:V4Q02UO8H0YWb90:mm
SP2nUi<0e[NG0>SL^P3^k/`0j>Nd0=SCV`3:aIL0_:j?09UbO@26DW`0RCMh08lkNP0209=9NP0I0996
O02CBGX0TT9h09DgO@2KAX<0XFV?0;F@VP35[YH0j^cM0?KhiP3fnND0mOWP0>oed@3PiZh0clnG0<C0
TP2j[Hh0ZiN709aoO@2JM7d0VW9l09]bO@2FMWd0TVb309IbQP020:J@T`0H0<2jWP3Lg[d0l?KV0?Ki
j`3gn^T0mo[X0?KjhP3cm]T0kNjl0>7LV`3Ib8h0f;:10=QmL03RHVT0jf1U0?=/HP3hKV80nWYW0?Z?
J@3jYgd0njb70?^EP`3kSX/0nYn70P3gf;T06@3fn>T0mo[Z0?Ski`3hnN@0m_CP0?KM]@3g/7l0nYY`
0?^FL03kUG00niMb0?^GO03kWh@0njRC0?ZoWP3hgL<0moCV0?Ojk03ho>/0mocX0?Cjh`3/m]L0g^Vj
0<oDWP31_9800P2hZ8`0302fXHH0^jF90;ZYSP2bWh/0Vgmo08IHO@1jC7d0OG1o08J_R`2?c9H0T]RJ
09WPXPd0oooo00@0hNc80>3/b03Qk<P0h^c:0P3Rk<P0103Pk<X0h>g:0>7[bP3RjlL20>;/bP080>7]
b03Rk<X0hNc80>;]bP3RkLP0h^g:0>7/bP3Qk<P20>;/b0070>?/bP3QkLP0h^c;0>;]b`3SkL/0hnk<
0>?/c0020>;^c0040>?^c03Uk/d0iNk=0>G^c@80ho3?00@0ho7=0>K`d03VlM00i_3@0P3Vlm80303X
lm80jO?A0>Wdc`3Ym/X0ioC30>7b]@3Cii/0]=1[086RB01NO400D6Hj059[>@80GXM200l0H9Y405^N
@P1DXT@0EJA505J/A01J]4X0FkA;05^kD`1P]eD0M<1I09oAJ03:hil0gNg80>;`d03Ul]800P3Vlm<0
0`3Wlm80i_?@0>Gbc0020>?aaP0E0=g^_03<hJ`0YlMe0>K/_@3UkKl0hnjm0>G]^`3VkKH0hnb_0=cW
Z`3;fYX0XK5I06BF@P1NYT/0Hk9=06>eD01I^4/0CKI404ZfA@1>]4T0C[Q>0080E;YE00L0HkeD09C2
I@3=g:T0gNNo0=k[`@3Pk<<0hNc50080hN_300/0h>_50=k[a@3Pjl<0h>W30>3[a@3Pjl<0h>_50=k[
aP3Pjl<0h>W30>7/a`020>3/a`030>3/bP3PkLL0hNg80080h^c800D0hNc70>7/b03Qk<P0hNc80>;/
a`0=0?ooo`002`3oool40:X000<0o`0000<0oeD00?nZE@3oZUD00P3oE@000`3o0000oeD00?nZE@06
0?ooZP030:ZZZP2ZZUD0ZUEE00<0ZUEE00@0ZZYE0:ZZZP3oojX0Z_nZ0P2ZZUD205EEE@0305EE0000
0000000000<000001P1E00000`1E05D0EED00:ZZZP030?ooZP80ZZYE0P1EEED205EE000305D00000
0000000000D0000000D0E@0005D0E@1EEED0ZZYE0:[oZP040?ooZP<0ZZYE00<0ZUEE0:YE002Z0000
0P2Z00030?l000070?mE003oZUD0ojYE0?mE003o0000oeD00?nZE@060?ooZP80ojYE00<0oeEE0?mE
003oE@000P3oE@000`3oEED0ojYE0?nZZP050?ooZP030:[oZP2ZZUD0EEEE00H0EED00`1E00030000
008005D000<00:YE05FZE@3oool0303oool0303RH6L0j5]P0>iPG@3cMVL0mVUP0?I^KP3gN6h0n9IR
0?KA/@3gfk40nK:90?V?R`80nIb601T0m]6e0?Kdi03fnNP0mo[W0?Kji`3fnND0m?SS0?7af03Wg;`0
fL6T0=6`V`3B/:40fkjY0>OG_`3`k=H0m?KN0??feP3/k[l0gm^R0<g:V`2fYX`0T61o08A6O@2;>gX0
SSml0080TdUj01T0Udal09i?NP2TK7d0Z7230:5/Q`2NGI00Yg:G0;VGS03Yk=/0m_[X0?Oki03enMl0
ko?<0=oRY`3?biL0`kjC0:nPR`2GL840Re9m08]BO02?Cg`0T4mj09=?NP2>Cgd0Se:10080UVF;01P0
ZH^F0<:iVP3OiL`0loSZ0?OjjP3gnnT0mo[T0?Ghg@3allX0j^N^0>;AV@3GYWX0g6EU0>MPI@3`H6T0
mVUW0?UdM03jRg00nK=j0?SK_`3ie[00njB60?^@S`3jW8H20?OD]`0I0?KfjP3gn^/0mo[[0?Ojj03g
nND0m_KQ0?KVa`3hbYT0n[B60?Z[Q03jZXL0n[2B0?ZnWP3iekL0n>[F0?Sej@3hn^`0n?c/0?Slj03f
nn@0koKF0>3X]P3?dI`0aKnC0;n]S0020;fQR`0<0;fRR`2gY8/0[YF60:J3O@2FEGd0Qc]j07PZNP1l
C7X0Pin908c6T`2CeYT0V^2P3@3oool01@3QjlP0hNc80>7/a`3RkLP0h^c70080hNc800<0h>c:0>7/
b03Rk<P00P3RkLX03`3Rk<X0h^g80>7]bP3Rk<P0h^c:0>?/bP3Qk<P0hNc:0>7]b03SkLP0hnc:0>;/
bP3Qk</0h^g;0>?]c0020>?^c0040>;^c@3Sk/`0hnk=0>G^c@80iO3=0P3Sk/l04P3Ul<l0i_3@0>Ka
d03WlM80i_;B0>Ocd`3Xm=80jOCA0>_fc03Ym/L0i_>o0=c^Z`37g800V[EB06Z4?P1HKcX0DVTh05Z5
@P80GYI401@0E9M004nL@`19XT@0BJY504^`B01?/DL0D[Q:05>kCP1C^580F;YE06nmFP2Od6D0cNNY
0>3`c@3SlM80i_;C0>Kce@3Wlm<0i_?B0>Kcc`80i_?801D0h_:o0=S/]@2ofXh0iN^h0>?]^`3Sk;d0
iNfm0>K]^P3Vk;H0h^b`0=cX[03:fY@0Y;AI06fO@`1MZdP0EK9504fdA`1=/DD0Ck9805>dB`1H]U<0
0P1V^UH02@2:`5l0`=6I0=[S^P3Nj;l0h>W20>3[`P3QjlD0hN_30>7[a@020>3[``090=kY``3NjL40
g^W10=kY`@3MjLD0gN_30=k[``3PjL<0hNc60080hNc70P3Pk<L00`3QkLP0h^c80>;]b0020>7]b003
0>7/b03RkLP0hnc700d0oooo000;0?ooo`<0ZP001@3o00020?mE00<0o`0000<0oeD00?nZZP3oojX0
1P3oojX00`2ZojX0ZZZZ0:ZZZP020:ZZZP@0oonZ102ZZUD00`1EE@00000000000002000000@0E@00
00H0EED005D0001E0000E@1E05EE002ZZZX30?ooZP060:[oE@2ZZUD0ZZYE0:ZZE@1EE@00E@001@00
0000101E0000000000000000000205D0000305EEE@2ZZZX0oonZ00@0oonZ0`2ZZUD0102ZE@00ZP00
0:X0002Z00020?l000040?mE003oZUD0ojZZ0?nZE@<0oeD000<0ojYE0?ooZP3oojX01P3oojX00`3o
ZZX0ojYE0?nZE@020?nZE@030?nZZP3oojX0oonZ00@0oonZ00@0Z_nZ0:ZZE@2ZZUD0EEEE101EE@04
05D000D0000000<005D005FZE@1EZUD03@3oool0303VIF80jf9U0?5YG@3eKU/0mVMP0?MbHP3hO5d0
n91W0?R/O03iZW`0nIF10?VBQP80mkB@00<0mNCA0?GfiP3fnNL00P3fnNP0503enNP0mOWW0?GhiP3c
m^D0l_;P0?3^g03`kM/0l_;P0?Gfi@3fnND0mo[T0?Kig03bll`0j>Re0=WDXP2dX8T0T5Em08U2O@2>
>g`0TdUm0P2GC7`06@2RF7d0/WYl0<:EQ`30VH`0ZWR;09iRT02UK9L0^IJ<0>W/f`3gn^P0n?_U0?Ki
h@3amM00i>J^0=;AVP32_i<0WXN308UBO@24>g`0RCmj08a2O02BBG`0UTmj09=BNP2EEGd00P2CH8<0
602LK900Z8V@0<BlW`3/ln<0m_[Z0?OjjP3gn^P0m_WS0?Cgf@3al/X0k>Ff0=n`O03SJF80k6UW0?=W
J@3gMVh0nGmd0?ZPMP3hdih0m^WD0?SEZ03kXX<0nYJ>0?VRQ`80m]_001T0m_OZ0?Kjk03fn^`0m_[/
0?KijP3fnNP0m_OV0?Kcg`3gjM40n>360?ON`P3gh/T0mncI0?Sdi`3hn>/0n?[]0?Slk03ho>X0mocV
0??ih03Yl<H0e]RR0<_4UP33]I80_jV>0080^ZF<00`0[iV70:J1P`2LK7l0Uf1m091BO@2;>gX0ObEj
084gO02;O7l0Skn?09OFVP2Nh9h=0?ooo`0:0>7]b03Qk<X0hNc:0>;/b03RjlL0h^c80>7/b03Qk<L0
hNg80>;]b080hng800l0h^c80>7/bP3QkLX0hnc80>;/b03Rk<X0hNg:0>7/b`3Qk<X0h^c:0>;]b`3R
k</0hNg;0>;]b`3SkL/00P3SkL`0103RkL`0h^g=0>?^c`3Uk/d20>G`c@0D0>G^d03Sl=00iO3@0>Ka
d@3WlM00io;A0>Obd`3Wlm<0j?CB0>_dd@3[m</0j?K50>?c^`3Jjj@0_M5c08ZOB@1TOSl0EG4l05Uc
?01NSTD205:??`0D04N@@013WTD0?jI403n/A@14/4L0BKI904jlB`1?^dX0CkY>052eDP1J]UT0ML1J
0:oFM@3Hjkl0h_7A0>KbdP3Vl]<0io;E0>Kcd@3Vm<d20>Odb00E0>Gb_`3LkK80`mb>0>?/_03Sjkd0
hnbl0>G]_`3UkKd0i^bk0>?/^03Qjk40fnR]0<oLV`2``FT0P:]805jZ@`1F/4L0E[5805fbBP1V]E80
M[QF0080UKmQ00@0_m6A0=OQ]`3Pikl0hNW10`3Pjl820>7[`P0:0=k[`03Mj;l0g>Nj0=_V]`3Ji[L0
f>Jf0=KV]`3Hi[X0f^Rl0=g[`0<0h>_60P3Pk<L01P3Qk<L0hNg80>;/a`3QkLP0hNc:0>7]a`80h^c8
3@3oool000/0oooo0`2Z00090?l000030?mE003oZUD0ojZZ0140oonZ0`2ZZUD0101EE@0000000000
0000000305D000030:YEE@2ZZUD0ZUEE0080E@0000<0E@1E05EEE@2ZZZX00`3oojX01@2ZojX0ZZYE
0:ZZE@2ZZUD0EED000D000001`1E00000`1EE@00ZZZZ0?ooZP060?ooZP040:ZZZP2ZEED0ZP000:X0
00<0o`00103oE@020?l000030?mE003oZUD0oonZ01<0oonZ00@0Z_nZ0:ZZE@2ZZUD0EEEE0P1EE@04
05D000030000001E0000000000@0000000<005D005EEE@1EZUD03@3oool0303YKVD0kfMR0?=^F03f
K5d0mg1H0?MfH03hOe/0nGYR0?R6K03iQgP0nI230?NUQ`80mMFj00D0m?;R0?GgiP3enNH0m_WX0?Gh
j0020?Gij00B0?Kij03fnNT0mOSY0?Ghj@3enNT0m_WY0?Kjj@3gn^T0mo[W0?OjhP3en=T0lO??0>KW
^`2kZhL0SUEm08M6O@2<BGl0UT9o0P2OChH06@2^Oh<0e<:K0>;Qb`3CdJd0/8><0:9YTP2/NYH0b[6N
0?3bh`3hnnT0n?_V0?OkhP3cmmL0jnfl0=_HXP32^Y<0Tf:108I2O`29BG`0Rd9j0912NP2JAWd0YEel
0:UUMP2UGGd00P2LDWl0602JEH`0XFjE0;NLR`3Rim@0mOW[0?Ojj`3gn^X0mo[X0?KihP3dmmT0lo7C
0>W=U`3YN6T0l7AW0?E/I@3hN6D0nXI^0?ZVM03i`hH0nLVC0?ZbP`3kUH<0nYF<0?VYQ`80mNG?00h0
mOS[0?Kik03fnNd0m_W/0?Kik@3fnN`0m_[/0?Oik03gn>X0moKZ0?KfjP3gmn/0moS/0?SjkP80n?_]
00T0n?c/0?Smj@3go>H0loSJ0>K[^P3CdIh0b<>F0<>dS`2iYh`00P2[Q840302NK840Uf1m0999O02F
?gP0TdIf090oNP2;=gX0Qbil08]BMP2>X8@0VM2F0:;NW0d0oooo00X0h^c:0>7]a`3Qk<L0h^g80>;[
aP3QjlL0hN_60>3/aP3QjlL0h^c70P3SkLL02@3Qk<L0h^c80>7]bP3SkLX0h^c80>?/bP3Qk</0hNc8
0>;]bP020>;/bP80hNg;00P0hNc;0>?]b`3Sk/`0hng<0>;]c@3Sk/l0ho3=0>G^c@<0iNk?0P3UlM40
4@3WlM00io;A0>Obd`3Wl]<0io?C0>SddP3[m]00joK;0>Wf`P3Rl[L0e^NO0;O:J@24UdL0I7/o05Y`
>P1PQd@0F8i30080B8Lo01@0?I9203VJA00iXD@0?Ja504BaA`19]dX0CkY904nmB@1>_Dd0C[a@05Bm
E@1Q_ed0QLQJ0<;QUP3NkL`0ho7A0>KbdP3UlM80iO;@0>Kbc080i_;700@0iO:o0=g^/P3:hI@0h^Vj
0P3Rjk`03`3SjKd0hnbm0>?/_`3Rjk`0h^Vh0>3Y]03Mijl0e^2R0<?@QP2W_f40TKAD08JdD`2;]5D0
WkeT0;C5N@020<[FX0040=OS^03Nj;d0hNW10>;/`P80hNc200h0hNc10>7[_03PjKP0g>Na0=OUY`3B
hIX0c=fB0<GKR@30eX<0^]J10;gGRP36gYT0dN:Z0=SV^080g>S100<0g^c60>3/a`3QkLL00P3RkLX0
1@3Qk<X0hNc80>7]bP3RkLP0hnc800d0oooo000;0?ooo`80ZP00203o00020?mE00030?nZE@3oZZX0
oonZ0180oonZ0P2ZZZX0101EE@00000000000000000305D0000305EEE@2ZZUD0EEEE00<0E@0000<0
ZZYE0?ooZP3oojX00`3oojX01@2ZoeD0ZZYE0:ZZE@1EEED0E@0000<000000`1E000205EE00@0E@00
00<0ZZYE0?ooZP3oojX01P3oojX00`2ZZUD0ZUD00:X000030?l000@0oeD000@0o`000?mE003oEED0
ojZZ503oojX00`2ZojX0ZZYE0:ZZE@0205EE0080E@0000@0000005D0001E000000000`1E00040000
0003001E001EZUD0oooo00`0oooo00`0k7QU0?5bH03dLV00mWIK0?MdG@3hM5d0n7QP0?QmJ@3hQW@0
n8n10?RVR@3fdKL20?C_gP030?Cgi@3en>L0mOSW00<0mOWX0P3fnNP20?Kij@80m_WZ00d0m_[Z0?Oj
j`3hnnX0n?_Y0?Ski`3gnn80m?WL0>gce`3:`i80TUem08a<O`2>@Wl0UTIo0080XUf601T0[HMm0<[=
YP3Ch/00`<>J0:QmS02WK9D0]i>B0=kD_P3dmnP0n?[Z0?Skj03hnnD0m_WM0?7ecP3Wj;L0d<ZJ09U`
O`27BG`0Rdam08hgO@2GAWd0ZVEl0;^;O`3=ZXl0bZ:>0080ZVj101P0WUR40:9MT`2fT8`0g=_30?Ch
jP3gn^`0mo[[0?OjjP3gn^L0m_WQ0?Ggh03ai;`0k9Yh0?9oJ@3fO680nGaW0?Z9K03kUVh0nZYo0?ZU
O03jW7X0ni>70?ZNSP3h`I`20?G_h0050?Khj`3fnNd0m_W/0?Kjk03fnNd00P3fn^d40?Oik@0>0?Oj
kP3hn^h0n?_^0?WlkP3ho>d0nOc/0?Slj@3go>D0loOI0>SZ^@3Edi`0b/:E0<6]TP2_S8L209aRO@0<
09EBO`2IAWl0UD9h09U9NP2JAWX0UTmf09=6MP2>:WP0S3Mf08mUO`2EZH<0]=BI3@3oool01`3QkLP0
hNg70>7/aP3Rk<H0hN_60>7[``3PjlD00P3PjlH03P3QjLH0h^c60>;/aP3Qk<D0hNc70>7]b03Rk<L0
h^c:0>;/b03PjlP0h>c70>3[a`3QjlP0hNc70P3Pk<X0203QkL/0h^g;0>?]c03SkL`0h^g=0>;^c`3S
k/d0iNk=0P3Ul<l0503Uk]00ho7A0>Gad@3WlM80io7C0>Sbd`3Wl]<0ioCC0>Wdd@3[m/l0joK;0>Sd
`P3Sl[H0enRN0;_;J`2:VDT0JG/o061i?01SS4@0Bh`n0P0oRch0500hTCl0>9m303bWA@10[DD0AkA8
04fkB`1E_D/0EKm;05?2C@1B`Tl0DkmD05W0F`1ZaET0YmI`0=S[_`3Rl=00ho7?0>?`c`3RlL`0h_37
0P3RlL<05@3Ql;`0g>b`0<oRW03RjKP0hNVj0>7[^`3RjkX0hn^l0>;[_@3Qj;d0hNVk0>3Y_03PjK/0
g^Ne0=_S]@3EgZ`0cMNQ0<[BVP3<dY/0d]ZW0=SP]P020=cV_@0D0>3Y`03Sk<40hng10>G]`P3RkL80
hnk00>;]^P3Qjk00gNRU0=?QT@33fWX0/LeP09jlDP2</4T0Oj9307JQA01jXTT0RK9D0:;6JP2leX<2
0<oQY0030=[X_@3Nk<D0hNg80080h^g800D0hNg80>7]bP3Qk/P0h^g70>;]aP0=0?ooo`002`3oool0
0`2ZE@00ZP000?l000050?l00080oeD00P3oZUD00`3oZZX0oonZ0?ooZP0B0?ooZP80Z_nZ00<0ZZYE
05D0000000000P00000305D0000605EE001E0000E@0005D0001EEED0ZZZZ1P3oojX30:ZZE@0405D0
00000000000000000080E@0000<0EED00:ZZE@2ZZUD0101E00000`2ZZUD0Z_nZ0?ooZP060?ooZP03
0?nZZP2ZE@00ZP0000<0o`000P3oE@001@3oEED0oeD00?mE003oE@00ojYE01H0oonZ0P2ZZUD0101E
EED0EED005D0001E0003000000D0E@000`0000000`1E0000EEEE0?ooo`0<0?ooo`0<0>jRM03aQ6D0
m8AP0?IjG@3fO600mgeW0?N6K03gRgP0mYZ60?JdT`3eeKd0m>gM0P3dm^D0103dmnH0mOWW0?Ghi`3e
n>P20?Gij00C0?Gij@3fnNT0m_WY0?Kij@3fnNX0m_[Z0?OjjP3gn^/0n?_/0?SkjP3hnnT0n?cV0?Kk
h@3bn>@0gmne0:B1P`2@Igl0Se]j09EMNP020:1YO00I0:9fO02/T840[Yj70:Z7R@2YM900/GnC0<nc
WP3]jm`0m_W[0?Sjj`3hnnX0n?_X0?Oki03enM/0l??@0=oN/@2VQ7l0Rdaj08]?O`2>>g`0VTb30:ad
Q`31YGl0fmFa0=kM_@020;ZEQ`0H09m9Q02RF900]hn?0=WA]P3cm^P0m_[/0?Ojk03gn^/0mo[Y0?Kj
i@3fnN80mO;J0?35T03bT700mX=Y0?R1K03iTVh0nK>70?VnT03i_iH0nJjB0?ZFR`3i[8`0m]k60P3e
m^T30?Kik0@0m_[]00D0mo[/0?Ojk@3gn^d0m__^0?Okk`020?Skk`80n?c^00T0n?c]0?SljP3ho>H0
mOWN0>c^a03MfZ@0c/RI0;n_T02UMX<00P2FBG`0302@AWP0Tc]h09I6N02OCgX0YE]f0:MRN02LHWX0
Tdal08lgO`2C@X/0Wg:30<c<Z@d0oooo00X0h^c70>3/aP3Pk<H0hNW50>3Y``3Nj<80g>S10=cX`P3M
j<<0h>S30P3QjLD00`3QjlH0hNc70>7/a`020>;/aP030>3[`P3MjL40g>Nm0080g>Nl00/0g>Nm0=cW
`@3MjL80g^W50>7/a`3RjlX0h^c;0>;]b`3RkLd0hnk=0>G^c@020>K^c`0D0>G`c`3Uk]40iO7A0>Oa
d@3Xl]<0io;C0>ObdP3Wlm<0jOCA0>_dd03[m//0j?C30>Gb^P3Hj:80`M1e09BQB`1]P3`0J85005j>
@P13QCh203R>?P0D03RG@`0lY4<0@:a504BbB01;^4T0EKe:06?1CP1Z`Th0Gl==05W3CP1E`E80EL1F
0631FP2@c5d0cnF/0=k^aP3Nk<<0fnbm0=KY]03CjJ/20=;YY@0:0=3WW`3;iI@0`Mj60>;Y^03QjKX0
hN^j0>;[^P3SjK`0hn^l0>;Y_080hN^m00T0h^^o0>;Y_@3Qj;l0g^Ro0=gW_@3Mik`0g^Nl0>7X_`3Q
jL000P3Qk<80503Sk/80i^k20>O``P3Vl<40iO6m0>G`^03SkJd0gNVL0=7NQ@2jcF40VkI:07bJ?@1X
PcP0FGTg059`=01CLc@0Fglj06f@A`20X500UKAF0P2/bVP02P38gI80f>Rh0>3[a@3Rk<L0h^c80>7^
bP3Qk<P0h^g80>?]a`3RkLL=0?ooo`002`3oool00`2ZZUD0ZUD00?mE00020?l00080oeD000<0oeEE
0?nZE@3oZZX00P3oZZXG0?ooZP050:ZZZP1EE@00E@0005D0000000000`1E00001P1EE@00EEEE05D0
E@1EEED0ZZYE0:[oZPP0oonZ00<0ZZZZ05EE000000000P00000305D0000305EEE@1EZUD0EED000<0
E@0000<0ZZYE0:[oZP3oojX01`3oojX0103oZUD0ZUD00?mE003o00030?mE0080oeEE00<0oeD00?nZ
E@3oZZX05P3oojX01@2ZZZX0ZZYE0:ZZE@1EE@00E@0000800000101E000205EE0080E@000P000000
0`1E0000EEEE0?ooo`0<0?ooo`0<0??R^@3b_HH0m9m`0?F@L03eUGH0mYYm0?JVR`3e_Ih0m=Jk0?CW
d@3dl^00m?KT0P3dmnD01`3en>H0mOWW0?Ghi`3en>L0mOWW0?Gij@3enNP00`3fnNT30?KjjP0<0?Oj
j`3gnn/0mo_Z0?Skj@3hnnP0mo_S0?Gji03/km@0bK2<0:5lP@2GIgd0UF9j0P2GIGX02@2LIgX0X7em
0:fFS02iVYL0_I>J0<bZU`3Xh<h0loKY0?Kjk0020?Skk00>0?Skj`3ho>P0m__R0?Cig`3[km<0`kJ>
09=MO@2<AWl0Sd9j09M<O`2TK8<0/i1m0<_7W03?fK820;BNQ`0H09aHP`2PHY80]I:?0=_C^P3cm^P0
m_[[0?Kjk@3fn^/0m_[Z0?Kjj03gn^<0m_OS0?CYbP3c^XH0m9Uf0?NBJ@3hYWd0n;J70?RoU@3h_iX0
n;jP0?V/SP3gdK40m_7R0P3en>/01@3fnN`0m_W]0?Kik@3fn^d0m_W]0080m_[]0`3gn^d0103fnnh0
mo__0?OkkP3hnnh20?SlkP090?Slk@3ho>/0n?_X0?Kih@3alm40i^Je0=SBW`2n[hl0Weem0080T3=h
00`0T3ml09HgO02OBGP0]79j0<fYS`3A[i<0^X6109iHO02@AX40UCn;0:9WS03<^Ih=0?ooo`0:0>7/
``3Nk<80gN^o0=cX^P3Gi[@0d^6[0<gPY03<gJ@0cmjV0=GS/080fnNk01D0g^W20>3[a@3Qk<<0hNbo
0=k[^`3Ki[40eN>Y0<oMV`38fY@0amJ?0<KGT@37fYL0cMbQ0=?Q[`3Ji[/0g^S30>3/a`3Qk<X0h^g=
0>?^b`3Uk/d00P3Uk/l0503Ul<l0ho3@0>?ad03VlM00io7B0>ObdP3Wlm80io;C0>WcdP3Ym=40joC<
0>Sda`3Vlk`0gNf[0<oJQ@2[]5T0O8Xn06n<A@1JQT00?H4n0P0hU400500jWT<0?ZM704:aB018]d/0
Dk]=06?0C@25b5D0W/m]087:F01Sb5<0E/9@05BoD`1M`ET0NlMB0<3PRP3FjJd0cNRL0;oQQP2`fW40
Y=9Q0P2Lc5/0302GaEH0SkmD08VkD03RjKL0hNVj0>7[^P3Rjk/0hn^k0>;[^P3Rjk`0hNVo0>7[`080
h^_000L0h^_10>7[`03Qjl00h^_10>?[`P3Sk<80hnc30080hng301@0iNk50>O`a@3WlL<0io300>Ka
^03Sl:l0g^^P0=?PP@2jbV00UJE207>7>@1OLcP0EFDd059V<`1FKSL0HH`o06fNA@1eZTT0Ok9B08bm
F`80V/5P00D0/<m]0<[PTP3KjK/0hNc70>;]bP020>7]bP030>;]a`3Sk/L0hng600d0oooo000;0?oo
o`80ZZZZ1@2ZZUD20:ZZZQX0oonZ00<0Z_nZ0:ZZE@1EE@001P1E0000101EEED0ZUEE0:ZZE@2ZojX9
0?ooZP030:[oZP2ZZUD0E@0000800000201E00000`1EE@00ZZYE0?ooZP090?ooZP030?nZE@3oEED0
oeD00080oeD00`3oEED00`3oZUD0ojZZ0?ooZP0G0?ooZP80ZZYE00<0EED005D0000000000`000002
05D000030:ZZE@2ZZZX0ZZYE00@0E@0000<0ZUEE0?ooo`3oool02`3oool0303clm/0lngC0??R`P3c
f;H0lmJh0??K`P3ci<l0lngI0??ch03dm><0m?KU0?Cgi@80m?OV00<0mOSV0?Ghi`3en>L00P3en>L0
1P3en>P0mOWW0?Kij03fnNP0m_WY0?Gij080m_[Z00`0mo[Z0?Ojj`3gn^/0mo_Z0?Skj03hnnL0m_[S
0??ghP3WilD0c;R>0;2<O@2QMW`209Y^NP0I0:5^P@2UNXH0[8b?0<6]W`3GaJT0j^;?0??ei`3fnNX0
mo[/0?Skk@3hnn`0n?c/0?SljP3ho>L0m__S0?;fh`3Nfk80ZXB109EMO02CEGX0UUEj09aRNP2RKWX0
Zi1m0:jEP`020:9bP`0H09aKQ`2THY<0]iJ90>CNbP3dmnX0m_W[0?Kik03fn^`0m_W[0?KjjP3gn^L0
m_WT0?KfhP3djL/0m<ZG0?J^O@3gYWP0n;640?NoV`3g`Z40n;jI0?KI_03fl>40m_OZ103fnN`20?Kj
k@030?Kik@3fn^d0m_[]00@0m_[]00<0m__]0?OjkP3gnnh00`3hnnh0203ho>`0n?_Z0?Oji@3emmd0
ko7;0>CT^03:_YD0W6am0P2?>gl0302><h40UCn30:9?R@2mTh40gM^e0>KYe03KeKd0]hb609Y2O@2J
?h/0ZG2?0=6lVPd0oooo00X0hNfl0=g/]03Ej:@0b]j;0;GAL`2P`5h0TJe@08jVD02EZUP0Y[MU0P30
cH005@3ChJX0gN^l0>3/^P3Njk40f>JP0<cMR@2gcFd0Y;]E092WB026VT00Q9M408JNB@2BY5H0Y;QU
0;[<P@3<fil0f>Fh0=gYa@3Qk<P0h^g;0>G]c@020>G^c@0D0>?^c@3Sl<d0ho3@0>Kad03Wl=<0io7B
0>KbdP3Wl]<0j??C0>Wcd03Ylll0j?C;0>Od`P3Rl;D0f^>K0<;:L`2KYDh0P99;05V6?`0hQ40203VE
@`0D03ZNA00o[4X0AKA>04jjC`1I^UD0LLEC0:WFKP30hJD0X=Ye06_=D`1JaU80F<EB05k5E01[adh0
Y]IT0;[MNP2QcEl0Q;]>06nY@`1QW3l205^A?00E05Z:?@1FQSX0Ch4l0>;Y^03QjKP0hN^j0>;[_03S
jk`0hn^m0>7[_@3Qk;l0hNc00>;[`03Sk<40h^c10>;]``3Rk<80hnc10>G]``3VkLD0iNg50080iO37
01@0i_350>Oa``3XlL80j?6m0>Kb]@3QkJL0f>J?0<K?IP2PZdT0NHDj06Aa=`1JICL0FEhc05ie>@1U
T480I:14066RA01SYd@0J[1907FlD`80QL5J00X0UL]Q0:cEK@3=hih0g^_20>;^bP3Sk/`0ho3;0>G`
b03Ul<H0ho333@3oool000/0oooo0`2ZojX30:ZZZP80Z_nZ703oojX0102ZojX0ZZYE0:ZZE@2ZE@02
05D0000505EE001EEED0ZUEE0:ZZZP2ZojX02`3oojX00`2ZZZX0ZUEE05D0000905D000030:YEE@2Z
ZZX0oonZ00X0oonZ00<0ojZZ0?nZE@3oZUD00`3oZUD20?nZZQX0oonZ0P2ZZUD00`1E000000000000
000200000080E@0000@0EED00:ZZE@2ZZUD0EED00`1E00000`2ZEED0oooo0?ooo`0;0?ooo`090??f
hP3cmN80loCP0??cg`3cln00lo?Q0??dh`3cmN@0m?KT0080m?KU00L0m?OU0?ChiP3dn>H0m?SV0?Gh
iP3en>L0mOSV0080mOSW00@0mOWW0?Gij03enNP0m_WX0P3enNP03@3fnNT0m_WX0?Kij@3fnNX0m_[Z
0?Kjj@3gn^P0moWV0?Kih`3cmn00k>gA0>;H/03A]8h00P2oUH<06@2nUH`0_iNB0<ZUU`3Nc:l0kNSG
0??ei`3en>X0m_W[0?Ojj`3gnn`0n?[]0?Slk03ho>/0n?cY0?Sli@3fn^<0k_?K0=G:W`2VPh40VFEm
09IMNP2IH7P0VVMf09i^M02LJGd00P2PIGl01@2UIH`0/GnB0=6iWP3]kMl0m?SZ0080m_W[0P3fnN`0
3`3fnN/0m_WZ0?Kij@3fn>H0mOKT0?GafP3eiLH0m]Rb0?OB[@3fe[<0m]g10?KYe03flnD0m_OZ0?Ki
j`050?Kik0030?Kik@3fn^`0m_[]0080m_[]0140m_[/0?Kjk@3fn^d0m_[]0?Okk@3gnnh0n?_^0?Ok
kP3ho>h0n?c]0?Slk03hnnT0mo[S0?Cgf`3]lM40fMNZ0:UmP@0209=9O@0<08i2O02B?gl0WeR10:io
P@34`i00dnBo0=;R``2eZXl0WUEm09]6R@2/MY00dKZJ3@3oool02P3MkJ`0d>JD0;KAKP2B/DX0LH/j
05i^=01JGC@0I5/g075T?`20KdP209V<B`0E0;NmJ03CgYH0fnRV0=OUVP35eWH0YKQC082B?@1UKc80
EUP_04m?;@1?BRd0DTP^05Y@<`1]H3T0Q7]30::RF02kaW/0dMjV0=cW`@3Qk<X0hnc:0080iNg<00H0
hnk<0>?]b`3Sl<d0i_7@0>Oad@3Vl=820>Kbd`80j??B00X0jO?A0>Sdc`3XllP0i_>o0>;[[`3Gh9H0
_LQ_09b[F@1UQT<0>H4n0P0jUT<0500mYT@0@k5:04NdC@1?^Tl0GKmD07?<E02UgG00_NRP09cNL`1]
dE<0GL]@05S:C`1Iadl0G/M;0876D`27_4h0Jj1305V??P1BQ3h0Dh0j0P1JQcl01`1NST00FY1304f6
?P3RjKP0hNVj0>7[_03Rjk`00P3Sk;d01P3Rk<00h^c10>;]`P3Sk<00hng20>?/``80hng500@0iNk3
0>K^a@3Wl<H0i_380P3VlLH0503WlLL0jO720>Wb`@3Xl[X0i_6`0=k/W`3AgG`0][aE08jD?@1aM3P0
IFHg05]S=01PLcX0HI9205ZF?`1EUT00E9m305VZ@`1P/DL0I[Q=0P1a`U@02P20aeX0T<eS0;7HKP3B
j:L0h^k80>Kac03Wll/0j?C:0>Sb`@3UlK/=0?ooo`002`3oool40:[oZP80oonZ0P2ZojXM0?ooZP80
Z_nZ00@0ZZZZ0:ZZE@2ZZUD0ZZYE0P2ZZZX>0?ooZP030:ZZZP2ZEED0E@0000L0E@0000<0EEEE0:ZZ
E@2ZojX03P3oojX20?nZZQd0oonZ00@0Z_nZ0:ZZE@1EE@00E@000`00000405D0000305EE001E0000
E@000080E@0000<0ZUEE0?ooo`3oool02`3oool40??fh`050?CfhP3dm^<0loKT0??fi03dmn@00`3d
mnD30?ChiP060?CgiP3dn>H0mOSV0?CgiP3dn>H0m?SW0`3enNP00`3en>P0mOWX0?Gij0020?Kij00:
0?Gij@3enNP0mOWX0?Kij@3en>P0mOSV0?ChiP3cm^@0l_CP0>o^f@80j^C<00L0imc50>SNb@3/i]@0
lO7R0?Cfj03fn>X0m_WZ0080m_[[0P3gn^`20?Okk00<0?SkjP3hnnP0mo_T0?Cih`3[k]40dl>I0;>>
O`2RM7`0WVUh09i`MP2PM7`0XW9o0P2/MX/01P2mTiD0dK6G0>SScP3cmNL0mOSZ0?KijP80m_W[00T0
mOW[0?Kij`3fnN/0m_W[0?GijP3en>X0mOOY0?Gfj03fmNH00P3eln@00`3emNL0mOOY0?KgjP020?Ki
j`<0m_W/00H0m_[/0?Kik03fn^`0m_W/0?Kjk03fn^d20?Ojk@0@0?Kjk@3fn^h0m_[^0?OjkP3gnnh0
n?_^0?OkkP3gnnl0n?c^0?WlkP3io>`0n?cY0?Kki03cn>00j>[>0<6ZS080W6Um00`0TUEm099<NP2I
EGH0WV1h0:EdMP2/T7`0Ziam0:MhO@2IEGl0VTn;0:imSP3E`Z0=0?ooo`0:0<cSR@2[bV<0Oia005ia
>01CF3@0EU0b065B=01YFCP0Kedi07AU?080P6m001D0TXA30:ndE@31dW@0_Le`09bZB`1aNCL0F5lb
04]4;014>2d0BC@/05Hg;@1SB380KUPg07QV?`24LDD0U8=>0::DF02g^Vd0cmZP0=gW`03Rk<X00P3U
kL/0503SkLd0hnk:0>?^c@3Vl=40i_7A0>K`d03VlM80i_;C0>OadP3Xlm80jO?A0>Sdd03Wlld0j??6
0>O`_@3Pjjd0d^2F0;S<O021XDX0@h@o0P0lUd00500nYD@0@Zm;04RbB01=_4/0EL5?06C7C`21eED0
U^5X07oFF01UdU00Fle@05W;C@1HaDd0FL5;06R`A@1STT00EX@l04mh>@1BO3`0FXm20P1OW4@03@1I
W4<0D9I2042:?@3RjKX0hNVk0>7[^`3Rjk`0hn^m0>?/_@3Sk<00h^c00>;]`@3SkL800P3UkL<01P3S
k/<0ho350>K^a@3Wl<H0io370>Kab080io7601@0io;60>Wb``3Yl[d0jO:g0>K`[03Mj9H0cME]0:f/
BP26Q3X0LG@h06UY=@1SJcL0GhTm05:9?@18QS`0B9Dn04nUA01DZd<0F[A5066lBP80J/5?00X0N<MF
08?:H@2IdFH0^=ee0=[/]`3Vl/X0j?C80>Sd`P3Vl[L0g^jZ3@3oool000/0oooo00<0oonZ0:[oZP2Z
ojX00`3oojX20:[oZR00oonZ102ZojX?0?ooZP030:[oZP2ZZZX0ZZYE00D0EED00P2ZEED00`2ZZZX0
Z_nZ0?ooZP0^0?ooZP040:[oZP2ZZUD0E@0005D0008000001@1E00001@1EE@00E@0005D0001E0000
ZUEE00d0oooo00P0m?KS0??fhP3cm^@0m?OS0?Cfh`3dmn<0loKS0??gi0<0m?OT00D0m?OU0?Chi@3d
n>D0m?SV0?CgiP020?GhiP030?ChiP3dn>L0m?SW0080mOSW0P3en>P00`3dnNP0mOWW0?Gij0040?Gi
j0070?Ghj@3enNP0mOSW0?Chj03dn>L0m?OX0?Cfi`020??fiP80loGV00<0loKX0?Ggj@3fn>T00`3f
nNX0103fn^X0m_[[0?Kij`3fn^`20?Kjj`0;0?OjjP3gn^P0m_WU0??ghP3^km@0h]N_0=6bS033W840
_iV30<6KR@37XI<00P3A]I/02@3Pc;00k>KD0?;diP3dn>X0mOWZ0?KijP3fnN/0m_WZ0?Gij`020?Ki
j`040?Kik03fnN/0mOW[0?Ghj`80m_SZ00@0mOSZ0?GgjP3en>X0mOS[0`3fnN/30?Kik080m_[/0P3f
nN`30?Kjk0@0m_[]00<0mo_]0?OkkP3gnnd00P3gnnh0203gnnl0n?c^0?Slk@3ho>`0mocX0?Gji03`
mN80g=J_0P2bRh<0302KIGd0Tdmj09I<N02NEGH0/7Am0;F6NP2eTX@0/YN<09Y9O@2LDXh0]86;0=k?
/0d0oooo00X0ZLIM07VA@01JJcX0Ce<d05U8=01SCSL0H4hc05Y9<P1J?S80GT0^0P1UBc005@1aES80
QW<h096??`29TT80KVhc05ID<`1=AC00BC`^04X^:P1I>Rd0IDP`06E:;P1TCBh0J5<`075I=@1kHc`0
RGQ709ZDE@2f^Vl0dM^R0=kX``020>?/b`80hnk<00T0hnk=0>G`d03Vl=00i_7@0>G`d@3VlM40io7B
0>SbdP3Xlm800P3Wlm401`3Wll`0io;60>G`_03LjJ`0bn2Q0::jJ01FRSh00P0nTSh0500oYD@0A:m7
04ZgB01=^dX0D/5=05W5CP1Vce80KM=D06GBD`1Md4h0FL]>05K;B`1FaT/0F;Y905jL?`1IP3X0Dg@h
051d>01CRcl0Ci@o0P1=UD002@14T3h0?98o03FF@03Qjk/0hNVk0>7Y_03Qjk`0h^^m0>?/_`020>;/
`00:0>;^``3SkL<0iNg20>G]``3Sk/H0ho360>K`a`3Wk/H0j?770>Oaa`80io;801@0j?;60>_c`P3[
lkl0jO:e0>K`Z@3Mii00c<mV0:NUB026OS`0N70h06eY=@1VP3h0E7lj03mh>P0nQ3`0@YU004VZ@`1>
/DL0EKQ805g0BP80IL9>00X0LLYD07k=F`2:dFD0X]MU0<KVR`3Sl/80j?C20>Od^`3Pl:T0cN:93@3o
ool000/0oooo00<0oonZ0:[oZP2ZojX00`3oojX00`2ZojX0oonZ0?ooZP0c0?ooZP80Z_nZ00<0ZZZZ
0:ZZE@2ZZUD00P2ZZUD20:ZZZP030:[oZP3oojX0oonZ02l0oonZ00<0ZZZZ0:YEE@1E0000101E0003
05EE000505EEE@1E0000E@0005EE002ZZUD03@3oool00`3dm^<0loKS0??fi0020?Cgh`030?Cgi03c
mn@0m?OT0080m?OT103dmnD01@3dn>H0m?OU0?ChiP3en>H0m?SV0080m?SW0P3en>L00`3dn>P0m?WX
0?Chi`020?Gij080mOSX00<0mOWX0?Ghj03en>P00`3en>P00`3dnNP0mOSX0?Ghj0020?Ggj080m?OX
00@0m?SY0?Ghj03en>T0mOWZ0P3enNT30?KijP80mOWZ0P3fnNX02P3fnNT0mOWX0?GhiP3cmnD0l_CO
0>o]e`3[i/h0jN?80>WSbP3[i]420>kZf0050?7bhP3cmNP0m?OZ0?GhjP3fnNX00P3fnN/00`3enN/0
m_W/0?Kij`020?Kij`030?Kik03enN/0mOW[00<0m_W[00@0mOW[0?GhjP3fnN/0m_W[103fnN`00`3e
nN`0m_W/0?Kik0020?Kik0040?Kjk03fnN`0m_W/0?Kjk0@0m_[]00D0mo_]0?OjkP3gn^h0mo_]0?Ok
kP020?SkkP050?Skk@3gnn/0mo_W0?Gji@3]lM/00P3Gail0302_Qh@0VVao09MHO@2PHWH0^JV@0;^Z
R@2k/9<0^K:P09mHQP2VK8l0aZ6<0>SSd0d0oooo00X0OiY505i^>@1@E3L0EDXe06==>01MA3@0DcTb
04hc;`1=:Bl0D2T^0P1F=bl05@1O@bh0MUdi07=J=@1OCC00DTL`04hm;`1;<bh0Bbd^05Tg;P1J?Rd0
F3TZ058d;01@<bX0Dc0X05Td;@1P?C00JThh07UQ@`2@PDl0/[5X0=7JZ@020>3Xa`040>;/c03Sk/d0
hnk=0>G^c`80i_3@00@0iO7A0>Kad@3Wl]80j?7A0P3Wl]00203Vl/l0iO780>?```3Qk[X0f^^Y0<SS
W`2YbWP0Hi0o0P14T3l05012YD@0A;9804VgB01>_4/0D/9;05K6CP1Nbdl0G/e?05g=C`1Jc4h0F<Q;
05K8B`1F`TT0FjU205j5?01HM3P0Cg4e04Yo?00mQcd0>8Dj0P0iTT003@0jUcl0>9M003RN?`3Pj;/0
h>Vj0>7[^`3Qjk`0h^bm0>;/_`3Rk<40h^_00>;]`P3SkL400P3UkLD0103Sk/D0hnk30>G^a@3VkLD2
0>Oaa`80io;701@0j??50>Wc``3[ll00jo>g0>K`ZP3MiY80cLeX0:fTB02:O3`0NW0h075d?01SQ400
BGTi03Yk?00lRSl0?im304N[A@1>]TP0EKa:05ZoB`80HL=?00X0JLQD07?@F01odf00SmMX0:KLI@3E
k:T0i_>j0>;b[@3CiXh0//]Q3@3oool00?l0ooooa03oool00?l0ooooa03oool00?l0ooooa03oool0
0001\
\>"],
  ImageRangeCache->{{{0, 450}, {131.125, 0}} -> {-0.083562, -0.0219773, \
0.00703806, 0.00703806}, {{11.8125, 145.063}, {128, 3.125}} -> {-11.3761, \
-3.00363, 0.960971, 0.960971}, {{158.375, 291.563}, {128, 3.125}} -> \
{-152.209, -3.00955, 0.961061, 0.961061}, {{304.875, 438.125}, {128, 3.125}} -> \
{-293.001, -3.00363, 0.960971, 0.960971}},
  CellTags->{"M310.1.2", "M310:1.3.8-3"}]
}, Open  ]],

Cell[TextData[{
  ButtonBox["\[FilledLeftTriangle]\[ThickSpace]\[ThickSpace]\[ThickSpace]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Previous Slide"],
  "\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]",
  ButtonBox["\[ThickSpace]\[ThickSpace]\[ThickSpace]\[FilledRightTriangle]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Next Slide"]
}], "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009k0000ER000`400?l00000o`00003o5P3CED80
0`3GJ5L0eEi<0=MZF@020==E@P030=ENC03CED80deE201L0deE200P0eEi<0==E@P3CED80eEi<0==E
@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P2?0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P0=0==GA@3CED80
eEi<0=ENC03CED80efQG0=QaH@3FHe80f75Q0==E@P3JNV`0eEi<0=MXE`0K0==E@P050=ENC03HLF40
efaL0=ENC03JNV`00`3EGT`30==E@P030=ENC03CED80deE201<0deE200<0e5a:0==E@P3GJ5L00P3C
ED800`3HLF40fGQY0=YjK0020=MXE`040==E@P3GJ5L0eEi<0=ENC1L0deE200T0eEi<0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0=ENC03JNV`00`3EGT`L0==E@P80eEi<00H0efQG0=ENC03CED80eEi<0==E
@P3EGT`[0==E@P040=MXE`3EGT`0efQG0=IUE0h0deE200@0efQG0=ENC03EGT`0efQG0P3EGT`;0==E
@P030=ENC03CED80deE203D0deE2103GJ5L=0==E@P050=MXE`3JNV`0f75Q0=MXE`3EGT`03@3CED80
0`3GJ5L0fG=T0==E@P0S0==E@P005P3CED801P3GJ5L0eEi<0=MXE`3DFTH0deE20=ENC1T0deE200P0
eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P1=0==E
@P030=ALBP3CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0103JNV`0deE20==E@P3E
GT`20==E@P030=ENC03CED80deE201@0deE200d0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0=EN
C03GJ5L0deE20=YjK03EGT`0efQG01/0deE200D0eEi<0=QaH@3HLF40eEi<0=YjK0030=ENC0040==E
@P3EGT`0deE20=ENC1L0deE200<0efQG0==E@P3CED800P3HLF401@3JNV`0efQG0=MXE`3CED80efQG
0080eEi<5`3CED802P3EGT`0deE20=ENC03EGT`0eV=B0=YjK03HLF40eEi<0=YjK03DFTH20=ENC1`0
deE200P0eEi<0=ISDP3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG
3P3CED80103GJ5L0eEi<0=ENC03GJ5L20=ENC0/0deE200<0eEi<0==E@P3CED80=@3CED840=MXE`d0
deE200D0efQG0=YjK03HLF40efQG0=ENC00=0==E@P040=MXE`3JNV`0deE20==GAB80deE2000F0==E
@P060=MXE`3EGT`0eF5?0=ENC03CED80eEi<6@3CED80203EGT`0deE20==E@P3EGT`0deE20=ENC03C
ED80f75Q0`3EGT`I0==E@P030=ENC03CED80deE204P0deE200<0e5Y60==E@P3CED800P3CED800`3E
GT`0deE20==E@P0o0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3C
ED800`3EGT`0deE20==E@P0D0==E@P0=0=ENC03CED80eEi<0==GA@3CED80efQG0=QaH@3EGT`0efQG
0==E@P3IN6T0eEi<0=MXE`0K0==E@P050=ENC03HLF40f75Q0=ENC03JNV`00`3EGT`0103DFTH0eEi<
0==E@P3EGT`G0==E@P030=MXE`3CED80deE20080f75Q00L0fWY/0=MXE`3GJ5L0deE20=MXE`3DG4X0
eEi<01L0deE200<0eEi<0==E@P3EGT`00P3EGT`01@3JNV`0f75Q0=ENC03IMFH0deE20080eEi<703C
ED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L>
0==E@P040=MXE`3EGT`0eEi<0=MXE`80eEi<2`3CED80103EGT`0deE20==E@P3CEdDd0==E@P040=M/
G03GJ5L0efQG0=MXE`d0deE200D0efQG0=YjK03JNV`0efQG0=ENC00=0==E@P040=MXE`3JNV`0deE2
0=ENC280deE2000F0==E@P060=MXE`3EGT`0eEi<0=ENC03CED80e5a:6@3CED802@3EGT`0deE20==E
@P3EGT`0deE20=ENC03CED80fGQY0=ISDP020=ENC1T0deE200<0eEi<0==E@P3CED80B03CED800`3E
GT`0deE20==E@P020==E@P030=ENC03CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0
103JNV`0deE20==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE200<0eEi<0==E@P3EGT`00P3C
ED80203GJ5L0f75Q0=ENC03GJ5L0deE20=QaH@3EGT`0efQG6`3CED801@3EGT`0f75Q0=QaH@3EGT`0
fWY/00D0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20==E@P020=QaH@070=YjK03GJ5L0
efQG0==E@P3GJ5L0deE20=ENC00G0==E@P030=ENC03CED80eEi<0080eEi<00D0fWY/0=QaH@3EGT`0
efaL0==E@P020=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED80103GJ5L0eF5?0=ENC03GJ5L20=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3CEdD0f75Q0=MXE`020=MXE`/0deE200L0eF5?0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200@0eVED0=YjK03CED80eEi<8P3CED8001H0deE200@0efQG0=ENC03EGT`0eEi<
6`3CED802`3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80fWY/0=MXE`3EGT`0e5Y601T0deE200<0
eEi<0==E@P3CED80B03CED800`3EGT`0deE20==E@P020==E@P030=ISDP3DFTH0deE20080deE200<0
eEi<0==E@P3CED806P3CED800`3CEdD0deE20==GA@0M0==E@P040=ENC03CED80efQG0==E@P80eEi<
00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080
deE200P0efQG0=QaH@3EGT`0efQG0==E@P3HLF40eF5?0=MXEa/0deE200D0eEi<0=QaH@3HLF40eEi<
0=YjK0050=ENC0030==E@P3EGT`0deE201H0deE200<0efQG0==E@P3CED800P3HLF401`3JNV`0efQG
0=MXE`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE20=ENC03EGT`0efQG0=YjK03HLF40eEi<
0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED820=MXE`040=EQC`3GJ5L0eEi<0=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3EGT`0f75Q0=MXE`020=MXE`/0deE200L0efQG0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200<0eEi<0=YjK03CED800P3EGT`Q0==E@P00503CED800`3DG4X0deE20=MXE`03
0=ENC080deE200<0deM50==E@P3CED805P3CED802P3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80
fWY/0=MXE`3EGT`J0==E@P030=ENC03CED80deE204P0deE200<0eEi<0==E@P3CED800P3CED800`3G
J5L0eEi<0==E@P020==E@P030=ENC03CED80deE201X0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deE20=MXE`3CED820=ENC0040=YjK03CED80deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED800`3EGT`0deE20=ENC0020==E@P060=MXE`3HLF40f71P0=MXE`3CED80f75Q0P3GJ5LK0==E@P07
0=ENC03HLF40f75Q0=ENC03JNV`0eEi<0=ISDP030=ENC0030==E@P3EGT`0deE201H0deE200<0efQG
0==E@P3CED800P3HLF401`3JNV`0efQG0=EQC`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE2
0=ENC03EGT`0efQG0=UeIP3HLF40eEi<0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<
0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG3P3CED801P3GJUT0efQG0=MXE`3G
J5L0eVED0=ENC0/0deE200@0eEi<0==E@P3CED80eEi<8P3CED800`3DG4X0eEi<0=ENC00<0=ENC004
0=EQC`3EGT`0eVED0=UcI0<0efaL1@3EGT`60=MXE`070=QaH@3GJ5L0f75Q0=YjK03IMFH0f71P0=IU
E0020=ENC0030=EQC`3GJ5L0efQG00P0efQG00<0efaL0=YjK03EGT`00P3FIE@<0=ENC0030=ALBP3C
ED80deE20180deE2000D0==E@P030=ENC03CED80efQG00<0eEi<0P3CED800`3EGT`0deE20==E@P0F
0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3JNV`0efQG0=ENC1X0deE200<0eEi<0==E
@P3CED80AP3CED800`3DG4X0deE20=ENC0040==E@P030=MXE`3EGT`0deE20080deE200<0eEi<0==E
@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/
0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080deE20`3H
LF400`3GJ5L0deE20=QaH@020=MXEa/0deE200L0eEi<0=QaH@3HLF40eVED0=YjK03FHe80efQG00<0
eEi<00<0deE20=ENC03CED805P3CED80303GJ5L0deE20==E@P3GJUT0f75Q0=YjK03GJ5L0eEi<0==E
@P3GJ5L0deE20=ENC1L0deE200D0eEi<0==E@P3EGT`0eEi<0=MXE`020=QaH@030=ENC03GJ5L0deE2
0080eEi<703CED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<
0=MXE`3GJ5L=0==E@P030==GA@3HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0
deE20==E@P3EGT``0==E@P060=ENC03FIE@0eEi<0=IUE03ILf@0f71P0P3GK5`20=ENC0030=IUE03G
J5L0efQG00H0efQG00L0f75Q0=MZF@3HLF40fWY/0=UeIP3ILf@0efaL00P0efQG00<0eV=B0=ENC03E
GT`00P3EGT`00`3FIE@0fWY/0=ENC0020=ENC240deE2000D0==E@P030=ENC03CED80efQG00<0eEi<
0P3CED80103EGT`0deE20==E@P3CEdDE0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3J
NV`0efQG0=ENC1X0deE200<0eEi<0==E@P3CED80A@3CED80103DFTH0eEi<0==E@P3EGT`40==E@P03
0=MXE`3EGT`0deE20080deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P04
0=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D
0==E@P030=ENC03DG4X0eV=B0080deE20`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<
0=QaH@3HLF40efQG0=YjK0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=EN
C0020=MXE`070=YjK03GJ5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=EN
C03GJ5L00P3HLF420=MXE`030==E@P3DFTH0e5Y601`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC2P0deE200D0e5a:0=ENC03EGT`0efaL0=IUE0020=M/G0D0eEi<0`3CED820=ENC005
0=ISDP3GJ5L0f75Q0=UcI03IN6T0103IMFH00`3ILf@0efaL0=IUE0040=ENC0D0deE200@0eEi<0==G
A@3CED80eEi<8@3CED801@3DFTH0eEi<0=ENC03EGT`0eV=B00H0efQG0P3HLF4F0=YjK0080=UhJ@3I
MFH0fGQY0=UhJ@3IMFH0efaL0=MXE`3HLF4C0=YjK0L0f75Q00<0f71P0==E@P3CED80503CED8001@0
deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03CED80deE20=ENC1D0deE200X0eEi<0==E
@P3CED80eEi<0==E@P3EGT`0deM50=YjK03GJ5L0eEi<6P3CED800`3EGT`0deE20==E@P040==E@P03
0=AJAP3CED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P030=MXE`3EGT`0eEi<0080
deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00<0efQG
0==E@P3CED800`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<0=QaH@3HLF40efQG0=Yj
K0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=ENC0020=MXE`070=YjK03G
J5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MX
Eal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2L0deE200H0e5a:0=ENC03EGT`0
eEi<0=M/G03FIE@20=M/G0H0eEi<1P3CED800`3EGT`0eVED0=UcI0040=M/G0050=IUE03EGT`0eEi<
0=ENC03DFTH01`3CED820=ENC0030==E@P3EGT`0deE201d0deE200<0e5a:0=ENC03EGT`01@3EGT`0
0`3FIE@0efQG0=MXE`080=MXE`070=M/G03HLF40fG=T0=YjK03IN6T0fGEV0=UcI00;0=QaH@040=Ue
IP3ILf@0fGEV0=YjK080fGEV00<0efYI0=MXE`3GJ5L0103GJ5L00`3HL600f75Q0=QaH@050=QaH@04
0=YjK03ILf@0fGEV0=UcI0P0f75Q00@0f71P0=MXE`3GJ5L0eF5?3@3EGT`80==E@P00503CED800`3E
GT`0deE20=MXE`030=ENC080deE200@0eEi<0==E@P3CED80eEi<5@3CED801@3EGT`0deE20==E@P3E
GT`0deE20080eEi<00<0fWY/0=MXE`3EGT`06P3CED800`3EGT`0deE20==E@P040==E@P030=ENC03C
ED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P060=MXE`3EGT`0eEi<0==E@P3DFTH0
eEi<703CED800`3EGT`0deE20=ENC00M0==E@P0:0=ENC03CED80efQG0==E@P3GJ5L0eEi<0=YjK03D
G4X0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0030=MXE`3CED80deE200<0f75Q
00<0efQG0==E@P3HLF400P3GJ5LK0==E@P0<0=ENC03HLF40f75Q0=QaH@3JNV`0efaL0=MXE`3EGT`0
efQG0=ENC03CED80eEi<5`3CED800`3GJ5L0deE20=MXE`020=MXE`070=YjK03GJ5L0eEi<0==E@P3G
J5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MXEal0deE200P0eEi<
0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2P0deE200D0e5Y60=ENC03EGT`0efaL0=IUE0020=M/
G0L0eEi<00P0deM50==E@P3CED80deE20=ALBP3EGT`0eVED0=UcI0@0efaL00<0eVED0=ENC03EGT`0
103EGT`00`3DFTH0deE20==E@P020==E@P80eEi<00@0deE20=ENC03CED80e5a:803CED840=ENC080
efQG00<0efYI0=QaH@3HLF401P3HLF401`3ILf@0fGEV0=UcI03JNV`0fGQY0=UeIP3ILf@02P3HLF40
1@3GJUT0f75Q0=M/G03HLF40fWY/0080fGEV0P3GJ5L80=ENC0030==GA@3CED80deE20080deE200@0
fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03C
ED80deE20=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P020=ENC0030=YjK03GJ5L0eEi<01X0
deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n0==E@P80eEi<00<0deE20=ENC03C
ED800`3CED80103GJ5L0eEi<0=ENC03CED820=ENC1`0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deM50=MXE`3CED820=MXE`040=YjK03EGT`0deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED820=ENC0090=MXE`3CEdD0deE20=QaH@3IMFH0f75Q0=MXE`3CED80f75Q0080efQG6`3CED80303E
GT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1L0deE200<0efQG0==E
@P3GJ5L00P3GJ5L01`3JNV`0efQG0=ENC03CED80efQG0==E@P3EGT`05`3CED801`3EGT`0deE20=EN
C03EGT`0efQG0=UcI03HLF400P3GJ5LO0==E@P080=ENC03GJ5L0efQG0=ENC03CED80eEi<0==E@P3E
GT`[0==E@P040=MXE`3EGT`0efQG0=MXE`d0deE200<0eEi<0=QaH@3GJ5L00`3GJ5L00`3EGT`0deE2
0==E@P090==E@P80eEi<00@0deM50=ISDP3CED80eEi<;`3CED801`3EGT`0efQG0=ENC03JNV`0f75Q
0=MXE`3EGT`01@3CED800`3DG4X0eVED0=MXE`030=MXE`040=QaH@3GK5`0f75Q0=YjK080fGEV1`3G
J5L70=ENC0050=AJAP3JNV`0eEi<0=MXE`3EGT`08@3CED8001@0deE200H0eEi<0==E@P3GJ5L0eEi<
0=EQC`3EGT`20==E@P040=ENC03CED80e5Y60=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P02
0=ENC0030=YjK03GJ5L0eEi<01X0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n
0==E@P80eEi<00<0deE20=ENC03CED800`3CED80103GJ5L0eEi<0=ENC03CED830=ENC1/0deE200<0
eEi<0==E@P3EGT`07@3CED820=ENC0080=MXE`3DG4X0efQG0=MXE`3JNV`0eEi<0==E@P3EGT`20==E
@P030=ENC03CED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0==E@P3HLF40fWY/0=QaH@3GJ5L0deE2
0=QaH@020=MXEa/0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0eEi<0==E
@P3EGT`G0==E@P030=MXE`3CED80efQG0080efQG00L0fWY/0=EQC`3EGT`0deE20=MXE`3CED80eEi<
01L0deE200L0eVED0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MX
E`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L:0==E@P050=AJAP3EGT`0
eEi<0=IUE03ILf@0103GK5`00`3FIE@0eEi<0=ENC0090==E@P<0eEi<00<0efQG0==E@P3EGT`0;`3C
ED801`3EGT`0efQG0=IUE03JNV`0f75Q0=MXE`3FIE@02`3CED80103GJ5L0eVED0=MXE`3JNV`20=Qa
H@l0deE200@0fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200D0eEi<0==E@P3GJ5L0eV=B0=M/G002
0=ENC0030==E@P3EGT`0deE20080eEi<5@3CED801@3EGT`0deE20==E@P3EGT`0deE20080eEi<00@0
fWY/0=MXE`3EGT`0deM56@3CED800`3EGT`0deE20==E@P040==E@P030=ENC03CED80deE203h0deE2
0P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0eEi<0==E@P<0eEi<6`3CED800`3EGT`0
deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG0=YjK03FIE@0deE20=ENC080deE200<0
eEi<0==E@P3CED80503CED820=ENC0090=MXE`3EGT`0deE20=MZF@3JNV`0f75Q0=Q`H03CED80f75Q
0080efQG00<0e5Y60==E@P3CED80603CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<
0=MXE`3EGT`0deE20=ENC1L0deE200H0efQG0==E@P3GJ5L0efQG0=QaH@3JNV`20=ENC0040==E@P3G
J5L0deE20=ENC1L0deE200L0efQG0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203E
GT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0
deE200P0eEi<0=MXE`3GJ5L0fWY/0=QaH@3FIE@0efQG0=ENC0X0deE20P3GJ5L0103EGT`0fWY/0=Qa
H@3GJUT?0==E@P040=YjK03DG4X0efQG0=ENC240deE2000D0==E@P050=ENC03CED80efQG0=MXE`3H
LF400P3EGT`00`3CED80eEi<0==E@P020=ENC1D0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=EN
C0040=YjK03GJ5L0eEi<0=ENC1T0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0Q
0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0
eEi<0==E@P<0eEi<6`3CED800`3EGT`0deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG
0=UhJ@3GJ5L0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0050=MXE`3EGT`0deM5
0=MXE`3JNV`00P3HLF400`3CED80f75Q0=MXE`020=MXEaX0deE200`0eEi<0=QaH@3HLF40f75Q0=Yj
K03HLF40efQG0=ENC03GJ5L0eEi<0==E@P3EGT`G0==E@P060=MXE`3CED80efQG0=MXE`3HLF40fWY/
0P3EGT`0103CED80eV=B0==E@P3EGT`G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=QaH@02
0=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0eEi<0==E@P3C
ED801`3CED80103GJ5L0eEi<0=M/G03GJ5L=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<0==E
@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0deE200P0eEi<0=MXE`3FIE@0fWY/0=QaH@3E
GT`0efQG0=ENC0X0deE20P3GJ5L01@3EGT`0fWY/0=QaH@3GJ5L0deM500h0deE200@0fWY/0=ENC03G
J5L0eEi<8@3CED800140deE200D0eEi<0==E@P3CED80efaL0==E@P020=MXE`060=QaH@3EGT`0eEi<
0==E@P3EGT`0deE20P3EGT`E0==E@P050=ENC03CED80eEi<0=ENC03CED800P3EGT`0103JNV`0efQG
0=EQC`3EGT`30==E@P030=AJAP3CED80deE201<0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0
deE20==E@P0Q0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P05
0=MXE`3EGT`0eEi<0==E@P3FHe800P3EGT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203G
J5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<
00D0efQG0=ENC03EGT`0efQG0=YjK0020=QaH@030==E@P3JNV`0efQG0080efQG6P3CED80303EGT`0
f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3C
ED80efQG0==E@P020=MXE`080=MZF@3JNV`0eEi<0=ENC03CED80eEi<0==E@P3EGT`G0==E@P070=MX
E`3CED80eEi<0=ENC03GJUT0fWY/0=QaH@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC240deE200<0eF5?0==E@P3CED801`3CED80103GJ5L0eEi<0=QaH@3FIE@=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED820=ENC0040=ISDP3GJ5L0deE20=EN
C2l0deE200P0eEi<0=MXE`3EGT`0fWY/0=QaH@3EGT`0efQG0=ENC0X0deE200L0eF5?0=MXE`3EGT`0
fWY/0=QaH@3GJ5L0eEi<00h0deE200@0fWY/0=ENC03EGT`0eEi<8@3CED800140eEi<00D0eVED0=EN
C03EGT`0fG=T0=ENC0020=M/G0060=UcI03FIE@0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0050=IU
E03EGT`0eVED0=IUE03EGT`00P3FIE@0103JNV`0efaL0=M/G03FIE@30=ENC0030=IUE03CEdD0deE2
01<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE2
01X0deE20P3EGT`00`3CED80eEi<0==E@P020==E@P060=ALBP3GJ5L0eEi<0=ENC03CED80efQG0P3E
GT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203GJ5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3C
ED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00D0efQG0=ENC03EGT`0efQG0=YjK002
0=QaH@050==E@P3JNV`0efQG0=MXE`3GJUT06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3G
J5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3CED80efQG0==E@P030=MXE`070=Yj
K03GJ5L0eEi<0==E@P3EGT`0deE20=ENC00G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=Qa
H@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0efQG0==E
@P3CED801`3CED80103GJ5L0eEi<0=QaH@3DFTH=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<
0==E@P3CED802@3CED820=ENC080efQG00<0deE20=ENC03CED80;P3CED800`3EGT`0efQG0=ENC002
0=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJUT0eEi<00h0deE2
00@0efaL0=ENC03EGT`0eEi<8@3CED8000l0deE200<0e5a:0=ENC03FIE@00P3EGT`01@3ILf@0eEi<
0=M/G03GK5`0fG=T0080eVED00<0eEi<0=IUE03EGT`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=EN
C080eVED00@0eEi<0=IUE03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0
eVED0=ENC03EGT`0103EGT`00`3GK5`0eEi<0=ENC00=0=ENC0030=ALBP3CED80deE20140deE200<0
eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080deE200H0eEi<0=MXE`3EGT`0eEi<
0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED800`3DFTH0deE20==E@P0E0==E@P@0
eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE20P3EGT`01@3G
J5L0eEi<0=ENC03GJ5L0fWY/0080f75Q00D0eEi<0=YjK03GJ5L0efQG0=QaH@0J0==E@P0<0=ENC03H
LF40f75Q0=QaH@3JNV`0f75Q0=MXE`3EGT`0efQG0=ENC03CED80eEi<503CED801@3EGT`0deE20==E
@P3GJ5L0deE200<0efQG00P0fWY/0=MXE`3EGT`0deE20=ENC03CED80eEi<0=ALBQH0deE200L0efQG
0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MXE`3EGT`0deE20=EN
C03CED80eEi<8@3CED801@3GJ5L0deE20==E@P3CED80deM500D0deE200<0efQG0=ENC03HLF403P3C
ED800`3EGT`0f75Q0=MXE`030=MXE`030=ENC03CED80deE200T0deE20P3EGT`20=MXE`030==E@P3E
GT`0deE202h0deE200<0eEi<0=MXE`3EGT`00P3HLF400`3CED80efQG0=ENC00:0==E@P070=ENC03G
J5L0eEi<0=YjK03HLF40efaL0=ENC00>0==E@P<0eEi<00<0e5Y60==E@P3CED807`3CED8000<0eEi<
00<0e5a:0==E@P3CED802`3CED80203EGT`0deE20==E@P3HLF40deE20=Q`H03GJ5L0f75Q0P3EGT`0
0`3CED80eEi<0=AJAP020=ENC1<0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=EN
C03JNV`20=MXE`050=ENC03CED80deE20==E@P3EGT`05@3CED800`3EGT`0deE20==E@P040==E@P03
0=MXE`3CED80deE20240deE200<0eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080
deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED80
0`3EGT`0deE20==E@P0E0==E@P@0eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03C
ED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0=ENC03GJ5L0fWY/0=QaH@3JNV`0eEi<0=YjK0020=MX
E`030=YjK03CED80deE201P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0
eEi<0==E@P3EGT`;0==E@P030=ALBP3EGT`0eEi<00H0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC003
0=M/G0060=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@;0=ENC0/0deE200L0efQG0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EHDl0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<
2P3CED800`3CEdD0deE20==E@P0D0==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0
eEi<0=QaH@0>0==E@P070=ENC03HLF40efQG0=MXE`3GJUT0efQG0=ENC00;0==E@P80eEi<0P3GJ5L0
0`3CED80eEi<0==E@P0O0==E@P030=ALBP3CEdD0deE200`0deE200<0eEi<0=MXE`3EGT`00P3HLF40
0`3CED80efQG0=ENC00:0==E@P070=ENC03GJ5L0eEi<0=YjK03HLF40efQG0=ENC00=0==E@P040=AJ
AP3EGT`0eEi<0=ENC280deE2000A0=ENC0080=IUE03EGT`0eEi<0=UcI03EGT`0fG=T0=M/G03ILf@2
0=IUE0030=ENC03FIE@0eVED0080eVED2P3EGT`00`3FIE@0efQG0=MXE`060=MXE`070=M/G03GJ5L0
efaL0=MXE`3GJUT0eVED0=ENC0020=IUE0040=YjK03GK5`0efaL0=IUE0<0eEi<00<0eVED0=ENC03E
GT`02P3EGT`00`3DFTH0deE20==E@P060==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00<0deE20=ENC03CED800P3CED801P3EGT`0
efQG0=ENC03EGT`0deE20=MXE`80eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=ENC03CED80
deE201D0deE2103EGT`20=MXE`040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03EGT`03`3E
GT`00`3FIE@0efQG0=MXE`020=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q0=YjK03IMFH0fWY/0=M/
G03JNV`00P3HLF400`3JNV`0efQG0=EQC`060=ENC0X0efQG00<0f71P0=QaH@3HLF401@3HLF40303I
Lf@0fGQY0=UhJ@3IN6T0fWY/0=UhJ@3IMFH0fG=T0=UeIP3ILf@0f75Q0=UcI0P0f75Q00<0efaL0=MX
E`3GJ5L02@3GJ5L01@3GK5`0efQG0=MXE`3HLF40efQG00<0f75Q00H0fWY/0=QaH@3GK5`0efQG0=M/
G03GJ5L20=M/G140efQG0P3FHe820=MXE`030=MZF@3HLF40efQG0080efaL00D0f75Q0=YjK03IMFH0
f75Q0=Q`H0070=MXE`80eEi<00<0e5Y60==E@P3CED804`3CED80203GIeH0efQG0=MXE`3EGT`0deE2
0=IUE03CED80eEi<2P3CED800`3FIE@0deE20==E@P0>0==E@P030=AJAP3CED80deE200<0deE200D0
efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q00h0deE200L0eEi<0=QaH@3GJ5L0
efQG0=QaH@3GJ5L0eEi<00/0deE20P3EGT`20=MXE`030==E@P3EGT`0deE201l0deE200@0eVED0=IS
DP3CED80eEi<2`3CED800`3EGT`0efQG0=ENC0020=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<
0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<0=EQC`3EGT`0eEi<8P3CED800140deE2
00P0eEi<0==E@P3DFTH0f75Q0==E@P3HLF40efQG0=QaH@80eEi<00<0deE20=ENC03EHDl00P3EGT`C
0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03EGT`0fWY/0P3GJ5L01@3EGT`0deE2
0==E@P3CED80eEi<01D0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P03
0=ENC03CED80deE200H0deE200<0deM50=ENC03EGT`0203EGT`90=MXE`80efaL00L0efQG0=M/G03G
J5L0efaL0=MXE`3GK5`0f75Q0080efaL00@0efQG0=QaH@3GK5`0efaL4`3GJ5L00`3FIE@0eEi<0==G
A@050==E@P030=ENC03CED80eEi<00D0deE200<0eEi<0==E@P3CED80303CED890=ENC0@0eVED0P3G
K5`0103ILf@0efaL0=ENC03FIE@20=ENC0030=IUE03EGT`0eEi<0180eEi<00D0eVED0=MXE`3GK5`0
efaL0=QaH@020=M/G0060=QaH@3JNV`0fGEV0=YjK03HL600fWY/0P3HLF400`3JNV`0efQG0=MXE`0;
0=MXE`/0eEi<00<0eVED0=MXE`3GK5`00P3IMFH20=YjK0070=UeIP3HLF40efaL0=QaH@3GK5`0efQG
0=M/G0080=MXE`030=ISDP3EGT`0eEi<00T0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC0030=M/G006
0=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0030=IUE03GK5`0eEi<0080eVED00L0efaL
0=YjK03ILf@0efaL0=IUE03EGT`0eVED00H0eEi<203CED8?0=ENC0080=Q]G@3GK5`0efaL0=IUE03E
GT`0efaL0=ENC03FIE@40=ENC0030=AJAP3CED80deE20080deE200<0e5Y60=MXE`3CED803`3CED80
0`3FHe80deE20==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0eEi<0=Qa
H@0>0==E@P070=ENC03HLF40efQG0=MXE`3HLF40efQG0=ENC00;0==E@P80eEi<0P3GJ5L00`3CED80
eEi<0==GA@0O0==E@P80efQG00<0deE20=ENC03CED802P3CED800`3EGT`0efQG0=ENC0020=QaH@03
0==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<
0=MXE`3EGT`0eEi<8P3CED800140deE200P0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=UcI080
eVED00<0eEi<0=IUE03GK5`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=ENC080eVED00@0eEi<0=IU
E03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0eVED0=ENC03EGT`00`3E
GT`00`3DG4X0efQG0==E@P0R0==E@P030=ENC03CED80deE201X0deE20P3EGT`01`3CED80eEi<0==E
@P3EGT`0deE20=ENC03GJ5L00P3EGT`0103CED80efQG0=ENC03EGT`K0==E@P030=ENC03CED80eF5?
00D0eEi<00<0eVED0=ENC03EGT`05@3EGT`40=IUE080efaL00@0fG=T0=M/G03EGT`0eVED0P3EGT`0
0`3FIE@0eEi<0=ENC00D0=ENC080eVED00T0efaL0=IUE03FIE@0efaL0=YjK03ILf@0fWY/0=M/G03J
NV`00P3GK5`00`3JNV`0eEi<0=ENC00;0=ENC0d0efQG00<0efaL0=UeIP3IMFH00P3JNV`01`3ILf@0
efaL0=IUE03GK5`0eVED0=ENC03FIE@0503EGT`01@3FIE@0eF5?0=MXE`3IMFH0efQG00<0f75Q00P0
fWY/0=QaH@3GK5`0efQG0=M/G03GJ5L0efaL0=MXE`<0eEi<4P3CED800`3EGT`0efQG0==E@P020=EN
C0070=MXE`3JNV`0f75Q0=MXE`3EGT`0deE20=ENC00E0==E@PP0eEi<00P0f6eM0=M/G03GK5`0eVED
0=ENC03GK5`0eEi<0=IUE0D0eEi<00H0e5a:0==E@P3CED80deE20=ENC03GJ5L@0==E@P030=MXE`3C
ED80deE200<0deE200D0efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q0080deE2
00<0deM50==E@P3CED802@3CED800`3EGT`0f75Q0=MXE`020=QaH@040=MXE`3EGT`0deE20=ENC0T0
deE20P3EGT`20=MXE`030==E@P3EGT`0eEi<01l0deE200@0efQG0=MZF@3CED80eEi<2`3CED80203E
GT`0efQG0=ENC03HLF40fGEV0==E@P3GJ5L0eEi<2P3CED801`3EGT`0efQG0=ISDP3JNV`0efYI0=MX
E`3EGT`02`3CED80103DFTH0deE20=ENC03FIE@20=ENC280deE200070==E@PX0eEi<00P0eVED0=EN
C03FIE@0fG=T0=ENC03ILf@0efaL0=UcI080eVED00<0eEi<0=IUE03GK5`00P3FIE@>0=ENC0030==G
A@3CED80deE20080deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=ENC03JNV`20=MX
E`80eEi<0P3CED800`3EGT`0deE20==E@P0C0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00L0deE20=ENC03CED80eEi<0==E@P3E
GT`0efQG0080eEi<00@0deE20=MXE`3EGT`0eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=EN
C03CED80deE201D0deE2103EGT`20=M/G0040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03E
GT`03`3EGT`01@3FHe80efQG0=MXE`3GK5`0f75Q0080fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03I
N6T0fWY/0=UeIP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@060=QaH@030=M/G03GJUT0f75Q00l0f75Q
00<0fG=T0=UhJ@3IN6T00P3JNV`02@3IN6T0fGEV0=UcI03IMFH0fG=T0=QaH@3ILf@0f75Q0=Q`H00=
0=MXE`D0eEi<00D0eF5?0==E@P3CED80f75Q0==E@P020=MXE`070=ISDP3JNV`0efQG0=ENC03CED80
eEi<0==E@P020=ENC1D0deE200<0eEi<0=MXE`3CED800P3EGT`01`3GJ5L0fWY/0=QaH@3GJ5L0eEi<
0==E@P3EGT`07@3CED80203GIeH0efQG0=MXE`3EGT`0deE20=MXE`3CED80eEi<2@3CED801@3EGT`0
efQG0==E@P3CED80e5Y600d0deE200<0efQG0==E@P3CED800`3CED801@3GJ5L0deE20==E@P3CED80
eEi<00D0deE200<0efQG0=ENC03HLF400P3CED800`3EGT`0deE20==E@P090==E@P030=ENC03HLF40
efQG0080f75Q00@0efYI0=ENC03CED80eEi<2@3CED820=ENC080efQG00<0deE20=ENC03EGT`07`3C
ED80103HL600f75Q0==E@P3EGT`;0==E@P080=ENC03GJ5L0eEi<0=QaH@3JNV`0deE20=MXE`3EGT`:
0==E@P040=ENC03GJ5L0efQG0=YjK080efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0deE20=EN
C03GJ5L20=ENC280deE200000`3GJUT0efQG0=MXE`0>0=MXE`080=M/G03GJ5L0efaL0=UeIP3GJ5L0
fGEV0=QaH@3IMFH20=M/G0030=MXE`3GK5`0f75Q0080efaL4`3GJ5L0103ILf@0f75Q0=UcI03GJ5L2
0=IUE0040=ENC03FIE@0eVED0=YjK080efQG0P3EGT`20==E@P030=ENC03CED80deE201<0deE200<0
eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE20080deE200<0
e5a:0=ENC03EGT`05@3EGT`20=IUE0070=ENC03FIE@0eEi<0=IUE03EGT`0eVED0=QaH@030=IUE003
0=M/G03FIE@0eVED01/0eEi<00D0eVED0=ENC03GJ5L0deM50==E@P030=ENC0030=IUE03EGT`0eEi<
01D0eEi<103FIE@01P3GJUT0f75Q0=UeIP3HLF40efQG0=M/G080efQG00<0efaL0=MXE`3GJ5L01P3G
J5L00`3HL600f75Q0=QaH@0;0=QaH@80fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03IN6T0fWY/0=Ue
IP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@050=QaHA<0efQG00<0efaL0=UeIP3ILf@00P3JNV`01`3I
Lf@0efaL0=IUE03GK5`0eVED0=ENC03FIE@0303EGT`0103EHDl0efQG0=MXE`3EHDl20=ENC0030=IS
DP3GJ5L0efaL0080efQG00/0fGEV0=MXE`3HLF40f75Q0=Q`H03JNV`0fGEV0=UcI03HLF40fG=T0=Qa
H@020=UcI0D0f75Q403GJ5L00`3GK5`0f75Q0=MXE`020=M/G0070=QaH@3JNV`0fGEV0=QaH@3GK5`0
efQG0=M/G00D0=MXE`<0f71P00<0fGQY0=UeIP3HL6000`3HL600203JNV`0fGQY0=UhJ@3HKEd0efMF
0=UeIP3GIeH0f6eM0`3GIeH00`3CEdD0deE20==E@P030==E@P050=ENC03GJ5L0deM50==E@P3EGT`0
3@3CED800`3GJ5L0e5Y60==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3EHDl0
eEi<0=QaH@020==E@P030=ENC03CED80deE200H0deE200L0deM50=ENC03EGT`0eVED0=UcI03GK5`0
fWY/0080fG=T00<0eVED0=ENC03FIE@01@3EGT`0103DG4X0deE20==E@P3CED820=ENC080efQG00<0
deE20=ENC03EGT`04P3CED800`3DFTH0eEi<0=ENC00:0=ENC080fG=T00<0eEi<0=IUE03EGT`01P3E
GT`0303DFTH0deE20==E@P3CED80eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG0=ISDPX0eEi<00@0
eVED0=M/G03GK5`0fWY/0P3GK5`00`3FIE@0eEi<0=ENC0090=ENC0040=IUE03EGT`0eVED0=M/G080
eVED8P3CED8000H0efQG00<0efYI0=QaH@3HLF40203HLF40203ILf@0f75Q0=UcI03IN6T0f75Q0=Uh
J@3IMFH0fGQY0P3ILf@00`3HLF40fG=T0=UeIP020=UcI0<0f75Q403GJ5L0103GK5`0efQG0=M/G03G
J5L20=M/G0040=MXE`3GK5`0efaL0=YjK080f75Q0P3GK5`20=MXE`030=M/G03GJ5L0efQG0080efQG
00D0eVED0=ENC03EGT`0eEi<0=AJAP0<0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3GJ5L0deE20==E@P090==E@P030=ALBP3EGT`0eEi<0080eEi<00<0eF5?0=MXE`3G
J5L02@3GJ5L20=M/G0070=MXE`3GK5`0efQG0=M/G03GJ5L0efaL0=UeIP030=M/G0030=QaH@3GK5`0
efaL00L0efQG2`3EGT`00`3DG4X0deE20==E@P060==E@P040=ENC03CED80efQG0=ENC0@0deE200<0
eEi<0==E@P3CED802@3CED800`3CEdD0eEi<0=ENC0020=ENC0L0efQG1@3GK5`01@3HLF40fGEV0=Qa
H@3HLF40fG=T0080f75Q00<0fG=T0=QaH@3HLF40503HLF420=UcI0090=UeIP3ILf@0fG=T0=UeIP3J
NV`0fGQY0=YjK03IMFH0fWY/0080fGEV00<0fWY/0=QaH@3HLF402@3HLF400`3IN6T0fWY/0=YjK00<
0=YjK0030=UcI03IN6T0fGQY0080fWY/00L0fGQY0=UeIP3ILf@0fGEV0=UcI03HLF40fG=T00`0f75Q
00<0f71P0=MXE`3GJ5L01@3GJ5L00`3HLF40fG=T0=YjK00A0=YjK100f75Q00@0efYI0=M/G03HLF40
efQG0P3GK5`00`3HLF40fWY/0=UeIP020=M/G0030=MXE`3GK5`0efQG00X0efQG00@0eV=B0=ENC03E
GT`0eV=B2`3GJ5L0103HKEd0f71P0=Q`H03JNV`20=UhJ@070=UeIP3HL600fGQY0=Q`H03IMFH0f71P
0=M/G0060=MWEP060=EQC`3FIE@0efaL0=IUE03EGT`0eVED3@3EGT`00`3GK5`0eVED0=ALBP030==E
@P050=MXE`3CED80deE20==E@P3EGT`01@3CED820=ENC0040=MXE`3CED80deE20=ENC0T0deE200H0
deM50=ENC03FIE@0fG=T0=M/G03JNV`20=UcI0030=IUE03EGT`0eVED0080eEi<00<0e5a:0==E@P3C
EdD00P3EGT`0103FHe80efQG0=M/G03GK5`20=QaH@030=MXE`3GK5`0efaL0080efQG1`3EGT`40==E
@P030=AJAP3EGT`0eEi<00l0eEi<0P3ILf@00`3EGT`0eVED0=ENC00:0=ENC0080=IUE03GK5`0eVED
0=UcI03JNV`0eEi<0=MZF@3EGT`:0==E@P040=ISDP3GK5`0efaL0=YjK080efaL00<0eVED0=ISDP3E
GT`02@3EGT`0103FIE@0eEi<0=IUE03GK5`20=IUE0`0eEi<00<0e5a:0==E@P3CED804`3CED8000P0
efQG00<0efaL0=QaH@3HLF400`3HLF4D0=YjK0030=UhJ@3HLF40f75Q0080f75Q00<0efaL0=MXE`3G
J5L0203GJ5L01@3HL600fG=T0=QaH@3ILf@0f75Q0080fG=T00<0f75Q0=UcI03ILf@00`3QSh0=0>:<
N`030>66LP3OQ780ghAb00D0ghAb00<0f6eM0=ENC03EGT`00P3EGT`01@3FIE@0eEi<0=ENC03EGT`0
e5Y60080deE200<0efQG0==E@P3CED808@3CED80103GJ5L0deE20==E@P3DFTHI0=ENC080eVED00<0
eEi<0=IUE03EGT`00`3FIE@01@3ILf@0eVED0=IUE03FIE@0efaL0080eVED6P3EGT`01`3FHe80eVED
0=ENC03HLF40efaL0=MXE`3EHDl00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0030=EQC`3GJ5L0efQG
00D0efQG203HLF430=UcI0030=QaH@3ILf@0fGEV0080fGQYB`3JNV`0103IN6T0fG=T0=QaH@3ILf@>
0=QaH@030=Q`H03GJ5L0efQG00<0efQG00D0efaL0=MZF@3HLF40fGQY0=QaH@020=UeIP060=UcI03J
NV`0fGEV0=UcI03HLF40fG=T1@3JNV`C0=QaH@030=UcI03IMFH0f75Q0080fG=T00L0fGEV0=YjK03I
N6T0fG=T0=UeIP3HLF40fG=T00h0f75Q00<0fGIW0=UhJ@3IN6T01P3IN6T0103KO6h0fh5d0=^1M03K
PG@20=^0LP090=j7N@3LQ7L0g8Ag0=^1M03KP780fh5d0=UhJ@3JNV`0f75Q00@0f71P00<0efaL0=MW
EP3GIeH00P3FIE@0103GK5`0eVED0=ENC03FIE@:0=ENC0040=AJAP3CED80deE20=MXE`80eEi<0`3C
ED801`3GJ5L0deE20==E@P3CED80eEi<0==E@P3CEdD00`3EGT`00`3GJ5L0efaL0=QaH@020=MXE`03
0=M/G03GJ5L0efQG00T0efQG00@0efaL0=UeIP3IN6T0fWY/0P3IMFH00`3GK5`0efQG0=M/G0090=MX
E`80fG=T0P3IMFH0103HLF40fG=T0=UcI03HLF430=MXE`030=IUE03EGT`0e5Y601P0deE20P3HLF40
0`3CED80eEi<0==E@P060==E@P0>0==GA@3EGT`0efQG0=MXE`3GK5`0f75Q0=M/G03IMFH0fWY/0=Qa
H@3IMFH0fG=T0=QaH@3GK5`30=MXE`030=Q`H03HLF40f75Q0080f75Q00L0fG=T0=UeIP3IMFH0fWY/
0=UhJ@3IMFH0fG=T00H0f75Q1@3GJ5L01P3GK5`0efQG0=M/G03IMFH0efQG0=IUE1T0eEi<2@3CED80
00H0deE20`3EGT`00`3FHe80efQG0=Q`H0050=QaH@030=UhJ@3JNV`0fWY/00`0fWY/00<0fG=T0=Qa
H@3HLF400`3GJ5L00`3FHe80eEi<0=ENC0020=ENC0030==GA@3CED80deE200D0deE200@0eEi<0==E
@P3FHe80eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080hXak0P3QQW800`3RS7/0hHIb0>23
K`0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E
@P0Q0==E@P030=MXE`3CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030=ENC0050=QaH@3E
GT`0eEi<0=ENC03GJ5L00P3EGT`F0==E@P040=ALBP3EGT`0eEi<0=ENC080eVED00D0eEi<0=M/G03F
IE@0eEi<0=EQC`020=MXE`030=M/G03GJ5L0efQG01D0efQG0`3GK5`01`3GJ5L0efaL0=QaH@3IMFH0
f75Q0=MXE`3GK5`00P3GJ5L00`3GK5`0efQG0=MXE`0D0=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q
0=YjK03IMFH0fWY/0=QaH@3JNV`00P3HLF400`3JNV`0efQG0=MXE`0<0=MXE`050=Q`H03HLF40f75Q
0=QaH@3IMFH04P3JNV`00`3IN6T0f75Q0=QaH@0=0=QaH@030=MXE`3EGT`0eEi<0080eEi<00D0eVED
0=ENC03EGT`0fG=T0=ENC0020=M/G0070=IUE03JNV`0efaL0=IUE03EGT`0efaL0=ENC0020=IUE100
eEi<00<0eVED0=MXE`3GJ5L00P3GJ5L0303GK5`0f75Q0=MXE`3GK5`0efQG0=QaH@3JNV`0fGEV0=M/
G03HLF40efQG0=M/G0T0efQG3@3EGT`20=MWEP030=Q]G@3HL600f71P0080f71P00P0fWY/0=]lKP3K
O6h0fGIW0=Q`H03LQ7L0f75Q0=UfI`T0f71P00D0fG=T0=UhJ@3ILf@0f71P0=UcI0080=Q`H0030=Q]
G@3EGT`0eEi<0080eEi<00<0efYI0=ENC03EGT`00`3CED801P3GJ5L0deE20==E@P3CED80eEi<0==E
@P80eEi<00P0eV=B0=MXE`3GK5`0efaL0=QaH@3GK5`0efYI0=M/G0L0efQG00H0efaL0=QaH@3HLF40
f75Q0=UcI03IN6T20=YjK080fGQY00<0fG=T0=QaH@3ILf@01@3HLF400`3ILf@0fWY/0=YjK00;0=Yj
K0030=Q`H03GJ5L0efQG0080efQG1@3EGT`0103FHe80efQG0=MXE`3GJUT>0=QaH@040=YjK03IN6T0
f75Q0=UcI0P0f75Q00<0fGQY0=YjK03JNV`09P3JNV`0103HLF40fGEV0=M/G03GK5`E0=MXE`030=IU
E03EGT`0eEi<00<0eEi<00<0e5a:0==E@P3CED80103CED8000D0eEi<303GJ5L03@3GK5`0efQG0=M/
G03IMFH0efQG0=UeIP3HLF40fGEV0=Q`H03GK5`0efQG0=M/G03HLF400`3GK5`;0=MXE`030=ISDP3E
GT`0eEi<00@0eEi<00@0eVED0=ENC03FIE@0eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080
hXak0P3QQW800`3RS7/0hHIb0>66LP0=0>66LP030>:7LP3JKEX0eEi<00<0eEi<00<0eVED0=ENC03E
GT`0103EGT`00`3GK5`0eEi<0=ENC00Q0=ENC0030=M/G03EGT`0eEi<0080eEi<00<0e5Y60==E@P3C
ED805@3CED820=ENC0030==E@P3EGT`0deE200<0eEi<00D0f75Q0=ENC03EGT`0eEi<0=MXE`020=EN
C1X0deE20`3EGT`00`3GK5`0eVED0=ENC0030=ENC0030=IUE03EGT`0eEi<00X0eEi<00<0eF5?0=MX
E`3GJ5L01`3GJ5L02P3HL600fG=T0=UcI03ILf@0f75Q0=UcI03IMFH0fGQY0=UeIP3IN6TA0=YjK003
0=UeIP3HLF40f75Q00H0f75Q0P3ILf@02@3IMFH0fG=T0=UcI03IMFH0fWY/0=UhJ@3JNV`0fGEV0=Yj
K0020=UeIP030=YjK03HLF40f75Q00X0f75Q00<0fG=T0=YjK03JNV`04`3JNV`01P3IN6T0fG=T0=Qa
H@3ILf@0f75Q0=M/G180efQG00D0efaL0=MXE`3GJ5L0fGEV0=MXE`020=QaH@080=M/G03JNV`0f75Q
0=M/G03GJ5L0f75Q0=MXE`3GK5`90=MXE`030=M/G03HLF40f75Q00D0f75Q1@3GJ5L0303GK5`0f75Q
0=MXE`3ILf@0f75Q0=UeIP3JNV`0fGQY0=UcI03IMFH0f75Q0=UcI0@0f75Q00<0efaL0=MXE`3GJ5L0
103GJ5L00`3FHe80eEi<0=ENC0080=ENC0030=EQC`3HKEd0fGQY00@0fGQY00P0fh1b0=b4M`3LQ7L0
fgi_0=UhJ@3LQ7L0f75Q0=UfI`80f71P00<0efaL0=MWEP3GIeH0103GIeH01@3HKEd0fG=T0=Q]G@3G
IeH0f6eM00P0efMF00<0eF5?0=ENC03EGT`00P3EGT`00`3GK5`0eVED0=IUE0030=ENC0050=Q`H03E
GT`0eEi<0==E@P3EGT`01@3CED820=ENC0060=M/G03HL600efaL0=M/G03GJ5L0efaL2@3HLF40103I
Lf@0fGEV0=YjK03JNV`20=UhJ@030=UcI03HLF40fG=T00T0f75Q0P3ILf@0203IMFH0fGQY0=QaH@3I
MFH0f71P0=ISDP3EGT`0e5a:703CED80103JNV`0f75Q0==E@P3EGT`50==E@P030=ALBP3EGT`0eEi<
00<0eEi<00L0eVED0=M/G03FIE@0fG=T0=YjK03EGT`0efaL00@0efQG00<0eV=B0=MZF@3HLF40103H
LF401`3ILf@0fGEV0=UeIP3JNV`0fGQY0=UeIP3ILf@01`3HLF40103FHe80eEi<0=ENC03EGT`30=IU
E0030=UcI03FIE@0eVED01d0eEi<00<0deM50==E@P3CED800P3CED8000P0deE200<0e5a:0=ENC03E
GT`01P3EGT`03P3FIE@0eEi<0=IUE03ILf@0eEi<0=UcI03GK5`0fG=T0=M/G03FIE@0eEi<0=IUE03G
K5`0e5Y60P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3R
S7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0efQG0==E@P3CED803P3CED8C0=ENC0030=M/G03EGT`0eEi<01X0eEi<103F
IE@01@3EGT`0efQG0=IUE03FIE@0fGEV00<0efaL00<0f75Q0=M/G03GK5`06P3GJ5L20=M/G0030=MX
E`3HLF40efaL00@0efQG00<0efaL0=MXE`3GJ5L01`3GJ5L00`3FHe80eEi<0=ENC00;0=ENC0<0eVED
00L0eEi<0=IUE03GK5`0fG=T0=M/G03EGT`0efaL0080efQG00<0efaL0=MXE`3GJ5L0503GJ5L20=M/
G00<0=QaH@3GK5`0efaL0=QaH@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3ILf@0fWY/6P3GJ5L00`3G
K5`0fGEV0=UeIP020=YjK0030=UeIP3HLF40efaL0080f75Q00<0efQG0=M/G03GJ5L04`3GJ5L01@3G
K5`0efQG0=MXE`3IMFH0efQG0080f75Q00X0efaL0=YjK03HLF40efaL0=MXE`3HLF40efQG0=M/G03G
J5L0eF5?503EGT`0303FIE@0efaL0=AJAP3EGT`0deE20=MXE`3JNV`0f75Q0=ENC03GJ5L0deE20=EN
C1`0deE200T0e5a:0=UeIP3IN6T0f71P0=MWEP3EGT`0f71P0=ENC03GIeH02@3EGT`01@3FIE@0efaL
0=IUE03EGT`0eVED00/0eEi<0P3CED80103HLF40eEi<0=MXE`3DG4X20==E@P050=MXE`3CED80deE2
0==E@P3EGT`01@3CED80103EGT`0deE20=MXE`3GJ5L20=ENC0L0deE2103EGT`02@3FIE@0efaL0=Yj
K03JNV`0f71P0=QaH@3EGT`0deE20=ENC0090==E@P070=MXE`3EGT`0efQG0=QaH@3CED80efQG0=EN
C00O0==E@P040=YjK03HLF40deE20=ENC0/0deE200P0eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG
0=ENC080deE200<0deM50=ENC03EGT`01@3EGT`01`3FIE@0efaL0=QaH@3JNV`0fGEV0=QaH@3GK5`0
1`3GJ5L40=ENC0<0eVED00<0fG=T0=IUE03FIE@05P3EGT`<0==E@P004@3CED803P3EGT`0deE20=EN
C03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=EN
C03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3GJ5L0deE20==E@P0J0==E@P@0eEi<00D0deE20=MXE`3EGT`0eEi<0=QaH@03
0=ENC0030=MXE`3EGT`0eEi<00l0deE200<0deM50=ENC03EGT`0203EGT`20=IUE0030=ENC03GK5`0
eVED00@0eEi<00<0eVED0=ENC03EGT`05@3EGT`30=IUE0070=ENC03FIE@0efaL0=UcI03GK5`0eEi<
0=IUE0020=ENC0030=IUE03EGT`0eEi<00d0eEi<1`3GJ5L03P3GK5`0h85O0>6:J@3QQV<0gWYO0=Qa
H@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3IMFH0fWY/2@3GJ5L00`3EHDl0e5Y60==E@P020==E@P03
0=ALBP3EGT`0eF5?00T0efQG00<0efaL0=UeIP3IMFH00P3JNV`0203IMFH0f75Q0=M/G03GK5`0h85O
0=icB`3ONUD0fFA74`3CED801@3EGT`0deE20==E@P3GJUT0deE20080efQG00P0f6E>0>>BLP3PPEl0
ggYE0==E@P3GJ5L0deE20=ENC0/0deE200D0e5Y60=icB`3NLd/0gW=;0=AJAP060==E@P0<0=ENC03G
J5L0deE20=ENC03CED80efQG0=YjK03HLF40eEi<0=MXE`3CED80eEi<3@3CED80103DFTH0gW=;0=ic
B`3NLd/50==E@P030=ALBP3EGT`0eF5?00<0eEi<00T0ggYE0>>BLP3STW80g7UW0=Q`H03GJ5L0fGQY
0=ISDP3GJUT02@3EGT`01@3FIE@0efaL0=IUE03EGT`0eVED00d0eEi<00L0fG=T0=MXE`3HL600eV=B
0=AJAP3CED80efQG00<0deE200<0eEi<0==E@P3CED800`3CED80103EGT`0deE20=MXE`3GJ5L20=EN
C0/0deE200T0eEi<0=IUE03JNV`0fWY/0=MXE`3HLF40e5Y60==E@P3EGT`01@3CED803@3DG4X0eEi<
0=ENC03FIE@0f75Q0=M/G03HLF40fGQY0=MXE`3HLF40efaL0=ISDP3DFTH03P3CED830=icB`030=AJ
AP3CED80deE200T0deE200@0fWY/0=QaH@3CED80eEi<2`3CED80203EGT`0efQG0=ISDP3ILf@0fGEV
0=ENC03GK5`0eVED0P3EGT`00`3DG4X0deE20==E@P020==E@P030=ALBP3ILf@0gXMi0080f71P00D0
f75Q0=YjK03IMFH0f75Q0=M/G0040=MXE`030=UfI`3LPG<0eF5?00@0deE20`3EGT`00`3GJUT0eEi<
0=ENC00R0==E@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03G
J5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200D0f75Q0==E@P3CED80deE20=UZFP050=j0L@H0deE200<0fFYJ
0=j0L@3NP7400`3NP74:0==E@P070=UeIP3SUXP0jJ^R0>V[XP3[]:`0gX1a0=EQC`070==E@P030=EQ
C`3NP740gX1a00X0gX1a00<0deE20=EQC`3NP7400`3NP7401P3LO6d0eEi<0=ENC03EGT`0deE20=MX
E`80eEi<00D0f75Q0=ENC03LO6d0gXMi0>6?P0020=j7N@030=EQC`3CED80deE20080deE200<0fGEV
0=j0L@3NP7401`3NP7400`3IMFH0deE20==E@P060==E@P070=EQC`3NP740gXMi0=j7N@3NP740hHn0
0=UcI0040=j0L@030=UcI03CED80deE200<0deE200D0fGEV0=j0L@3NP740gX1a0=UZFP040==E@P03
0=EQC`3NP740gX1a0080gX1a00@0fFYJ0==E@P3CED80deE20`3EGT`01`3CED80eEi<0=MXE`3[YWH0
oM1g0?o<IP3YUeh00P3CED801@3EGT`0deE20==E@P3FHe80h85O00P0oM1g00<0m;I_0=MXE`3GJ5L0
1@3GJ5L00`3QQV<0m;9W0?cBOP020?cBOP0;0?g@M`3ldWh0o=9n0>VKJ`3IMFH0fWY/0>6:J@3keHL0
o=9n0?>nOP3JNV`01@3GJ5L30?g@M`@0efQG00@0h85O0?g@M`3md7L0m;I_0P3GJ5L30=ENC0060>VG
GP3ncVh0o/i^0?k>KP3YUeh0eVED0P3ILf@20=YjK00:0=UcI03HLF40kZIV0?W7M@3md7L0olaV0?k>
KP3oc6H0mkIO0>B2D@L0deE200<0m:iM0?o<IP3oc6H01P3oc6H04P3NLd/0eEi<0==E@P3CED80eVED
0==E@P3PPEl0m;I_0?k>KP3keHL0oM1g0?k>KP3laF@0kZIV0=UTA`3EGT`0deE20=AJAPH0eEi<00<0
fFYE0>VGGP3h`6T01@3md7L00`3iagD0m;9W0>21G`030=MXE`0<0=M/G03HLF40efQG0=M/G03GJ5L0
o=9n0?_EQ`3ldWh0efaL0=QaH@3GJ5L0efaL2P3GJ5L00`3KMF00jI][0?W7M@030?k>KP030?o=J@3o
c6H0nKeQ00D0deE200D0eEi<0=UTA`3aZ5d0o<ET0?o<IP020?cBOP060?g@M`3aZ5d0gW=;0=MXE`3C
ED80efQG103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03GJ5L0eEi<0=AJAP3kb6`30?o<IPD0
deE20`3oc6H02P3CED80deM50=QaH@3GJ5L0f75Q0=MWEP3EHDl0deE20=MXE`3NLd/20?o<IP030?k>
KP3oc6H0olaV00<0olaV00<0m;9W0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/40==E@P04
0?NfG`3oc6H0olaV0>VAE080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>KP3oc6H0o/i^00<0olaV00<0
jI5D0==E@P3CED800P3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0==E@P3GJ5L0eEi<0=AJAP3laF@3
0?o<IPL0deE200<0e5Y60>B2D@3g]Ul01@3oc6H00`3laF@0ff]90=AJAP020=ENC0H0o/i^00@0nmF7
0?cBOP3ncVh0eVED2@3EGT`00`3DG4X0gX1a0?knoP020?knoP80o?cl00<0oooo0?knoP3no_h00P3o
ool40==E@P0;0>:<N`3ij^L0oooo0?ooo`3no_h0m=OD0=alK@3JNV`0f71P0=MXE`3EGT`00P3CED80
0`3RS7/0nN[W0?knoP020?knoP040?CEd@3LO6d0eEi<0=ENC080eVED00P0l/o:0?ORg`3ij^L0o?Cc
0?WZi`3dem@0k/:k0=j7N@X0eEi<00<0e5a:0==E@P3CED804@3CED800140eEi<00h0eVED0=ENC03F
IE@0fG=T0=ENC03ILf@0efaL0=UcI03GK5`0eVED0=ENC03FIE@0efaL0=ENC080eVED4P3EGT`02P3F
IE@0eEi<0=IUE03EGT`0eF5?0=ENC03CED80eEi<0=MXE`3SUXP20>:<N`80hHIb0P3POfX00`3QQW80
h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED801@3HLF40
deE20==E@P3CED80m=GA00D0oooo00<0fGEV0==E@P3CED800`3CED800`3^_kP0oooo0?ooo`030?oo
o`030=EQC`3CED80deE200@0deE200<0eF5?0>V[XP3ij^L0103oool01@3no_h0oooo0?ooo`3ab/@0
gX1a00D0deE200<0gX1a0?ooo`3oool02P3oool00`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0
eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP030=j0L@3CED80deE20080deE2
00<0o?Cc0?ooo`3oool00P3oool00`3[]:`0oooo0?ooo`020?ooo`030?WZi`3CED80deE200H0deE2
00L0hiJ80?ooo`3no_h0o_kn0?ooo`3no_h0gXMi00@0oooo00<0jJ^R0==E@P3CED800`3CED801@3l
m?<0oooo0?ooo`3oool0m=GA00@0eEi<00<0ijFJ0?knoP3no_h00P3no_h0103YZj80eEi<0=ENC03E
GT`30=IUE0070=ENC03FIE@0efaL0>^VMP3md7L0o/i^0>VKJ`020=ENC0050=EQC`3EGT`0eEi<0=EN
C03ONUD0203ncVh00`3d/VL0eEi<0=ENC0030=ENC00B0=Y]FP3d/VL0oM1g0?g@M`3ldWh0oM1g0?cB
OP3ncVh0oM1g0?cBOP3[YWH0fG=T0=YjK03QQV<0nmF70?cBOP3c^WL0fWY/1@3EGT`30?k>KP@0eEi<
00@0hGY>0?o<IP3oc6H0m:iM103CED800`3DFTH0o<ET0?o<IP020?o<IP040>VAE03EGT`0f75Q0=Qa
H@80fWY/00L0h85O0?W7M@3ncVh0o/i^0?g@M`3oc6H0o/i^00<0olaV00<0mkIO0=AJAP3CED80103C
ED800`3d[Ud0olaV0?o<IP060?o<IP060=icB`3EGT`0deE20==E@P3EGT`0kYmI0P3md7L0203ncVh0
nmF70?g@M`3ncVh0olaV0?g@M`3oc6H0iHQI1`3CED800`3QNTh0o<ET0?o<IP080?o<IP0@0>VAE03C
ED80deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20?g@M`3keHL0o=9n0=ENC03GJ5L0deE20=ENC0T0
deE200<0hGY>0?c5I03oc6H01`3oc6H50==E@P030>F8F@3oc6H0olaV0080olaV0P3ldWh01P3md7L0
o/i^0?o<IP3^YVH0deE20=MXE`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3EGT`0eV=B0=ENC03Y
TE@0o/i^0`3oc6H50==E@P<0olaV00X0deE20=ENC03HLF40efQG0=QaH@3HKEd0efMF0==E@P3GJ5L0
gW=;0P3oc6H00`3ncVh0olaV0?o<IP030?o<IP030?BbI`3CED80efQG0080efQG00@0m;9W0?o<IP3o
c6H0gW=;0`3CED801@3II4L0olaV0?o<IP3oc6H0fFA70080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>
KP3oc6H0o/i^00<0olaV00<0jI5D0==E@P3CED800P3CED802@3d[Ud0oM1g0?k>KP3PPEl0fWY/0=EN
C03GJ5L0eEi<0>VAE0040?o<IPH0deE200<0ff]90?NfG`3ncVh01`3oc6H0103NLd/0deE20==E@P3C
ED860?o<IP040?_EQ`3md7L0olaV0=ENC0X0deE200@0gX1a0?knoP3no_h0o_kn0P3lo?`00`3oool0
o_kn0?knoP020?ooo`<0deE200<0hiJ80?ooo`3oool00P3oool20?knoP070?cdl`3LR7`0efQG0=IS
DP3EGT`0deE20>>FR0060?ooo`030?cdl`3IJUX0deE20080eEi<0P3no_h00`3lm?<0nN[W0?ooo`02
0?ooo`030?ORg`3QSh00deE201`0deE2000>0==E@P0A0=ALBP3EGT`0eEi<0=IUE03EGT`0eVED0=Uc
I03EGT`0fG=T0=M/G03ILf@0efaL0=IUE03EGT`0eVED0=M/G03EGT`00P3FIE@50=ENC0030=ALBP3C
ED80deE200X0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=MXE`3SUXP20>:<N`80
hHIb0P3POfX00`3QQW80h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3C
ED80103CED801@3HLF40deE20==E@P3CED80o?Cc00D0oooo00<0jkB/0==E@P3CED800`3CED800`3l
m?<0oooo0?ooo`030?ooo`030=j0L@3CED80deE200<0deE200<0fFYJ0?OOf`3oool01@3oool00`3n
o_h0oooo0?ooo`020?ooo`030>V[XP3CED80deE20080deE200<0gX1a0?ooo`3oool02P3oool00`3C
ED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CE
d@040?knoP050=j0L@3CED80deE20==E@P3RS7/0103oool00`3lm?<0deE20?WZi`040?ooo`030>:<
N`3CED80deE200D0deE200P0m=GA0?ooo`3no_h0o_kn0?ooo`3dem@0eEi<0?cdl`<0oooo00<0m=GA
0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`030?ooo`@0deE200<0k[nh0?ooo`3oool00P3oool0
103NP740deE20==E@P3CED830=ENC0070==E@P3EGT`0efQG0>^VMP3ncVh0olaV0>VGGP060==E@P04
0=icB`3oc6H0olaV0?VmH@D0jI5D00<0i89A0==E@P3CED800`3CED804P3aZ5d0olaV0?o<IP3oc6H0
m;9W0>J?H03PPEl0gW=;0>B2D@3^YVH0hi9b0=QaH@3JNV`0h85O0?_EQ`3md7L0lkYg0=YjK0D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@@0deE200<0jI5D0?o<IP3oc6H00P3oc6H03`3YTE@0
eEi<0=QaH@3HLF40fG=T0=]nK`3iagD0oM1g0?k>KP3h`6T0jIMN0=icB`3ONUD0k9QF0?c5I0020?o<
IP030?6XG@3EGT`0eEi<00<0eEi<00@0m;9W0?k>KP3ncVh0kZIV1@3YUeh04@3IJUD0eVED0=ENC03E
GT`0jI][0?k>KP3ldWh0oM1g0>jVIP3STW80hHIS0>J?H03d/VL0o=9n0?k>KP3md7L0gW=;00D0eEi<
00L0gW=;0?k>KP3ncVh0o/i^0?_8K03^WeT0i89A0080ggYE00@0lJQM0?k>KP3ncVh0jI][103GJ5L0
2`3GK5`0eEi<0=IUE03EGT`0o=9n0?_EQ`3ldWh0eVED0=M/G03EGT`0eVED00D0eEi<00@0e5a:0==E
@P3CED80ff]90`3oc6H00`3laF@0k9QF0>5jCP020=icB`030>J9DP3^WeT0deE200<0deE200H0gW=;
0?k>KP3oc6H0olaV0?B^G@3TPU420>6:J@060>jVIP3ncVh0olaV0?g@M`3VRE80efQG103CED801@3d
[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0f6E>0?c5I03ocFT00`3oc6H50==E@P<0olaV00X0deE2
0=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3h`6T0jI5D0>VAE0030>VA
E0030>F8F@3CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED801@3/V5H0olaV0?o<IP3a
Z5d0deE20080eEi<00D0fWY/0>^VMP3md7L0oM1g0?BbI`050>VAE0030=icB`3CED80deE20080deE2
00T0m:iM0?g@M`3ncVh0h85O0=YjK03EGT`0efQG0=QUCP3laF@0103oc6H50==E@P070=AJAP3i_F40
olaV0?k>KP3ocFT0kYmI0>B2D@020=icB`030>B2D@3^WeT0fFA700<0deE20`3oc6H30>VAE0040>^V
MP3YUeh0jI5D0=ALBPX0deE200P0fGEV0?knoP3no_h0o_kn0?clo03^_kP0jJ^R0>^d[0<0jJ^R0P3C
ED801`3EHDl0o?Cc0?ooo`3lm?<0gX1a0==E@P3WYIX00P3no_h02`3dem@0efQG0=ENC03EGT`0eF5?
0?cdl`3oool0o?Cc0=j0L@3CED80iZ2E0080oooo00X0m=GA0==E@P3EGT`0eEi<0?7:a03WZ9h0hHn0
0=j7N@3UVh`0lL[40P3oool00`3ggm/0ghAb0==E@P0K0==E@P004@3CED803P3EGT`0deE20=ENC03H
LF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03C
ED80eEi<0==E@P80eEi<00H0deE20=ENC03FHe80hiJ80>:<N`3RQg820>66LP80h7mZ00<0h8=_0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E
@P3CED80fFYJ1P3oool00`3ggm/0deE20==E@P020==E@P030=UeIP3oool0oooo00@0oooo00<0jJ^R
0==E@P3CED800P3CED800`3EHDl0mmoK0?ooo`060?ooo`070?knoP3oool0oooo0?ooo`3no_h0oooo
0>JPU@030==E@P030=j0L@3oool0oooo00X0oooo00<0deE20=j0L@3oool00`3oool01P3deM40eEi<
0=ENC03EGT`0deE20=MXE`80eEi<00<0f75Q0=ENC03deM40103no_h01@3NP740deE20==E@P3CED80
k[nh00@0oooo00<0jkB/0==E@P3VX9D0103oool00`3^_kP0deE20==E@P040==E@P030=UZFP3oool0
oooo0080o_kn00@0oooo0>JPU@3EGT`0m=OD0`3oool00`3lm?<0deE20==E@P020==E@P030>jo^03o
ool0oooo00<0oooo00D0gX1a0==E@P3CED80deE20?CEd@040?ooo`040=EQC`3CED80deE20==E@P<0
eEi<00L0deE20=ENC03GJ5L0jjIf0?k>KP3oc6H0jIMN00H0deE200@0gW=;0?o<IP3oc6H0m:iM2P3C
ED804`3TPU40olaV0?o<IP3oc6H0iXUB0=ENC03CED80efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/
0>21G`3keHL0oM1g0?>jM`3JNV`01@3CED830?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0`3CED80
0`3DFTH0o<ET0?o<IP030?o<IP030>VAE03EGT`0f75Q0080f75Q00/0kZmh0?g@M`3md7L0mkUY0=QU
CP3GJ5L0deE20=ENC03CED80ff]90?c5I0020?o<IP030=icB`3CED80deE20080deE200@0m:iM0?o<
IP3oc6H0gW=;1P3CED80403EGT`0deE20=UTA`3ncVh0olaV0?g@M`3UR5T0eEi<0=YjK03GJ5L0eEi<
0==E@P3^YVH0olaV0?k>KP3d[Ud50==E@P050?VmH@3oc6H0olaV0?NfG`3II4L0103CED80103YTE@0
olaV0?o<IP3YTE@30==E@P0<0=ENC03GJ5L0deE20=ENC03CED80oM1g0?_EQ`3ldWh0e5a:0=MXE`3C
ED80eEi<203CED801@3i_F40olaV0?o<IP3g]Ul0fFA700L0deE200L0deM50=ENC03EGT`0n<1Y0?g@
M`3ncVh0kZIV0080eEi<00P0fGEV0=UcI03GK5`0iXmP0?k>KP3ldWh0nlQ/0=QaH@80eEi<0P3CED80
1@3d[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0jIMN0?o<IP3oc6H00`3oc6H50==E@P<0olaV00X0
deE20=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3d/VL0deE20==E@P03
0==E@P030=ENC03CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED802@3i_F40olaV0?o<
IP3QNTh0deE20=ENC03FHe80fWY/0>^VMP020?g@M`030>VGGP3CED80deE200P0deE200P0m:iM0?g@
M`3ncVh0h85O0=YjK03FHe80efQG0>VGGPD0olaV1@3CED801@3^WeT0olaV0?o<IP3kb6`0h85O00X0
deE20`3oc6H30==E@P030=IUE03EGT`0deE200`0deE200P0iI^<0?knoP3no_h0o?cl0?ORg`3EHDl0
efQG0=ENC0@0deE200@0iZ2E0?ooo`3oool0jJ^R0P3CED801@3EGT`0mn;O0?knoP3lo?`0g7Y[0080
eEi<00@0iZ2E0?ooo`3oool0jJ^R0`3CED801`3ggm/0oooo0?ooo`3IJUX0deM50=ALBP3GK5`00`3E
GT`01P3CED80f71P0?CEd@3oool0o__k0?7:a1`0deE2000A0==E@P0>0=ENC03CED80eEi<0=QaH@3C
ED80f75Q0=MXE`3HLF40efQG0=ENC03CED80eEi<0=MXE`3CED820=ENC180deE200@0eEi<0==E@P3E
GT`0deE20P3EGT`01@3CED80eEi<0=ENC03SUXP0hXak00<0hHIb4P3POfX00`3PPF`0f6A@0==E@P03
0==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E@P3DFTH0hXak1`3oool01@3IJUX0deE20==E
@P3CED80jkB/00H0oooo00<0lL[40==E@P3CED800P3CED800`3[]:`0oooo0?ooo`030?ooo`050?CE
d@3SUXP0gX1a0>jo^03lm?<00P3oool0103no_h0oooo0?ooo`3IJUX20==E@P030=j0L@3oool0oooo
0080oooo00<0nN[W0>V[XP3YZj801@3YZj800`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<
0=ISDP3CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP050=j0L@3CED80deE20==E@P3lm?<0
103oool00`3IMFH0deE20=UZFP050?ooo`H0jJ^R00<0lL[40?ooo`3oool00P3no_h0103lm?<0efQG
0=ENC03[]:`30?ooo`030?knoP3IJUX0deE20080deE200<0o?Cc0?ooo`3oool00`3oool0103[]:`0
deE20==E@P3CED840?ooo`030?WZi`3CED80deE20080deE20`3EGT`01`3CED80eEi<0=IUE03[YWH0
o/i^0?o<IP3YUeh01P3CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P080?B^G@3oc6H0olaV0?6XG@3D
FTH0eEi<0==E@P3GJ5L20==E@P090=MXE`3JNV`0f75Q0=YjK03PPEl0nmF70?g@M`3c^WL0fWY/00D0
deE20`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@<0deE200@0jI5D0?o<IP3oc6H0m:iM0P3oc6H0
0`3YTE@0eEi<0=QaH@020=QaH@080?S;PP3md7L0oM1g0=mjE@3EGT`0efQG0==E@P3EGT`20==E@P04
0>VAE03oc6H0olaV0?6XG@@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3EGT`0deE20>J9DP3n
cVh0olaV0?BbI`80eEi<00T0fWY/0=MXE`3EGT`0deE20=Y]FP3laF@0o/i^0?o<IP3KJdT00`3CED80
1@3NLd/0olaV0?o<IP3oc6H0ff]900D0deE200@0jI5D0?o<IP3oc6H0jI5D0`3CED80303EGT`0efQG
0==E@P3EGT`0deE20?g@M`3keHL0o=9n0==E@P3GJ5L0deE20=ENC0L0deE200D0gW=;0?o<IP3oc6H0
olaV0=][B@0:0==E@P050=][B@3oc6H0o/i^0?c5I03DFTH00P3CED820=QaH@060=MXE`3EGT`0m:iM
0?g@M`3oc6H0jIMN103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03IJUD0nlQ/0?o<IP3d[Ud3
0?o<IPD0deE20`3oc6H02P3CED80eEi<0=QaH@3GJ5L0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<
IP030?BbI`3CED80deE200<0deE200<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/2
0==E@P040>5jCP3oc6H0olaV0?c5I080deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE2
0==E@P080==E@P0:0?B^G@3md7L0o/i^0>21G`3JNV`0efQG0=Y]FP3laF@0olaV0?B^G@<0olaV1@3C
ED830?o<IP030>J?H03GJ5L0deE200T0deE20`3oc6H30==E@P030=ALBP3CEdD0deE200`0deE200<0
eEi<0>>FR03lm?<00P3lo?`00`3deM40eF5?0=ENC0040==E@P040?7:a03oool0oooo0=j0L@80deE2
00D0eEi<0>^d[03no_h0o?cl0>V[XP020=ENC0040?7:a03oool0oooo0=j0L@<0deE200@0jJ^R0?oo
o`3oool0iZ2E0P3CED802P3EGT`0deE20=ENC03EGT`0deE20==GA@3VX9D0o_kn0?ooo`3lm?<L0==E
@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3CEdD0deE20=ENC03G
J5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00D0deE20=ENC03EGT`0hiJ80>:<
N`030>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P040=QaH@3C
ED80eEi<0>V[XPL0oooo00D0iZ2E0==E@P3CED80deE20?WZi`060?ooo`050?cdl`3CED80deE20==E
@P3EHDl01@3oool02@3ab/@0deE20==E@P3CED80efQG0=UeIP3lm?<0oooo0?knoP020?ooo`040>jo
^03CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`0;
0?CEd@3DFTH0eEi<0=MXE`3CED80efQG0=ENC03DFTH0f75Q0=ENC03deM400`3no_h01@3oool0gX1a
0==E@P3CED80hXak00@0oooo00D0nN[W0==E@P3CED80deE20?7:a00=0?ooo`80o_kn00@0jkB/0=MX
E`3EGT`0hiJ80`3oool01@3no_h0gX1a0==E@P3CED80gX1a00H0oooo00@0mmoK0==E@P3CED80fGEV
103oool00`3ab/@0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0
deE20==E@P040==E@P040=icB`3oc6H0olaV0?B^G@X0deE20`3oc6H0403II4L0eEi<0=ENC03CED80
efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>jM`3JNV`50==E@P<0olaV103C
ED80103NLd/0olaV0?o<IP3d[Ud20==E@P050=UTA`3oc6H0olaV0?B^G@3YTE@00P3oc6H0203YTE@0
eEi<0=QaH@3HLF40hHYY0?_EQ`3md7L0lkYg0P3EGT`00`3GJ5L0deE20=ENC0020==E@P040=AJAP3o
c6H0olaV0?o<IP@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3CEdD0deE20?B^G@3ncVh0olaV
0>B2D@80eEi<00T0fWY/0=IUE03EGT`0deE20=MXE`3/V5H0o/i^0?o<IP3YTE@00`3CED80103YTE@0
olaV0?o<IP3^WeT60==E@P040>VAE03oc6H0olaV0>VAE0<0deE200`0eEi<0=MXE`3CED80eEi<0==E
@P3ncVh0nmF70?cBOP3CED80efQG0==E@P3EGT`70==E@P040>VAE03oc6H0olaV0>jOF@/0deE200@0
jI5D0?o<IP3ncVh0k9QF0`3CED820=QaH@060=MXE`3EGT`0hGY>0?g@M`3oc6H0m;I_103CED802P3d
[Ud0olaV0?o<IP3NLd/0deE20=MXE`3^YVH0o/i^0?o<IP3NLd/30?o<IPD0deE20`3oc6H02P3CED80
eEi<0=QaH@3GJUT0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<IP030?BbI`3CED80deE200<0deE2
00<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/20==E@P040?B^G@3oc6H0olaV0>bH
EP80deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE20==E@P080==E@P070?B^G@3md7L0
o/i^0>21G`3JNV`0efQG0>jVIP020?o<IP040=icB`3oc6H0olaV0?o<IP@0deE200H0gW=;0?o<IP3o
c6H0nKeQ0=EQC`3GJ5L:0==E@P<0olaV0`3CED800`3DFTH0deE20==E@P0<0==E@P030=ENC03GJ5L0
g7a]0080o?cl00<0oooo0>k2^`3EGT`0103CED800`3ggm/0oooo0?ooo`030==E@P050=ENC03QSh00
o_kn0?clo03[]:`00P3EGT`00`3ggm/0oooo0?ooo`040==E@P040=j0L@3oool0oooo0>V[XP80deE2
00L0eEi<0==E@P3EGT`0eEi<0==E@P3CEdD0iZ2E0080oooo00<0o_kn0==E@P3CED806P3CED800140
deE200T0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=QaH@3GJ5L00P3CED800`3EGT`0efQG0==E
@P020=ENC180deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0203CED80eEi<0=ENC03SUXP0hXak0>66
LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q
0==E@P3EGT`0m=GA1`3oool0103ggm/0deE20==E@P3IJUX80?ooo`040=UZFP3CED80deE20>>FR0@0
oooo00X0o?Cc0=EQC`3CED80deE20=AJAP3GJ5L0deE20>V[XP3oool0o_kn0P3oool0103lm?<0deE2
0==E@P3NP7440?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40
deE20=ENC03GJ5L0deE20080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h01@3oool0gX1a0==E@P3C
ED80m=GA00@0oooo00D0iZ2E0==E@P3CED80deE20>>FR00=0?ooo`80o_kn00@0fGEV0=MXE`3EGT`0
g7Y[0`3oool01@3no_h0jJ^R0==E@P3CED80jkB/00L0oooo00<0eF5?0==E@P3RS7/0103oool00`3Y
Zj80deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P040=icB`3oc6H0olaV0?NfG`D0gW=;00D0e5Y60==E@P3CED80deE20=][B@020?o<IP0A0?Vm
H@3CED80eEi<0=ENC03CED80efQG0==E@P3EGT`0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>n
OP3QRVT01@3NLd/30?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0P3CED801@3^WeT0olaV0?o<IP3N
Ld/0jI5D0080olaV00P0jI5D0=ENC03HLF40fWY/0>VKJ`3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3KJdT30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200L0
o<ET0?k>KP3oc6H0f6E>0=ENC03DFTH0fWY/0080eEi<00H0deE20=MXE`3TPU40o/i^0?o<IP3aZ5d3
0==E@P040?6XG@3oc6H0olaV0>B2D@<0deE200@0i89A0>VAE03YTE@0m:iM0P3oc6H0403YTE@0deE2
0==E@P3CED80eEi<0=MXE`3CED80eEi<0=icB`3ncVh0nmF70?cBOP3NLd/0efQG0==E@P3EGT`70==E
@P040?6XG@3oc6H0olaV0>B2D@/0deE200@0lJQM0?o<IP3ncVh0hGY>0`3CED820=QaH@060=MXE`3E
GT`0fFA70?g@M`3oc6H0nLMe103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=]eH03md7L0o/i^0?B^
G@3CED830?o<IPD0deE20`3oc6H00`3NLd/0ggYE0>6:J@020>6:J@050=]eH03GIeH0deE20=MXE`3N
Ld/00P3oc6H00`3g^FT0gW=;0=icB`030=icB`030=QUCP3CED80efQG0080efQG00H0m;9W0?o<IP3o
c6H0kYmI0>VAE03d[Ud30?o<IP070=UTA`3CED80deE20=ENC03GJ5L0fWY/0>^VMP020?g@M`030>jV
IP3NLd/0gW=;00<0gW=;1@3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0=]eH03md7L0olaV0?B^G@3C
ED830?o<IP@0deE200@0iXUB0?o<IP3oc6H0kYmI0P3GJ5L:0==E@P<0olaV0`3NLd/00`3ONUD0gW=;
0=UTA`020==E@P030=AJAP3CED80deE200L0deE200P0eEi<0=MXE`3EGT`0ijFJ0?clo03oool0o_kn
0>NUVP@0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED802P3EGT`0deE20==GA@3EGT`0deE20=EQC`3deM40oooo0?knoP3g
h]lL0==E@P004@3CED802@3DFTH0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`020==E@P03
0=ENC03GJ5L0deE20080eEi<4P3CED80103CEdD0deE20=ENC03CED820=ENC0080==E@P3EGT`0e5a:
0>>FR03TU880hHIb0>1oJP3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED80103HLF40deE20=ENC03lm?<30?ooo`030?WZi`3oool0oooo0080oooo00<0eF5?0==E@P3V
X9D00`3oool00`3ggm/0oooo0?ooo`020?ooo`040>:<N`3CED80deE20>jo^0@0oooo00X0lL[40==E
@P3CED80deE20=ENC03GJ5L0deE20=UZFP3oool0o_kn0`3oool00`3IJUX0deE20=j0L@040?ooo`03
0?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40deE20=ENC03GJ5L0deE2
0080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h0103oool0iZ2E0=j0L@3^_kP50?ooo`030=UZFP3C
ED80deE20080deE200<0o?Cc0?ooo`3oool02P3oool01`3no_h0mmoK0==E@P3GJ5L0eEi<0=QaH@3i
j^L00P3oool01@3no_h0lL[40==E@P3CED80nN[W00L0oooo00<0hiJ80==E@P3YZj80103oool00`3R
S7/0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P030=icB`3oc6H0olaV00H0olaV00D0gW=;0==E@P3CED80deE20=icB`020?o<IP0A0?B^G@3C
ED80eEi<0=ENC03CED80efQG0==E@P3EGT`0eV=B0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?cBOP3m
d7L0203oc6H40==E@P060=icB`3oc6H0olaV0?B^G@3CED80fFA70P3oc6H00`3d[Ud0deE20>VAE002
0?o<IP080>VAE03EGT`0f75Q0=YjK03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0
deE200@0m:iM0?o<IP3oc6H0gW=;0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0
olaV0080eEi<00X0deE20=YjK03CEdD0eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d
[Ud0olaV0?o<IP3NLd/30==E@P030?B^G@3oc6H0olaV00<0olaV0100jI5D0==E@P3CED80deE20=EN
C03GJ5L0deE20=ENC03i_F40oleY0?_EQ`3ldWh0mkIO0=MXE`3CED80eEi<1`3CED80103d[Ud0olaV
0?o<IP3NLd/;0==E@P040?B^G@3oc6H0o/i^0=icB`<0deE20P3HLF401P3GJ5L0eEi<0==E@P3md7L0
olaV0?g@M`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3^YVH0o=9n0?k>KP3NLd/0deE20`3oc6H5
0==E@P@0olaV00T0o/i^0?cBOP3ldWh0o=9n0>6:J@3GIeH0deE20=MXE`3NLd/00P3oc6H00`3ncVh0
olaV0?o<IP030?o<IP030=mjE@3CED80efYI0080efQG00<0m;9W0?o<IP3oc6H01@3oc6H0203VRE80
deE20==E@P3CED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3ncVh0olaV0?o<IP030?o<IPD0deE200X0
m:iM0?g@M`3ncVh0h85O0=YjK03^YVH0oM1g0?o<IP3ONUD0deE20`3oc6H40==E@P060>VAE03oc6H0
olaV0>VAE03GJ5L0f71P2P3CED860?o<IP030?k>KP3oc6H0jI5D0080deE200<0eEi<0==E@P3CED80
1`3CED802@3EGT`0efQG0=ENC03HLF40jJ^R0?ooo`3no_h0oooo0=UeIP030==E@P<0oooo0`3CED80
1@3EGT`0hHn00?knoP3lo?`0m=OD0080eEi<0`3oool40==E@P040=j0L@3oool0oooo0?CEd@80deE2
00X0hiJ80>:<N`3LMfD0g85c0>FKS03deM40o__k0?ooo`3lm?<0jJ^R703CED8001<0deE200L0eEi<
0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MXE`3CED800P3EGT`D0==E@P0<0=EN
C03CED80e5a:0=ENC03CED80eEi<0==E@P3SUXP0i9B20>66LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@
0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0==E@P3ILf@0103oool00`3ab/@0nN[W
0?ooo`020?ooo`030>>FR03CED80mmoK00<0oooo00<0jJ^R0?WZi`3oool00P3oool0103YZj80deE2
0==E@P3deM440?ooo`0:0>V[XP3CED80deE20==E@P3EGT`0efQG0==E@P3EGT`0oooo0?knoP<0oooo
00<0gX1a0==E@P3NP740103oool00`3deM40deE20==E@P060==E@P030=j0L@3oool0oooo0080oooo
00D0o_kn0?ooo`3no_h0o_kn0?ooo`020?knoP040>V[XP3HLF40eEi<0?CEd@<0o_kn203oool00`3^
_kP0deE20==E@P030==E@P030>^d[03oool0oooo0080oooo00D0jkB/0=j0L@3NP740gX1a0?WZi`03
0?ooo`070?knoP3UVh`0deE20=MXE`3EGT`0fG=T0>jo^0020?ooo`040?knoP3ij^L0deE20=UeIP@0
oooo00L0mmoK0?ooo`3oool0oooo0>jo^03CED80m=GA00@0oooo00<0fFYJ0==E@P3CED800P3CED83
0=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80103CED800`3NLd/0olaV0?o<
IP060?o<IP050=icB`3CED80deE20==E@P3NLd/00P3oc6H01`3d[Ud0deE20=ENC03EGT`0deE20=MX
E`3CED800P3EGT`01P3JNV`0f75Q0=YjK03ONUD0nmF70?g@M`80o=9n203oc6H40==E@P060=icB`3o
c6H0olaV0?B^G@3CED80kYmI0P3oc6H00`3NLd/0deE20>VAE0020?o<IP080>VAE03EGT`0f75Q0=Yj
K03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0deE200@0m:iM0?o<IP3oc6H0gW=;
0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0olaV0080eEi<00X0deE20=YjK03C
ED80eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d[Ud0olaV0?o<IP3NLd/30==E@P03
0?B^G@3oc6H0olaV00<0olaV00P0jI5D0==E@P3CED80deE20=ENC03GJ5L0deE20>VGGP80olaV0P3l
dWh0103oc6H0iXmP0==E@P3EGT`70==E@P040?B^G@3oc6H0olaV0=icB`/0deE200@0m:iM0?o<IP3n
cVh0gW=;0`3CED80203HLF40fGEV0=MXE`3EGT`0deE20?g@M`3oc6H0oM1g103CED80203d[Ud0olaV
0?o<IP3NLd/0fFA70?g@M`3ldWh0m;I_0P3CED830?o<IPD0deE2103oc6H02@3md7L0o=9n0?cBOP3l
dWh0hHYY0=UhJ@3CED80efQG0=icB`020?o<IP030?k>KP3oc6H0olaV00<0olaV00<0ggYE0==E@P3H
LF400P3GJ5L00`3d/VL0olaV0?o<IP050?o<IP080?c5I03TPU40deE20==E@P3EGT`0efQG0=YjK03[
YWH20?g@M`030?k>KP3oc6H0olaV00<0olaV1@3CED801@3d[Ud0oM1g0?k>KP3PPEl0ghAb0080oM1g
00<0m:iM0=ENC03CED800`3oc6H40==E@P040>VAE03oc6H0olaV0>VAE080f75Q2P3CED860?o<IP80
o/i^00@0jI5D0==E@P3CED80eEi<2@3CED800`3EGT`0efQG0=ENC0020=QaH@040?7:a03no_h0oooo
0?CEd@<0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED801@3deM40o?Cc0?WZi`3ij^L0o?Cc00<0oooo00<0k[nh0=MWEP3C
ED806`3CED8001<0deE200L0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MX
E`3CED800P3EGT`D0==E@P090=ENC03CED80deE20=ENC03CED80eEi<0==E@P3SUXP0i9B200<0hHIb
4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03QSh00
103oool00`3YZj80k[nh0?ooo`020?ooo`030?7:a03EHDl0oooo00<0oooo00<0fGEV0?CEd@3oool0
0P3oool0103deM40deE20==E@P3deM440?ooo`060>>FR03CED80deE20==E@P3EGT`0efQG0P3EGT`0
0`3deM40o_kn0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED80
0`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=EN
C03deM430?knoPL0oooo00<0o?Cc0=EQC`3CED80103CED800`3IMFH0oooo0?ooo`020?ooo`040?7:
a03CED80deE20=ISDP@0oooo00L0o_kn0=MXE`3CED80efQG0=ENC03JNV`0iZ2E0080oooo00@0o_kn
0?ooo`3CED80jkB/0`3oool00`3ab/@0iZ2E0?ooo`020?ooo`030?WZi`3CED80o?Cc00<0oooo00<0
o?Cc0==E@P3CED800P3CED840=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80
103CED80103NLd/0olaV0?o<IP3g]Ul50=icB`050=AJAP3CED80deE20==E@P3DFTH00P3oc6H01`3l
aF@0deE20=ENC03EGT`0deE20=MXE`3CED800P3EGT`0203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c
_Wh0hHYY1@3NLd/30?o<IP@0deE200D0gW=;0?o<IP3oc6H0m:iM0=UTA`020?o<IP040?B^G@3CED80
deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>>BLP3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3II4L30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200l0
nKeQ0?k>KP3oc6H0fFYE0=ENC03CED80fWY/0==E@P3EGT`0deE20=ENC03TPU40o/i^0?o<IP3^WeT0
0`3CED80103YTE@0olaV0?o<IP3VRE8=0==E@P040=ENC03GJ5L0e5Y60?W7M@80olaV00H0jI][0?cB
OP3oc6H0nLMe0=AJAP3EGT`70==E@P040>bHEP3oc6H0olaV0>J9DP/0deE200@0kYmI0?o<IP3ncVh0
i89A0`3CED80203HLF40fWY/0=MXE`3EGT`0fFA70?g@M`3oc6H0nLMe103CED801@3d[Ud0olaV0?o<
IP3NLd/0kZIV0080o=9n00<0hHIS0==E@P3CED800`3oc6H50==E@P<0olaV00<0gW=;0>21G`3QRVT0
0P3QRVT01@3KMF00fGQY0==E@P3GJ5L0gW=;0080olaV00<0mkUY0=icB`3NLd/00`3NLd/00`3HIDh0
deE20=QaH@020=MXE`040?BbI`3oc6H0olaV0=icB`80deE200X0hGY>0?c5I03oc6H0olaV0=icB`3C
ED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3^YVH0gW=;0=icB`030=icB`D0deE200D0m:iM0?g@M`3m
d7L0h85O0>j_N0020?g@M`030=icB`3EGT`0deE200<0olaV103CED80103QNTh0olaV0?o<IP3aZ5d2
0=QaH@X0deE20`3oc6H30=icB`030=mjE@3PPEl0fFA70080deE200<0eEi<0==E@P3CED801`3CED80
0`3EGT`0efQG0=ENC0020=QaH@050=UZFP3no_h0oooo0?ooo`3IJUX00P3CED800`3lm?<0oooo0?oo
o`030==E@P050=ENC03QSh00o_kn0?clo03bclX00P3EGT`00`3lm?<0oooo0?ooo`040==E@P040=j0
L@3oool0oooo0?7:a080deE200T0m=OD0?ooo`3oool0o__k0?kjnP3lm?<0mn;O0>^d[03FHe807@3C
ED8001<0deE200`0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0=AJAP3CED80eEi<0=AJAP3CED82
0=ENC1@0deE200T0eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20>>FR03TU8800`3QQW8B0>1oJP03
0>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0>V[XP040?ooo`03
0=j0L@3SUXP0oooo00<0oooo00L0iZ2E0?ooo`3oool0oooo0?WZi`3CED80jJ^R00@0oooo0P3CED80
0`3deM40oooo0?ooo`020?ooo`060>JPU@3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3ggm/0o_kn
0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo
0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=ENC03deM430?kn
oPP0oooo00<0nN[W0=UeIP3CED80103CED800`3ggm/0oooo0?ooo`020?ooo`030=EQC`3CED80iI^<
00@0oooo00L0k/:k0=ENC03CED80efQG0=ENC03JNV`0gX1a0080oooo00@0o_kn0?ooo`3NP740mmoK
0`3oool00`3VX9D0fFYJ0?ooo`030?ooo`030=j0L@3oool0oooo0080oooo00<0m=GA0==E@P3CED80
0P3CED840=ENC0040==E@P3EGT`0e5Y60>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0
olaV0?o<IP3d[Ud:0==E@P040?VmH@3oc6H0olaV0=icB`80eEi<00<0deE20=MXE`3CED800P3EGT`0
203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c^WL0f75Q1@3CED830?o<IP@0deE200D0gW=;0?o<IP3o
c6H0m:iM0>jOF@020?o<IP040=icB`3CED80deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>21
K03keHL0oM1g0?W7M@80eEi<00<0efQG0==E@P3EGT`00P3CED80103II4L0olaV0?o<IP3laF@40==E
@P040?B^G@3oc6H0olaV0=icB`P0deE200l0lJQM0?k>KP3oc6H0iHQI0=ENC03CED80fWY/0==E@P3E
GT`0deE20=ENC03^WeT0o/i^0?o<IP3VRE800`3CED80103TPU40olaV0?o<IP3g]Ul=0==E@P0<0=EN
C03GJ5L0k9QF0?g@M`3oc6H0m:iM0=QaH@3^[gP0olaV0?g@M`3YTE@0eEi<1`3CED80103TPU40olaV
0?o<IP3d[Ud50==E@P030=ALBP3EGT`0eEi<00<0eEi<00@0iXmP0?k>KP3md7L0kZIV0`3EGT`0203I
N6T0fh5d0=Q`H03GIeH0iHQI0?cBOP3ncVh0m;I_103EGT`0103d/VL0o/i^0?k>KP3UR5T20?cBOP04
0?>jM`3ILf@0eEi<0=ENC0<0o/i^1@3EGT`30?k>KP0:0=ENC03HKEd0fG=T0=UhJ@3IMFH0fGIW0=]l
KP3EHDl0f71P0=mjE@80o/i^00<0m;I_0=ENC03CEdD00`3EGT`00`3GJUT0efQG0=UeIP020=QaH@05
0?BfK`3ncVh0o/i^0=mjE@3CEdD00P3CED80303TPU40olaV0?o<IP3^WeT0deE20=ENC03GK5`0fWY/
0>^VMP3ldWh0oM1g0>VKJ`80eEi<203CED802P3d[Ud0oM1g0?g@M`3STW80nmF70?g@M`3d]Vl0deE2
0=ENC03CED830?o<IP@0deE200T0fFA70?o<IP3oc6H0nlQ/0=agI@3HLF40deE20=ENC03FIE@01`3E
GT`30?k>KP<0eEi<00<0eVED0=QaH@3EGT`00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0050=AJAP3C
ED80eEi<0=MXE`3EGT`00P3HLF401@3CED80k/:k0?ooo`3oool0hiJ80080deE200@0m=GA0?ooo`3o
ool0eF5?0P3CED801@3EGT`0hiJ80?knoP3lo?`0jkB/0080eEi<00@0m=GA0?ooo`3oool0eF5?0`3C
ED80103RS7/0oooo0?ooo`3YZj820==E@P080?CEd@3oool0o?Cc0>^d[03RS7/0gXMi0=MZF@3EGT`N
0==E@P004`3CED802P3EGT`0efQG0==E@P3GK5`0efQG0=QaH@3GJ5L0eEi<0==E@P3EGT`20==E@P80
eEi<503CED802@3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80hiJ80>BDPP030>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0m=GA00@0oooo00<0
fFYJ0=EQC`3oool00`3oool01`3lm?<0oooo0?ooo`3oool0jkB/0==E@P3RS7/0103oool00`3IMFH0
deE20?CEd@040?ooo`060>V[XP3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3oool0o_kn0?ooo`02
0?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`02
0?ooo`050?WZi`3YZj80jJ^R0>^d[03YZj800P3[]:`0103NQgT0f75Q0=ENC03deM430?knoP050?oo
o`3^_kP0jJ^R0>V[XP3ggm/0103oool00`3lm?<0eF5?0==E@P030==E@P030>JPU@3oool0oooo0080
oooo00<0hiJ80==E@P3ab/@0103oool01`3NQgT0eEi<0==E@P3GJUT0eEi<0=YjK03CED800P3oool0
0`3no_h0oooo0>^d[0040?ooo`030=UZFP3CED80mmoK00<0oooo00<0lL[40?ooo`3oool00P3oool0
0`3YZj80deE20==E@P020==E@P80eEi<00H0deM50=ENC03CED80eEi<0==E@P3[YWH20?o<IP030>VG
GP3CED80deE200@0deE200@0gW=;0?o<IP3oc6H0m:iM2P3CED80103YTE@0olaV0?o<IP3g]Ul20=EN
C0030==E@P3GJ5L0deE20080eEi<00P0fWY/0=M/G03JNV`0ggYE0?_EQ`3md7L0lkYg0=QaH@D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?VmH@80olaV00D0m:iM0==E@P3CED80deE20>VAE0020?o<
IP060>VAE03EGT`0f75Q0=YjK03HL600n<^20P3md7L01@3UR5T0eEi<0=MXE`3CED80eEi<0080deE2
00@0kYmI0?o<IP3oc6H0kYmI103CED80103d[Ud0olaV0?o<IP3NLd/80==E@P040>B2D@3ncVh0olaV
0?S0J@80deE200T0fWY/0==E@P3EGT`0deE20=UZE@3oc6H0o/i^0?o<IP3II4L00`3CED801@3DFTH0
o<ET0?o<IP3oc6H0i89A00`0deE200`0eEi<0=ijG`3oc6H0oM1g0?o<IP3NLd/0f75Q0=agI@3laF@0
oM1g0?o<IP3IJUD70==E@P050=AJAP3laF@0olaV0?o<IP3QNTh02P3CED801@3II4L0olaV0?k>KP3o
c6H0fFA70080deE200T0f75Q0=YjK03GJ5L0eEi<0?VmH@3md7L0olaV0>J?H03CED800`3EGT`0103d
/VL0o/i^0?k>KP3h`6T20?cBOP040>>BLP3ILf@0eVED0=ENC0<0o/i^00D0eEi<0=ALBP3CED80e5a:
0=ENC0030?k>KP030=ENC03HKEd0fG=T0080fWY/00D0fGIW0=]lKP3GIeH0f71P0=mjE@020?k>KP04
0?BfK`3CED80deE20==E@P80eEi<00<0eVED0=ENC03ILf@00P3GK5`0103d/VL0olaV0?o<IP3NLd/3
0==E@P090=icB`3oc6H0olaV0?B^G@3EGT`0eVED0=M/G03JNV`0jjIf0080o=9n00<0jI][0=ENC03D
G4X01`3CED803P3CEdD0m;9W0?cBOP3ldWh0n<^20?_EQ`3ldWh0hHYY0=MXE`3GK5`0efQG0?g@M`3n
cVh0oleY1@3CED801@3d[Ud0olaV0?k>KP3[YWH0f75Q0080deE200<0eV=B0=ENC03EGT`01@3EGT`3
0?k>KP<0eEi<00<0eVED0=UcI03EGT`00P3EGT`00`3FIE@0eEi<0=ENC0070=ENC0030=IUE03GJ5L0
eVED0080fG=T00D0eEi<0>^d[03no_h0oooo0>V[XP020==E@P040>^d[03oool0oooo0>:<N`80deE2
00D0eEi<0>^d[03no_h0o?cl0>>FR0020=ENC0040>^d[03oool0oooo0>:<N`<0deE200@0jkB/0?oo
o`3oool0hXak0P3CED801@3deM40oooo0?cdl`3SUXP0deM50240deE2000C0==E@P030==GA@3GJ5L0
deE20080efQG00D0f75Q0=MXE`3EGT`0deE20=ENC0020==E@P80eEi<503CED800`3EGT`0deE20==E
@P030=ENC0030==E@P3SUXP0i9B200<0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03lm?<00`3oool0103lm?<0deE20==E@P3ggm/70?ooo`030=Ue
IP3CED80fFYJ00@0oooo00<0hiJ80==E@P3YZj80103oool02P3ggm/0deE20==E@P3CED80eEi<0=MX
E`3EGT`0g7a]0?ooo`3no_h30?ooo`030=EQC`3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3C
ED800`3NP740oooo0?ooo`020?ooo`050?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q
0=ENC03deM430?knoP030?ooo`3NP740deE20080deE200<0lL[40?ooo`3oool00P3oool00`3SUXP0
deE20==E@P020==E@P030=EQC`3oool0oooo0080oooo00<0lL[40==E@P3no_h00`3oool03@3ij^L0
eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20?OOf`3oool0o_kn0?ooo`3lm?<00`3oool0103ggm/0
deE20==E@P3[]:`80?ooo`030>:<N`3CED80deE20080deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0
deE20>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P090=UT
A`3laF@0olaV0?o<IP3g^FT0fFYE0==E@P3GJ5L0deE20080eEi<00P0fgi_0=MXE`3JNV`0h85O0?_E
Q`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV00<0olaV00D0gW=;0==E@P3C
ED80deE20>VAE0020?o<IP060>VAE03EGT`0f75Q0=YjK03GJ5L0jjIf0P3md7L01`3kb6`0ggYE0=MX
E`3CED80eEi<0==E@P3VRE800`3oc6H00`3KJdT0deE20==E@P020==E@P040?B^G@3oc6H0olaV0=ic
B`P0deE200h0e5Y60?_8K03oc6H0olaV0>jOF@3DFTH0fWY/0==E@P3EGT`0fFA70?NiJ@3oc6H0o/i^
0?6XG@D0deE200D0k9QF0?o<IP3oc6H0olaV0>J9DP060==E@P030=UTA`3CED80deE20080deE200H0
eEi<0?BfK`3oc6H0oM1g0?B^G@3CED820=QaH@040>VAE03md7L0olaV0?6XG@P0deE200D0k9QF0?o<
IP3oc6H0olaV0>J9DP050==E@P030=AJAP3CED80deE20080deE200h0m:iM0?k>KP3oc6H0mkIO0=UT
A`3CED80fGQY0=^1M03KMF00kZIV0?k>KP3keHL0nLMe0=UhJ@@0efQG00X0m;I_0?g@M`3md7L0oM1g
0?cBOP3c_Wh0fWY/0=UeIP3GK5`0efQG0`3md7L50=MXE`<0oM1g00<0efQG0=UhJ@3IMFH00P3JNV`0
1@3KO6h0fgi_0=Q`H03HL600ggYE0080o/i^00<0m;I_0=ENC03FIE@01@3GJ5L0103IMFH0f75Q0=Ue
IP3c^WL20?g@M`050>5jCP3CED80deE20=AJAP3aZ5d00P3oc6H01P3^WeT0e5Y60=IUE03GK5`0fWY/
0>^VMP80o=9n00<0jI][0=ENC03EGT`00P3EGT`00`3DG4X0deE20==E@P030==E@P0:0?B^G@3ldWh0
o=9n0?cBOP3keHL0lkYg0=M/G03EGT`0eVED0=ENC080o/i^00<0oleY0==E@P3CED800`3CED80203Q
NTh0olaV0?k>KP3ldWh0kZmh0=AJAP3CEdD0eEi<0P3CED800`3DFTH0deE20==E@P020==E@P<0olaV
0`3CED800`3GJ5L0f75Q0==E@P020==E@P030=ENC03CED80deE200L0deE200<0ijFJ0=Q]G@3EGT`0
0P3HLF401@3EHDl0mmoK0?ooo`3oool0hiJ80080deE200@0gX1a0?ooo`3oool0k[nh0P3CED80203E
GT`0nN[W0?knoP3lo?`0f75Q0=ENC03CED80gX1a0P3oool01@3^_kP0deE20==E@P3CED80nN[W0080
oooo00L0eF5?0==E@P3CED80m=GA0?ooo`3lm?<0hHn00280deE2000D0==E@P090=MXE`3CED80efQG
0=MXE`3HLF40efQG0=ENC03CED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200<0eEi<
00<0deE20>>FR03TU8800`3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED800`3HLF40fG=T0?knoP030?ooo`040?CEd@3CED80deE20>^d[0H0oooo00@0nN[W0==E@P3C
ED80deE2103oool00`3^_kP0deE20>:<N`050?ooo`090=UeIP3CED80deE20=ENC03GJ5L0eEi<0?7:
a03oool0o_kn0080oooo00@0mmoK0==E@P3CED80gX1a103oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0m=GA0==E@P3EGT`0efQG0==E@P020=MXE`040=ENC03HLF40eEi<
0?CEd@<0o_kn00<0oooo0=j0L@3CED800P3CED800`3YZj80oooo0?ooo`020?ooo`030>V[XP3CED80
deE200<0deE200<0k[nh0?ooo`3oool00P3oool00`3SUXP0o_kn0?ooo`020?ooo`0;0>JPU@3EGT`0
eEi<0==E@P3HLF40eEi<0=YjK03CED80jkB/0?ooo`3no_h01@3oool0103YZj80deE20==E@P3IMFH8
0?ooo`030=UZFP3CED80deE20080deE20P3EGT`01P3CED80m;9W0?B^G@3d/VL0m:iM0?S;PP80olaV
00<0n<1Y0?B^G@3d[Ud00P3d[Ud20==E@P040=icB`3oc6H0olaV0?c5I0D0m:iM00<0k9QF0==E@P3C
ED800`3CED804P3TPU40olaV0?o<IP3ncVh0nlQ/0>jOF@3YVf/0jI5D0>jVIP3kb6`0hi9b0=MXE`3J
NV`0h85O0?_EQ`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV0080olaV00<0
m:iM0==E@P3CED800P3CED802`3YTE@0olaV0?o<IP3YTE@0eEi<0=QaH@3JNV`0efQG0=YjK03c^WL0
oM1g0080o/i^00@0m;9W0>VAE03YUeh0mkIO0`3oc6H00`3/V5H0deE20==E@P030==E@P040?B^G@3o
c6H0olaV0=icB`T0deE200d0hGY>0?o<IP3oc6H0olaV0?VmH@3^[gP0jI5D0>jVIP3laF@0o/i^0?o<
IP3kb6`0fFA700D0deE200<0e5Y60?NfG`3oc6H00P3oc6H01@3i_F40kYmI0>VAE03YTE@0kYmI0080
nKeQ103CED801P3TPU40o/i^0?o<IP3md7L0ff]90==E@P80f75Q00D0e5Y60?W7M@3oc6H0o/i^0=ic
B`070==E@P030=AJAP3g]Ul0olaV0080olaV00H0mkIO0>VAE03YTE@0jI5D0?NfG`3d[Ud40==E@P09
0=UTA`3kb6`0olaV0?o<IP3laF@0kYmI0>^VMP3^[gP0nLMe0080o/i^00<0o=9n0>21G`3HL600103E
GT`0203d/VL0o/i^0?k>KP3ncVh0o=9n0>6:J@3JNV`0fG=T0P3FIE@30?g@M`D0efQG0P3md7L0103n
cVh0m;9W0?>jM`3c^WL20?>nOP050>VKJ`3KO6h0fGIW0=Q`H03ONUD00P3ncVh00`3iagD0m;9W0?Bb
I`020?BbI`070?BfK`3[YWH0f75Q0=UhJ@3IMFH0fGQY0?>jM`020?g@M`0=0?NiJ@3d/VL0m;9W0?_8
K03oc6H0oleY0?k>KP3UR5T0efQG0=Q`H03IMFH0fWY/0>^VMP020?_EQ`040?W7M@3d]Vl0m;I_0?Bf
K`80m;9W00<0hi9b0=QaH@3HLF400P3JNV`00`3c_Wh0nmF70?_EQ`020?_EQ`030>>BLP3JNV`0fWY/
0080fWY/0`3keHL00`3JNV`0fGEV0=QaH@030=QaH@050>j_N03ldWh0nmF70?_EQ`3iagD00`3[YWH0
0`3c^WL0nmF70=YjK0030=YjK0<0nmF700<0lkin0?>jM`3c^WL00P3c_Wh0103d]Vl0efQG0=MXE`3G
K5`90=MXE`030?CGe03no_h0l/o:0080jkB/00D0nN[W0?knoP3no_h0oooo0=UZFP030==E@P060?OO
f`3oool0oooo0>V[XP3NP740lL[40P3no_h00`3^_kP0efQG0=ALBP020==E@P060?OOf`3oool0oooo
0>V[XP3NP740lL[40P3oool02@3[]:`0deE20==E@P3CED80m=GA0?ooo`3nn_X0lL[40>NUVP020>NX
WP030>V[XP3VX9D0gX1a01`0deE2000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03C
ED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200@0eEi<0P3TU8830>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3QSh00o_kn00<0oooo00@0
jJ^R0==E@P3CED80gX1a1P3oool01@3^_kP0deE20==E@P3CED80m=GA00<0oooo00@0mmoK0==E@P3C
ED80o?Cc103oool02@3ggm/0fFYJ0==E@P3EGT`0efQG0>NUVP3no_h0oooo0?knoP020?ooo`040>JP
U@3CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`05
0?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q0=ENC03deM430?knoP060?ooo`3NP740
deE20==E@P3IJUX0mmoK103oool00`3YZj80deE20==E@P030==E@P030>:<N`3oool0oooo0080oooo
00<0nN[W0?knoP3oool00P3oool02`3IJUX0eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20>>FR03o
ool0o_kn00D0oooo00D0fGEV0==E@P3CED80deE20?WZi`060?ooo`030?cdl`3CED80deE200<0deE2
0P3EGT`01P3CED80o/i^0?o<IP3ncVh0olaV0?_EQ`80olaV00<0o/i^0?o<IP3oc6H00P3oc6H20==E
@P030=icB`3oc6H0olaV00H0olaV00<0m:iM0==E@P3CED80103CED801`3QNTh0o<ET0?k>KP3ncVh0
olaV0?g@M`3oc6H00P3ncVh0203[YWH0efQG0=UeIP3PPEl0nmF70?k>KP3c^WL0efaL1@3CED830?o<
IP@0deE200<0gW=;0?o<IP3oc6H00P3oc6H00`3NLd/0deE20==E@P020==E@P0;0>VAE03oc6H0olaV
0>VAE03EGT`0f75Q0=YjK03GJ5L0fWY/0=Y]FP3d]Vl00P3ncVh00`3md7L0olaV0?k>KP030?o<IP03
0>bHEP3CED80deE200@0deE200@0m:iM0?o<IP3oc6H0gW=;2P3CED802`3TPU40o<ET0?o<IP3oc6H0
o=9n0?o<IP3ncVh0olaV0?k>KP3i_F40gW=;00L0deE200<0e5Y60?6XG@3oc6H0203oc6H40==E@P04
0?S0J@3ncVh0olaV0>j_N080eEi<0P3IN6T01@3EGT`0jI][0?k>KP3md7L0mkUY00P0eEi<00@0f6E>
0?6XG@3ncVh0o/i^1@3md7L00`3iagD0f75Q0=QaH@030=QaH@030>:7LP3iagD0nmF70080nmF70`3i
fIX01@3keHL0n<^20>^VMP3JNV`0g8Ql00@0fWY/00D0lkin0?_EQ`3keHL0nmF70?>nOP050=YjK0<0
nmF71@3JNV`80?_EQ`050>j_N03LR7`0g8Ql0=b8O03STW80203keHL00`3c_Wh0fWY/0=YjK0020=Yj
K0030?>nOP3keHL0nmF700<0nmF70`3ldWh01`3^[gP0f75Q0=QaH@3ILf@0fGEV0=YjK03[YWH00`3l
dWh50?_EQ`060>^VMP3HLF40f75Q0=UeIP3JNV`0lkin0`3keHL01P3c_Wh0fGQY0=UcI03HLF40fGEV
0=YjK0<0nmF71`3JNV`00`3[YWH0nmF70?_EQ`060?_EQ`040>:7LP3JNV`0fWY/0=YjK0<0nmF71@3l
dWh0103md7L0efQG0=MXE`3GK5`90=MXE`090?CGe03no_h0o_kn0?knoP3lo?`0oooo0?knoP3oool0
jJ^R00@0deE200<0fGEV0?cdl`3oool00P3oool20?knoP030?OOf`3IMFH0efQG00<0deE200<0fGEV
0?cdl`3oool0103oool00`3ggm/0eF5?0==E@P020==E@P050?CEd@3oool0oooo0?knoP3nn_X00`3n
no/00`3ij^L0jJ^R0==E@P0K0==E@P00503CED802@3GJ5L0deE20=MXE`3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC0020==E@P030=AJAP3EGT`0deE201<0deE200<0eEi<0==E@P3CED80103EGT`00`3UV8L0
hHn00>66LP020>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P03
0=QaH@3YZj80o_kn00<0oooo00@0hiJ80==E@P3CED80deE21P3oool01@3RS7/0deE20==E@P3CED80
jkB/00@0oooo0P3CED800`3VX9D0oooo0?ooo`040?ooo`80m=GA00P0nN[W0?knoP3no_h0oooo0?kn
oP3oool0nN[W0=EQC`80deE200<0gX1a0?ooo`3oool00P3oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0o?Cc0?CEd@3deM40m=OD0?CEd@020?CGe0040?CEd@3HLF40eEi<
0?CEd@<0o_kn00@0oooo0?OOf`3deM40nN[W1P3oool00`3VX9D0deE20==E@P040==E@P030?WZi`3o
ool0oooo0080oooo00D0o_kn0?ooo`3oool0lL[40==E@P020=ENC0080==E@P3HLF40eEi<0=YjK03C
ED80fGEV0?ooo`3no_h40?ooo`030?WZi`3CED80deE20080deE200<0jkB/0?ooo`3oool0103oool0
0`3deM40deE20==E@P030==E@P80eEi<00H0deE20?BbI`3d[Ud0m;9W0?B^G@3c_Wh20?B^G@030?Bb
I`3d[Ud0m:iM0080m:iM0P3CED800`3KJdT0m:iM0?B^G@060?B^G@030>bHEP3CED80deE200D0deE2
0100e5Y60>J?H03aZ5d0o<ET0?g@M`3oc6H0n<1Y0>jVIP3RQg80fGQY0=QaH@3NNUl0lkin0?BbI`3[
YWH0eF5?1@3CED830?B^G@@0deE200D0ff]90?B^G@3d[Ud0m:iM0>jOF@050==E@P090>B2D@3d[Ud0
m:iM0>B2D@3EGT`0f75Q0=YjK03GJ5L0fWY/0080efQG00P0iHQI0?6XG@3hbh80olaV0?k>KP3i_F40
k9QF0=][B@L0deE200@0k9QF0?B^G@3d[Ud0ff]92`3CED802P3II4L0k9QF0?NfG`3ldWh0olaV0?k>
KP3aZ5d0iXmP0==E@P3EGT`90==E@P030=icB`3/V5H0mkIO00<0olaV00<0nKeQ0?6XG@3VRE800`3C
ED801@3QNTh0m;9W0?BbI`3d[Ud0fgEP0080deE20P3HLF401P3CED80efQG0?6XG@3d/VL0m:iM0=ic
B`T0deE200<0gW=;0>bHEP3g]Ul00`3oc6H00`3d[Ud0iXUB0==E@P040==E@P0=0=ENC03DFTH0iXUB
0?BbI`3oc6H0o=9n0?_EQ`3c^WL0jIMN0=QUCP3HL600eEi<0=Q`H0040=ENC00;0>jOF@3d]Vl0m;I_
0?>jM`3QRVT0fGEV0=YjK03IMFH0f75Q0=M/G03c^WL00P3d]Vl20=MXE`030=M/G03HLF40f75Q0080
lkYg00<0lkin0?>jM`3c_Wh00`3c_Wh0203[YWH0g8Ag0=b4M`3LPG<0gWYO0?BfK`3d/VL0m;I_1@3d
/VL01P3^WeT0eEi<0=QaH@3GJ5L0f75Q0>jOF@D0m:iM00<0lJQM0>VGGP3NNUl00`3GJ5L01`3GK5`0
f75Q0=YjK03YVf/0lkYg0?>nOP3c^WL01@3d]Vl00`3VSf00efQG0=MXE`020=MXE`070>jVIP3c_Wh0
lkYg0?>nOP3STW80fGEV0=UcI0020=QaH@0?0=MXE`3d]Vl0m;I_0?BfK`3GJ5L0eV=B0=ENC03DG4X0
deE20=ALBP3EGT`0eVED0=n4LP3[YWH0m;I_0080oM1g00@0o/i^0?>jM`3^YVH0fVeJ0`3GJ5L60?Bf
K`030?>jM`3c_Wh0m;I_0080efQG00<0efaL0=MXE`3GJ5L01@3GJ5L20=ENC0040=MXE`3WYIX0m=OD
0?cdl`80o_kn00<0m=OD0>6?P03EGT`00`3EGT`0203DFTH0deE20=UZFP3^_kP0nN[W0?ooo`3ggm/0
jJ^R0`3GJ5L40==E@P070=UZFP3^_kP0nN[W0?ooo`3ggm/0jJ^R0=EQC`040==E@P050?;?bP3nn_X0
o_[j0?kjnP3nno/00P3nn_X00`3no_h0nN[W0>V[XP0L0==E@P00503CED802@3GJ5L0deE20=MXE`3G
J5L0f75Q0=MXE`3EGT`0deE20=ENC0030==E@P050=ENC03CED80deE20==E@P3KP780403KPG@00`3L
R7`0fh5d0=^1M0040=b8O0030>NXWP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200<0f75Q0?CEd@3no_h00`3oool01@3IMFH0deE20==E@P3CED80
lL[400@0oooo00<0o?Cc0==E@P3CED800P3CED800`3VX9D0oooo0?ooo`020?ooo`040=j0L@3CED80
deE20>jo^0H0oooo103no_h0103oool0o_kn0?cdl`3IMFH30==E@P030=j0L@3oool0oooo0080oooo
00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3o
ool00`3no_h00`3HLF40eEi<0?CEd@030?knoPT0oooo00<0o?Cc0=EQC`3CED801@3CED800`3[]:`0
oooo0?ooo`020?ooo`050?knoP3oool0oooo0>:<N`3CED800P3EGT`0103CED80f75Q0=ENC03JNV`2
0==E@P030?cdl`3no_h0oooo00<0oooo00<0jkB/0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`04
0?ooo`030>V[XP3CED80deE200<0deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0deE20=YjK080deE2
00<0eEi<0==E@P3CED805P3CED820=ENC0030==E@P3GJ5L0deE20080eEi<0P3JNV`01P3HLF40efQG
0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3IMFH0efQG0=YjK03GJ5L0f75Q0080eEi<00<0
f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC004
0==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603CED803@3EGT`0deE20==E@P3E
GT`0deE20=QaH@3JNV`0efQG0=ENC03CED80efQG0==E@P3GJ5L01`3CED801P3EGT`0efQG0=QaH@3J
NV`0f75Q0=MXE`80eEi<0`3CED860=ENC0040=MWEP3EGT`0fG=T0=UcI080fWY/00@0fGIW0=]lKP3I
MVL0f71P0`3EGT`01@3GIeH0eEi<0=ENC03EGT`0e5Y600<0eEi<00@0fG=T0=M/G03ILf@0eVED0`3E
GT`01@3DFTH0deE20==E@P3CED80deM500<0eEi<00D0eVED0=M/G03JNV`0fGQY0=M/G0020=IUE0<0
eEi<203CED802`3GJ5L0eVED0=UcI03JNV`0efaL0=IUE03EGT`0eVED0=ENC03DFTH0deE200P0eEi<
00<0eVED0=YjK03ILf@00`3FIE@=0=ENC0030=IUE03ILf@0eV=B0080eEi<00<0eVED0=ENC03EGT`0
2@3EGT`30=IUE0D0eEi<00<0deM50==E@P3CED801@3CED840=ENC0030=MXE`3CED80deE203<0deE2
000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03CED80eEi<00<0deE200H0eEi<0==E
@P3CED80deE20=jPUP3OY9/?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0gjJM0>:aZP3RS7/00`3Q
QW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40o?Cc0?kn
oP030?ooo`@0deE200<0iZ2E0?ooo`3oool00P3oool00`3^_kP0deE20==E@P020==E@P030=j0L@3o
ool0oooo0080oooo00D0iZ2E0==E@P3CED80deE20>^d[0050?ooo`@0o_kn00<0oooo0?WZi`3IMFH0
103CED800`3NP740oooo0?ooo`020?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool0
0P3oool01@3no_h0oooo0?knoP3no_h0oooo00<0o_kn00<0f75Q0=ENC03deM400`3no_h80?ooo`03
0?cdl`3IMFH0deE200H0deE200<0fFYJ0?ooo`3oool00P3oool00`3no_h0oooo0?cdl`020==E@P80
eEi<00@0deE20=QaH@3EGT`0fWY/0P3CED800`3deM40o_kn0?ooo`030?ooo`030>:<N`3CED80deE2
00<0deE200<0o?Cc0?ooo`3oool00`3oool00`3RS7/0deE20==E@P030==E@P80eEi<00H0deE20=EN
C03CED80eEi<0==E@P3JNV`20==E@P030=ENC03CED80deE201H0deE20P3EGT`00`3DFTH0efQG0==E
@P020=ENC080fWY/00H0f75Q0=MXE`3JNV`0eEi<0=QaH@3EGT`J0==E@P070=ENC03HLF40f75Q0=M/
G03JNV`0efQG0=QaH@020=ENC0030=QaH@3CED80eEi<01`0deE200L0f75Q0==E@P3EGT`0deE20=EN
C03CED80eEi<01H0deE20P3EGT`0103CED80efQG0==E@P3CED820=QaH@040==E@P3GJ5L0deE20=EN
C1P0deE200d0eEi<0==E@P3CED80eEi<0==E@P3HLF40fWY/0=MXE`3EGT`0deE20=MXE`3CED80f6eM
00L0eEi<00H0eVED0=M/G03ILf@0fWY/0=UcI03HL6020=IUE0D0eEi<00P0deM50=ALBP3EGT`0eF5?
0=Q`H03GJ5L0fGQY0=UeIP80fWY/00@0g85c0=]lKP3KO6h0f75Q0P3EGT`0103CEdD0eEi<0==E@P3C
ED850=ENC0040=UcI03GK5`0fG=T0=IUE080eEi<00<0e5Y60==E@P3CED801P3CED801@3EGT`0efQG
0=YjK03HLF40efQG0080eEi<2`3CED80203GJ5L0eEi<0=QaH@3JNV`0f75Q0=ENC03CED80eEi<0`3C
ED800`3DFTH0eEi<0=ENC0050=ENC0030=IUE03JNV`0fG=T00<0eVED0P3EGT`00`3DG4X0deE20==E
@P080==E@P030=ENC03HLF40eEi<0080deE200<0eEi<0==E@P3CED802@3CED800`3DFTH0deM50=EN
C00=0==E@P<0eEi<00<0deM50=MXE`3CED80=03CED8001@0deE200<0efQG0==E@P3FHe800P3HLF40
103GJ5L0eEi<0==E@P3DG4X30==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM3`3OY9/00`3PZ9l0
gjBK0=nTV`040>2XW`030>:aZP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P03
0=ENC03CED80deE200@0deE200<0f75Q0?CEd@3dem@00P3deM400`3^_kP0deE20==E@P020==E@P03
0=UeIP3deM40m=GA0080m=GA00<0gX1a0==E@P3CED800`3CED840?CEd@030>V[XP3CED80deE20080
deE200<0fFYJ0>^d[03ij^L00P3oool30?knoP030?7:a03SUXP0eEi<00D0deE200<0fGEV0?CEd@3d
eM400P3deM400`3[]:`0deE20==E@P060==E@P030=UeIP3deM40m=GA00L0m=GA0`3dem@0103HLF40
eEi<0>^d[03dem@80?CEd@030?7:a03VX9D0eF5?00T0deE200<0k[nh0?CEd@3deM400`3deM400`3V
X9D0deE20==E@P020=ENC0040==E@P3HLF40eEi<0=YjK080deE200<0hiJ80?CGe03deM400`3deM46
0==E@P030>V[XP3deM40m=GA00<0m=GA00<0fFYJ0==E@P3CED800`3CED820=ENC0060==E@P3EGT`0
deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E@P3EGT`0
eEi<0P3JNV`01P3IN6T0efQG0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3HLF40f75Q0=Yj
K03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E
@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603C
ED80203EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0P3EGT`00`3GJ5L0deE20=M/G0070==E
@P060=EQC`3GJ5L0fGQY0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efaL0=QaH@80fWY/
00@0fGQY0=Q`H03HL600efQG0`3CED800`3EGT`0deE20==E@P020==E@P080=ALBP3EGT`0eEi<0=Uc
I03GK5`0f75Q0=IUE03DFTH70==E@P080=ALBP3EGT`0eEi<0=IUE03GK5`0fWY/0=UcI03GK5`20=IU
E0P0eEi<00/0deM50==E@P3CED80efQG0=ENC03HLF40fWY/0=QaH@3EGT`0deE20=ENC00;0==E@P03
0=MXE`3JNV`0f75Q0080eEi<00<0e5a:0==E@P3CED802`3CED801P3FIE@0f75Q0=ENC03JKEX0h7mZ
0>66LPd0h7mZ00<0ghAb0=UZE@3CED802`3CED801@3CEdD0e5Y60=ENC03CED80efQG03D0deE2000D
0==E@P030=MXE`3CED80eEi<0080f75Q00<0efQG0=ENC03CED80103CED801P3EGT`0deE20==E@P3C
ED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3OXiX00`3PZ9l00`3PZJ40gjJM0=ajJ`020=Q`H0030=]e
H03IJUD0fFYE0100fFYE00<0h7mZ0=agI@3JKEX00`3JKEX00`3LMfD0fVeJ0=Y]FP040=Y]FP030=j7
N@3FIE@0efQG0200deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3EGT`H0==E@P050=ENC03CED80eEi<
0=ENC03CED800`3GJ5L0103HLF40eEi<0=ENC03GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3C
ED820=ENC0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0060==E
@P3EGT`0deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E
@P3EGT`0eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eEi<01X0deE200L0eEi<0=QaH@3HLF40f75Q
0=YjK03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<
0==E@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<
603CED803@3EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0=ENC03EHDl0efQG0==E@P3HLF40
1`3CED820=MXE`80fWY/00@0f75Q0=MXE`3EGT`0eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efaL0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P050=ENC03FIE@0fGEV0=QaH@3GJ5L00P3EGT`;0==E@P080=MXE`3EGT`0f75Q0=YjK03H
LF40eEi<0==E@P3EGT`;0==E@P030=MXE`3JNV`0f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=MXE`0e0==E@P00503CED800`3G
J5L0deE20=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJ5L00P3EGT`00`3GJ5L0deE20==E
@P0@0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED801@3EGT`0deE20=EN
C03EGT`0deE200<0efQG00@0f75Q0=ENC03FHe80efQG0P3EGT`F0==E@P030=ENC03CED80deE20080
deE20P3EGT`0103CED80f75Q0=ENC03JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3C
ED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E@P<0eEi<00@0efYI0==E@P3EGT`0
eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eF5?01X0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03G
J5L0f75Q0=AJAP3EGT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=EN
C00F0==E@P80eEi<00@0deE20=MXE`3CED80deE20P3HLF40103CED80efQG0==E@P3EGT`H0==E@P09
0=ENC03CED80deE20=ENC03CED80f75Q0=YjK03GJ5L0eEi<0080efQG00<0deE20=QaH@3CED801P3C
ED801P3GK5`0eV=B0=YjK03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P80eEi<0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efaL0=YjK03HLF40
eEi<0==E@P3EGT`;0==E@P050=MXE`3JNV`0f75Q0=ENC03DG4X03P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=EQC`0e0==E@P00503CED800`3G
J5L0e5Y60=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJUT00P3EGT`00`3GJ5L0deE20==G
A@0@0==E@P030>1oJP3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03C
ED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=EN
C0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3EGT`0
deE20=ENC03CED80fWY/0=ENC03CED80eEi<01P0deE20`3EGT`0103GJ5L0deE20=ENC03EGT`30=Yj
K0050=MZF@3JNV`0eEi<0=QaH@3GJ5L06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=MXE`3HLF40
deE20=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE2
0P3EGT`02P3CED80efQG0==E@P3CED80f75Q0=MZF@3CED80efQG0==E@P3EGT`H0==E@P030=ENC03C
ED80deE20080eEi<00@0f75Q0=YjK03GJ5L0eEi<0P3GJ5L00`3CED80f75Q0==E@P060==E@P060=Qa
H@3CEdD0fG=T0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efMF0=QaH@80fWY/00@0g85c
0=Q`H03GJ5L0efQG0`3CED800`3EGT`0deE20==E@P050==E@P040=QaH@3GJ5L0efQG0=ENC0/0deE2
0P3EGT`20=QaH@030=MXE`3EGT`0eEi<00/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE200D0eEi<0=QaH@3HLF40eEi<0=ALBP0>0==E@P040=MXE`3HLF40eEi<0=Y]FPl0h7mZ
00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20==GA@0e0==E@P00503CED801`3GJ5L0eEi<0=EN
C03HLF40fG=T0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO
0=nSVP3OXiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW
0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`0
1@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=Qa
H@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3E
GT`0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00T0deE20=ENC03CED80eEi<0==E@P3J
NV`0eEi<0==E@P3EGT`0603CED830=ENC0040=MXE`3CED80eEi<0=ENC0<0fWY/00L0f75Q0=YjK03E
HDl0f75Q0=MXE`3CED80e5Y601P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03GJ5L0f75Q0==E@P3E
GT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<
00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0040=UeIP3JNV`0efQG0=ENC080efQG00<0deE20=QaH@3CED801P3CED801P3HLF40deE2
0=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=YjK0040=b1L`3HL600
efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3EGT`;0==E@P80eEi<
0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;
0==E@P030=ENC03HLF40f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0h7mZ00h0h7mZ00<0hHIb
0=UZE@3CED803@3CED800`3EGT`0deE20==E@P0e0==E@P00503CED801`3GJ5L0eEi<0=ENC03HLF40
fWY/0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3O
XiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW0>:7LP3R
Qg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0
eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=QaH@3EGT`0
efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3EGT`0fWY/
0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00X0deE20=ENC03CED80eEi<0==E@P3JNV`0eEi<
0==E@P3EGT`0deM55`3EGT`30=IUE0050=M/G03EGT`0eVED0=MXE`3IN6T00P3JNV`01`3ILf@0fWY/
0=M/G03ILf@0efaL0=ENC03FIE@0603EGT`0303FIE@0f75Q0=UcI03IMFH0fWY/0=MXE`3HLF40deE2
0=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE20P3E
GT`02P3CED80efQG0==E@P3CED80f75Q0=MXE`3CED80efQG0==E@P3EGT`H0==E@P030=ENC03CED80
deE20080eEi<0P3JNV`01P3GJ5L0eEi<0=MXE`3GJ5L0deE20=QaH@80deE200<0eEi<0==E@P3CED80
0P3CED801P3HLF40deE20=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80203EGT`0deE20=MWEP3HLF40
fWY/0=UcI03LPG<0efaL0P3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0
eEi<303CED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3E
GT`0deE20=ENC0/0deE200<0eEi<0=M/G03HLF400P3EGT`>0==E@P80efQG00<0eEi<0=Y]FP3POfX0
3P3POfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0==E@P070=MXE`3E
GT`0eEi<0=QaH@3JNV`0efQG0=ENC0050==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM2P3OXiX0
0`3OY9/0h:RO0>2XW`020>2XW`030>6/Y03PZ9l0h:RO00@0hJbT00P0gibB0=Q]G@3FIE@0efQG0=M/
G03EGT`0eVED0=ALBPl0deE200@0ggaW0>:7LP3RQg80hXMb0P3RS7/00`3TU880hXak0>:<N`040>:<
N`050>FKS03KMF00efaL0=ENC03DFTH07@3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603C
ED801@3EGT`0deE20=ENC03EGT`0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P03
0=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=IUE03JNV`30==E@P030=MXE`3CED80deE2
01@0deE20P3EGT`02@3CED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00F0==E@P030=AJ
AP3EGT`0eVED0080eVED00D0efaL0=EQC`3FIE@0efaL0=UcI0020=YjK0070=UcI03JNV`0efaL0=Uc
I03GK5`0eEi<0=IUE0040=ENC1@0deE20P3FIE@02P3HLF40fWY/0=YjK03GJ5L0f75Q0==E@P3EGT`0
f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0
deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P02
0=ENC080fWY/00H0efQG0=ENC03GJ5L0efQG0==E@P3HLF420==E@P030=ENC03CED80deE20080deE2
00H0f75Q0==E@P3HLF40fWY/0=QaH@3GJ5L20=ENC0T0deE200<0eEi<0==E@P3GJUT00`3HLF40103L
PG<0efaL0=MXE`3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0eEi<303C
ED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE20P3EGT`00`3HLF40eEi<0=ENC00>0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX0
0`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200040=ENC0030=IUE03GJ5L0efQG
00@0efQG00<0efYI0=QaH@3IN6T04@3JNV`0203HLF40efaL0=MXE`3GJ5L0eVED0=nTV`3PZJ40gjBK
3P3OXiX00`3PZ9l0gj>J0=nSVP030>2XW`040>2YX@3OW980efYI0=ENC080efQG00<0deE20=ENC03C
ED803`3CED800`3OO6L0hXMb0>:7LP030>:7LP030>:<N`3RQg80hXMb00@0hXMb00<0iI^<0=Y]FP3G
J5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0
deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`B0==E@P050==GA@3EGT`0eEi<0=ENC03FIE@0
103EGT`20=IUE0040=ENC03ILf@0efaL0=YjK0<0eEi<00<0efaL0=ENC03EGT`00`3EGT`00`3DG4X0
deE20==E@P0>0==E@P80eEi<00T0deE20=IUE03CED80eEi<0==E@P3JNV`0eEi<0==E@P3EGT`00`3C
ED800`3CEdD0eEi<0=ENC00@0=ENC080efQG0P3GK5`01P3HLF40fGEV0=UcI03ILf@0fGEV0=UhJ@80
fWY/00L0fGQY0=YjK03IMFH0fGQY0=UeIP3HLF40fG=T00D0f75Q00<0efYI0=MXE`3GJ5L0403GJ5L0
0`3HL600efaL0=UcI0020=YjK0070=M/G03ILf@0eEi<0=M/G03ILf@0eEi<0=IUE00L0=ENC0070=Uc
I03CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3G
J5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=EN
C080efQG00D0deE20=QaH@3CED80deE20=ENC0040==E@P060=QaH@3CED80f75Q0=YjK03HLF40efQG
0P3EGT`90==E@P030=MWEP3CED80f71P0080f75Q00<0efQG0=b1L`3HLF400P3GJ5L30==E@P030=EN
C03CED80deE200D0deE200@0f71P0=MXE`3GJ5L0eEi<303CED80103EGT`0f75Q0=MXE`3GJUT20=EN
C0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40eEi<
0=ENC03CED80deM500`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0
deE200<0eEi<0==E@P3CED80=@3CED8000D0eEi<00<0eF5?0=MXE`3GJ5L02`3GJ5L0203EHDl0efaL
0=IUE03FIE@0fG=T0=YjK03GJ5L0eVED1@3EGT`01P3FIE@0e5Y60==E@P3CED80gZ2F0=nVW@D0gj>J
00<0gjBK0>2XW`3PZ9l01`3PZ9l00`3Q[:@0h:RO0>2XW`040>6/Y0030=nLTP3HKEd0eEi<0080efaL
00<0eEi<0=IUE03EGT`01@3EGT`:0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80
103RQg800`3UVh`0fVeJ0=MXE`0I0==E@PH0eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00@0
eEi<00D0deM50==E@P3CED80deE20=AJAP0?0=ENC0050=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0
103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00<0eVED0=ENC03EGT`00P3EGT`20=IUE0040==E@P3H
LF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3GJ5L0deE20=ISDP3E
GT`0fWY/0=IUE03EGT`0eVED0080eEi<00<0eV=B0=MXE`3GJ5L04`3GJ5L30=M/G0050=QaH@3GK5`0
efaL0=UcI03IMFH00P3JNV`01`3IMFH0fWY/0=QaH@3IMFH0f75Q0=MXE`3GK5`04@3GJ5L00`3FIE@0
eEi<0=ENC0040=ENC080eVED00X0fG=T0=YjK03JNV`0efYI0=UcI03DG4X0efQG0=QaH@3CED80eEi<
703CED801`3GK5`0deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE2
0==E@P3HLF40efQG0==E@P3GJ5L0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0
f75Q0=MXE`3EGT`20=MXE`050==E@P3HLF40deE20==E@P3EGT`0103CED801P3HLF40deE20=QaH@3J
NV`0f75Q0=Q`H080eEi<2@3CED800`3GIeH0deE20=Q`H0020=QaH@030=MXE`3LPG<0fGQY0080efQG
0`3CED800`3EGT`0deE20==E@P050==E@P040=ISDP3GJ5L0efQG0=ENC0`0deE200H0eEi<0=M/G03G
J5L0f75Q0=IUE03DFTH;0==E@P080=ISDP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80
eEi<00D0f75Q0=IUE03EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3Q
QW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0=MXE`050=QaH@3GK5`0efaL0=Uc
I03JNV`00P3FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ3`3PZ9l00`3Q[:@0h:RO0>2X
W`040>6/Y0030=nLTP3HKEd0eEi<0080efaL00<0eEi<0=IUE03EGT`00P3EGT`=0==E@P030=mlI`3R
Qg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fgEP0=M/G0090=ENC0040=ALBP3C
ED80deE20==GAA80eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00H0eEi<00<0e5Y60==E@P3C
ED803`3CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F
0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3C
ED80deE201@0deE20P3EGT`02@3CED80efQG0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E
@P<0eEi<00D0efQG0=ENC03EGT`0fG=T0=QaH@020=YjK0030=QaH@3JNV`0efQG0080efQG00<0deE2
0=ENC03CED801P3CED800`3DG4X0eEi<0=ENC00>0=ENC080eVED00X0fG=T0=YjK03JNV`0eVED0=Uc
I03EGT`0efaL0=UcI03EGT`0eF5?3@3EGT`00`3DFTH0deE20==E@P0<0==E@P070=MXE`3CED80eEi<
0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MX
E`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0
deE20=QaH@3CED80deE20=ENC0040==E@P040=QaH@3CED80efaL0=YjK080f75Q0P3EGT`90==E@P03
0=MWEP3CED80efaL0080f75Q00<0efQG0=b1L`3IN6T00P3GJ5L30==E@P030=ENC03CED80deE200D0
deE200@0eEi<0=MXE`3GJ5L0eEi<303CED801@3EGT`0eVED0=MXE`3HLF40efQG00`0deE200P0eEi<
0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40efQG0=ENC03CED80eEi<
00`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0deE200<0eEi<0==E
@P3CED80=@3CED8000030=AJAP3EGT`0eEi<00h0eEi<00@0eV=B0=ENC03EGT`0efaL0P3FIE@0103I
Lf@0fWY/0=IUE03FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ0P3PZ9l00`3OYYd0gj>J
0=nSVP020=nSVP030=nVW@3PZ9l0h:RO00D0h:RO00<0hJbT0>2XW`3PZ9l0103Q[:@00`3OW980efYI
0==E@P020=MXE`030==E@P3EGT`0deE200l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb
0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0
deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MXE`040=QaH@3EGT`0efQG0=MXE`80eEi<4@3CED85
0=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103EGT`0fG=T0=M/G03JNV`30=ENC0030=M/G03E
GT`0eEi<00`0eEi<00<0e5Y60==E@P3CED80103CED80303CEdD0eVED0=IUE03EGT`0f71P0=M/G03I
Lf@0f75Q0=YjK03ILf@0f75Q0=UcI1P0f75Q0`3ILf@01@3IMFH0fG=T0=UcI03JNV`0fGQY0080fWY/
00<0fGQY0=YjK03IMFH00P3IMFH00`3HLF40fG=T0=QaH@0G0=QaH@030=UcI03HL600fGEV0080fWY/
00D0eVED0=QaH@3EGT`0efaL0=UcI00M0=ENC0080==GA@3GJ5L0deE20=ENC03CED80eEi<0==E@P3E
GT`F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED80
0`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0deE20=QaH@3CED80deE2
0=ENC0040==E@P040=QaH@3CED80efQG0=YjK080f75Q0P3EGT`40==E@P080=ALBP3EGT`0eEi<0=IT
D`3GIeH0fGEV0=MWEP3IMFH20=YkK0030=Q`H03NQgT0fh1b0080fGEV00@0efMF0=ENC03EGT`0eVED
1`3EGT`0103GIeH0f71P0=Q`H03GIeH20=ENC0030=ALBP3CED80deE200L0deE200D0eEi<0=MXE`3G
J5L0f75Q0=MXE`0<0==E@P080=ALBP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80eEi<
00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3QQW80
fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000A0=MXE`0:0=M/G03GJ5L0efQG0=QaH@3G
K5`0f71P0=UcI03JNV`0eVED0=MXE`D0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3PZJ4?0>2XW`03
0>2YX@3OXiX0gj>J0080h:RO00D0hJbT0>2YX@3OW980efYI0==E@P020=MXE`030==E@P3EGT`0deE2
00l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG
01l0deE200<0eEi<0=EQC`3GK5`00P3FIE@00`3EGT`0eVED0=ENC00G0=ENC0050=IUE03EGT`0eVED
0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00D0eVED0=ENC03EGT`0e5a:
0==E@P020=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC003
0==E@P3GK5`0eEi<0080eVED00@0fWY/0=IUE03EGT`0eVED2`3GJ5L0103HL600f75Q0=QaH@3ILf@Z
0=YjK0030=QaH@3GJ5L0efaL00D0f75Q0P3ILf@0203IN6T0fWY/0=YjK03ILf@0fGEV0=QaH@3ILf@0
fGEV103HLF400`3HL600efQG0=MXE`0<0=MXE`030=EQC`3EGT`0eEi<00P0eEi<00L0efaL0=ENC03F
IE@0eEi<0=IUE03EGT`0eVED00<0eEi<00<0e5Y60==E@P3CED802@3CED820=ENC0030=EQC`3GJ5L0
efQG0080efQG0P3GK5`02P3GJ5L0f75Q0=MXE`3GJ5L0fG=T0=QaH@3GJ5L0f75Q0=MXE`3GK5`30=MX
E`030=IUE03EGT`0eEi<00<0eEi<00D0e5Y60==E@P3CED80deE20=ALBP040=ENC0H0efQG00<0efaL
0=MXE`3GJ5L00P3GK5`0103JNV`0fGEV0=QaH@3HKEd20=UhJ@050=Q`H03KPG@0fGQY0=UcI03IMVL0
0`3HL6001@3GJ5L0fGEV0=MZF@3HLF40fWY/0080fGEV0P3GK5`50=MXE`070=M/G03HLF40f75Q0=Qa
H@3IN6T0efQG0=UcI0020=UeIP050=M/G03LQ7L0g85c0=UhJ@3IMVL00`3EGT`00`3GIeH0eEi<0=EN
C0050=ENC0060=IUE03GK5`0efaL0=IUE03EGT`0e5a:2@3CED801P3CEdD0eEi<0=MXE`3GJ5L0fG=T
0=M/G0d0eEi<00L0eV=B0=M/G03JNV`0fG=T0=IUE03EGT`0eVED00L0eEi<00/0e5a:0=ENC03EGT`0
eEi<0=IUE03GK5`0fG=T0=M/G03FIE@0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3P
OfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200060=ENC0030=EQC`3GJ5L0
efQG00T0efQG0P3EGT`01`3GK5`0eVED0=M/G03ILf@0fWY/0=IUE03GK5`01@3EGT`01P3FIE@0eEi<
0=ENC03EGT`0gZ2F0=nVW@`0gj>J00@0gjJM0>2XW`3PZ9l0hJbT0P3PZ9l40>6/Y0030=nLTP3HKEd0
eEi<0080efaL0P3EGT`@0==E@P040=mlI`3RQg80hXMb0>:7LP80hXak00<0i9B20>:<N`3RS7/0103R
S7/00`3UVh`0fgEP0=M/G00D0=ENC0/0efQG0P3GK5`01@3HLF40efaL0=M/G03GJ5L0efaL00/0efQG
00<0eVED0=ENC03EGT`01`3EGT`0203EHDl0efQG0=MXE`3GK5`0efQG0=M/G03HLF40efQG0`3HLF40
103IMFH0efaL0=QaH@3HLF420=M/G0<0efQG00<0eVED0=ENC03EGT`0103EGT`00`3CEdD0deE20==E
@P080==E@P030=ALBP3FIE@0eF5?00<0efQG0P3GK5`0103GJ5L0fGEV0=QaH@3JNV`30=MXE`040=Qa
H@3GJ5L0eVED0=ENC0l0deE200@0deM50=ENC03EGT`0eEi<0P3FIE@00`3EGT`0efaL0=ENC0020=IU
E0040=YjK03FIE@0eEi<0=IUE0T0eEi<00<0eV=B0=MXE`3GJ5L00P3GJ5L00`3GK5`0f75Q0=QaH@05
0=QaHAH0fWY/2@3HLF400`3ILf@0fWY/0=YjK0050=YjK0040=UhJ@3HLF40f75Q0=QaH@80fG=T00P0
fGQY0=YjK03JNV`0fG=T0=UeIP3HLF40fG=T0=UeIP<0f75Q00@0f71P0=MXE`3GJ5L0eF5?5`3EGT`0
1`3GK5`0eEi<0=IUE03EGT`0eVED0=ENC03FIE@00P3EGT`00`3CEdD0deE20==E@P0A0==E@P80eVED
00@0eEi<0=M/G03EGT`0eEi<0P3GK5`0103EGT`0efaL0=ENC03FIE@H0=ENC0030=IUE03EGT`0eEi<
0080eVED00P0fWY/0=UcI03GK5`0eF5?0=M/G03IMFH0f71P0=^1M080f71P00<0fGIW0=QaH@3IN6T0
0P3IN6T0103KP780fW]/0=]lKP3KPG@20=^0LP80fW]/00<0fGQY0=]nK`3LPG<0103LPG<0103KOVl0
fGQY0=^0LP3HLF430=]lKP030=UcI03LR7`0g8Ag0080fga^0`3HL6000`3IMVL0f71P0=Q`H0020=Q`
H0070=MZF@3GJ5L0eEi<0=ISDP3GJ5L0eF5?0=ENC00;0==E@P80eEi<0P3GJ5L00`3HLF40efQG0==E
@P0<0==E@P070=ENC03GJ5L0fWY/0=QaH@3FIE@0efQG0=M/G0090=MXE`80f75Q00L0fG=T0=UeIP3I
N6T0fGEV0=Q`H03GJ5L0efaL00H0efQG00<0f71P0=QaH@3HLF400`3HLF420=UeIP060=M/G03LO6d0
hXak0>:7LP3QQW80h8=_2`3POfX00`3PPF`0fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2
000;0=QaH@030=UeIP3JNV`0fWY/0080fWY/0P3ILf@20=QaH@070=UeIP3ILf@0fGQY0=UhJ@3JNV`0
fG=T0=UeIP050=QaH@040=UcI03HLF40f75Q0=QaHA80hJbT1P3R/JX00`3OW980fGQY0=QaH@020=Ue
IP030=QaH@3ILf@0efYI00l0efQG00<0hXak0>BDPP3TU8800`3TU8800`3UV8L0i9B20>BDPP030>BD
PP040>:<N`3UVh`0fgEP0=M/G0`0eEi<3P3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@80fG=T00D0fGEV
0=UcI03ILf@0f75Q0=UcI0030=QaH@030=Q`H03GJ5L0f71P00`0f75Q00<0efYI0=MXE`3HL6000`3H
LF401@3ILf@0f75Q0=UcI03IMFH0f75Q00<0fGEV00@0fGQY0=UcI03IMFH0fGEV0P3ILf@60=QaH@P0
efQG00<0efaL0=QaH@3HLF401@3HLF400`3ILf@0f75Q0=QaH@020=QaH@80fG=T00@0f75Q0=UhJ@3I
MFH0fWY/0`3HLF400`3IMFH0f75Q0=QaH@050=QaH@030=M/G03HLF40f75Q0080f75Q00<0efaL0=MX
E`3GJ5L00`3GJ5L20=QaH@030=UhJ@3JNV`0fWY/06P0fWY/00<0fG=T0=QaH@3HLF400`3HLF40303H
L600efQG0=MXE`3EHDl0eEi<0=M/G03FHe80efaL0=MXE`3GK5`0efQG0=M/G140efQG00<0efaL0=Qa
H@3HLF400P3HLF420=UcI0040=QaH@3IMFH0f75Q0=QaH@80fGEV00@0f75Q0=UeIP3HLF40fG=T603H
LF400`3ILf@0f75Q0=QaH@020=UcI0080=YjK03IN6T0fGEV0=QaH@3IN6T0fh5d0=^0LP3NQgT20=^0
LP030=^1M03KP780g8Ql0080g8Ql00<0gHf10=b8O03MSH400`3MSH450=b8O0H0fh1b00<0gHf10=b8
O03MSH400P3MSH401@3LR7`0hHn00=f=P@3MSH40g8Ql00<0fGQY00<0fga^0=YjK03IN6T01@3IN6T0
1@3KO6h0g85c0=]lKP3KO6h0fWY/00X0g85c1@3LQ7L01@3KO6h0fG=T0=QaH@3HLF40fG=T01L0fWY/
00L0fG=T0=QaH@3HLF40f75Q0=UcI03IMFH0fGQY0080fGEV00D0f75Q0=UcI03HLF40efYI0=MXE`09
0=ENC080efaL00<0eVED0=]eH03RQg802@3QQW860>1oJP030=UZE@3CED80deE200`0deE200<0eEi<
0==E@P3CED80=@3CED8000/0efQG00<0eF5?0=ENC03EGT`00`3EGT`01@3FIE@0eEi<0=ENC03HLF40
efaL0080fGEV00<0fWY/0=M/G03ILf@01@3HLF401@3HL600efQG0=MXE`3GJ5L0h:VQ00L0hJbT00D0
h:VQ0>2XW`3PZ9l0h:RO0>2YX@090>6/Y080h[6Z00<0gibB0=UcI03GJ5L00P3HLF400`3GJ5L0efaL
0=MXE`030=MXE`030=EQC`3EGT`0eEi<00T0eEi<00<0h8=_0>:<N`3TU880103TU8850>FHQ`040>BD
PP3UVh`0g7UW0=QaH@@0efQG00<0eEi<0=ALBP3CED804P3CED800`3DFTH0eEi<0=ENC0030=MXE`80
efaL00D0f75Q0=M/G03GK5`0efQG0=M/G0020=MXE`030=ISDP3EGT`0eEi<01<0eEi<00D0eVED0=EN
C03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED2`3EGT`;0=MXE`050=M/G03G
J5L0efQG0=M/G03HLF400P3ILf@0103HLF40fGQY0=UeIP3JNV`30=QaH@030=UeIP3HLF40f75Q00L0
f75Q00H0eV=B0=ENC03EGT`0e5a:0==E@P3DG4X50=ENC0070=ISDP3GJ5L0efaL0=M/G03GJ5L0fGEV
0=MXE`020=M/G0060=YjK03GK5`0efQG0=M/G03GJ5L0f71P3P3HLF400`3ILf@0fWY/0=YjK0120=Yj
K0030=UcI03HLF40f75Q00D0f75Q00<0f71P0=MXE`3GJ5L02@3GJ5L01`3HLF40eV=B0=IUE03EGT`0
eVED0=ENC03FIE@04@3CED820=ENC0030=ISDP3GJ5L0efQG0080efaL00@0efQG0=QaH@3GJ5L0efQG
0P3HLF40103GJ5L0efaL0=MXE`3GK5`40=MXE`030=EQC`3EGT`0eEi<0080eEi<2`3CED801@3CEdD0
eVAC0=MWEP3HL600fGIW0080f71P00H0fGIW0=]lKP3MSH40g8Ql0=f=P@3KPG@20=f=P@050=^1M03M
SH40fh5d0=^1M03NQgT01@3KPG@@0=YjK0030=^1M03JNV`0fh5d0080fWY/00<0fh5d0=f=P@3MSH40
0P3MSH430=^1M0030=j7N@3KPG@0fh5d0080fh5d00L0fga^0=UhJ@3IN6T0fW]/0=YjK03IMFH0fG=T
00/0f75Q0P3ILf@20=UeIP030=UhJ@3IMFH0f75Q00`0f75Q0P3ILf@0103JNV`0fGQY0=UcI03IN6T2
0=YjK0030=UeIP3HLF40f75Q00L0f75Q00L0fG=T0=UeIP3IN6T0fGQY0=UeIP3HLF40fG=T00@0f75Q
0`3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@<0fWY/00<0hXak0>FKS03SUXP00P3RS7/00`3QQW80h7mZ
0>1oJP090>1oJP030=UZE@3CED80deE200`0deE200<0eEi<0==E@P3CED80=@3CED8000d0deE2103E
GT`01@3FIE@0eEi<0=ENC03GK5`0eVED0080fG=T00<0fWY/0=M/G03GK5`00P3EGT`0103DFTH0deE2
0==E@P3EHDl30=ENC0030=nTV`3PZJ40h:RO00h0h:RO00@0hJbT0>2XW`3PZ9l0h:RO0`3Q[:@00`3O
W980f6eM0=ENC0020=M/G0030=ENC03FIE@0eEi<00h0eEi<00<0efQG0=alK@3KOVl0103LNFL00`3L
O6d0g7UW0=aiI`040=aiI`030=b4M`3HLF40f75Q00P0efQG00<0eV=B0=ENC03EGT`0103EGT`00`3C
EdD0deE20==E@P060==E@PH0eEi<00@0eVED0=M/G03GK5`0f75Q0P3GK5`0103GJ5L0efaL0=MXE`3E
GT`F0=MXE`050=M/G03GJ5L0efaL0=QaH@3GJ5L00`3HLF40103IMFH0efaL0=QaH@3HLF420=M/G1H0
efQG00<0efaL0=MXE`3GJ5L00P3GJ5L20=M/G0040=MXE`3IMFH0f75Q0=YjK0<0efQG00<0efaL0=EN
C03EGT`0403EGT`0103FHe80efQG0=MXE`3GJ5L20=M/G0030=MXE`3IMFH0efQG0080efaL00@0fWY/
0=M/G03GJ5L0efaL0P3GJ5L00`3GJUT0f75Q0=QaH@0C0=QaH@<0fG=T0P3IMFH00`3ILf@0fWY/0=Uh
J@020=YjK080fGQY0`3IMFH00`3HLF40fGEV0=QaH@0G0=QaH@80fG=T00P0fGEV0=YjK03JNV`0efaL
0=QaH@3GJ5L0efaL0=QaHAh0efQG00L0f75Q0=MXE`3GK5`0efQG0=M/G03GJ5L0efaL01H0efQG00@0
efaL0=UcI03HLF40fGEV0P3HLF420=UeIP040=QaH@3ILf@0f75Q0=UcI0<0fWY/00<0fGEV0=QaH@3H
LF401P3HLF400`3GK5`0efQG0=MXE`090=MXE`030=M/G03GJ5L0efQG0080efaL00@0fWY/0=UeIP3H
LF40efQG0P3HLF401@3GJ5L0f75Q0=MXE`3EHDl0eVED00@0eEi<00<0fGQY0=MWEP3ILf@00P3KPG@0
0`3JNf`0f6eM0=Q]G@020=MWEP030=Q]G@3HL600f71P00@0f71P00P0fGQY0=Q`H03KO6h0fGEV0=Uh
J@3ILf@0gXMi0=b1L`80fGQY0`3GJ5L00`3GJUT0eEi<0=EQC`050=MXE`040=M/G03GJUT0efQG0=M/
G0D0efQG1P3HLF420=UcI080fGEV00<0fGQY0=UcI03HLF40303HLF420=UcI0050=YjK03IN6T0fG=T
0=QaH@3ILf@00P3HLF400`3IMFH0fWY/0=YjK0020=YjK0060=UhJ@3HLF40f75Q0=QaH@3ILf@0fGEV
0P3IN6T00`3IMFH0f75Q0=UcI0020=QaH@030=Q`H03GJ5L0efQG0080efQG00<0efaL0=QaH@3HLF40
0P3HLF420=UeIP030=UcI03OQ780i9B200<0i9B20P3RS7/80>66LP030>:7LP3QQW80f75Q00h0eEi<
00<0eVED0=ENC03EGT`00`3EGT`00`3CEdD0deE20==E@P0_0==E@P002`3JNV`00`3IMFH0f75Q0=Qa
H@030=QaH@050=UcI03HLF40efaL0=QaH@3FIE@00P3ILf@00`3JNV`0efaL0=M/G0050=ENC0050=IU
E03EGT`0eEi<0=IUE03PZJ400`3Q[:@D0>:aZP070=nLTP3IN6T0f75Q0=UcI03IMFH0f75Q0=UcI005
0=QaH@030=MZF@3GJ5L0eV=B00X0eEi<00D0eVED0=MXE`3GJ5L0efQG0=M/G0060=MXE`030=UeIP3G
K5`0f75Q00/0efQG1@3EGT`00`3DG4X0deE20==E@P0<0==E@P80eEi<00D0efaL0=IUE03FIE@0eEi<
0=IUE0060=ENC180efQG00D0efaL0=MXE`3GK5`0f75Q0=MXE`030=QaH@040=UeIP3GK5`0f75Q0=Qa
H@80efaL3`3GJ5L00`3FIE@0eEi<0=ENC0040=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103E
GT`0fG=T0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3E
GT`0eF5?0=YjK03FIE@0eEi<0=IUE0040=ENC0030=IUE03GJ5L0efQG00@0efQG3@3HLF430=UcI080
fGEV00<0fG=T0=YjK03IN6T00P3JNV`20=UhJ@050=UcI03IMFH0fGEV0=QaH@3ILf@0603HLF430=Uc
I080fWY/00D0eVED0=M/G03EGT`0eVED0=M/G00N0=ENC0070=M/G03EGT`0eVED0=ENC03FHe80deE2
0=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=IUE03GJ5L0deE20=ENC03CED80eEi<603C
ED800`3EGT`0deE20==E@P020=ENC0040=YjK03IMFH0f71P0=ENC080f71P00D0eEi<0=Q`H03EGT`0
eEi<0=MWEP020=ENC0050=EQC`3GJ5L0fGEV0=M/G03HLF400P3JNV`00`3KO6h0f6eM0=Q]G@080=MW
EP0;0=Q`H03JNV`0f71P0=]nK`3IN6T0fW]/0=UcI03LR7`0g8Ag0=]lKP3IMVL00P3GIeH00`3EGT`0
eVED0=ENC0060=ENC0040=MWEP3CEdD0deE20=ENC0<0deE200<0deM50=ENC03EGT`01@3EGT`20=IU
E080efaL00<0fG=T0=M/G03GJ5L0303GJ5L20=M/G0050=YjK03IMFH0efaL0=MXE`3GK5`02P3GJ5L0
203EHDl0eVED0=MZF@3ILf@0f75Q0=MXE`3CED80eEi<103CED800`3DG4X0eEi<0=ENC0050=ENC080
efaL00<0eVED0=]eH03PPfl01@3PPfl00`3POfX0ggaW0=mlI`070=mlI`030=UZE@3CED80deE200`0
deE200<0eEi<0==E@P3CED80=@3CED8000030=MZF@3HLF40f75Q00h0f75Q00D0fG=T0=MXE`3GJ5L0
f75Q0=M/G0020=UeIP040=YjK03HLF40f75Q0=ISDP@0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3P
ZJ4?0>2XW`040>6/Y03PZ9l0h:RO0>2XW`<0hJbT00L0gibB0=Q]G@3EGT`0eVED0=M/G03EGT`0eVED
00`0eEi<00<0eV=B0=MXE`3GJ5L01`3GJ5L00`3GK5`0efQG0=MXE`040=MXE`040=UeIP3GK5`0f75Q
0=MXE`@0eEi<00<0deM50==E@P3CED804`3CED80103CEdD0eEi<0=ENC03EGT`20=IUE0050=M/G03F
IE@0eVED0=ENC03FIE@03P3EGT`:0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40
eEi<0=MXE`3GJ5L20=ENC1@0deE200<0deM50=MXE`3GK5`0103GJ5L20=M/G0040=MXE`3IMFH0f75Q
0=YjK0<0efQG00<0f75Q0=MXE`3GJ5L0203GJ5L01@3FHe80eEi<0=ENC03EGT`0deM500L0deE20P3E
GT`02@3DG4X0fG=T0=ENC03FIE@0efaL0=YjK03FIE@0eEi<0=IUE0060=ENC0030=ALBP3CED80deE2
00l0deE20`3EGT`20=MXE`030=ENC03JNV`0f75Q0080fWY/0P3ILf@01@3FIE@0efaL0=MXE`3EGT`0
eVED01P0eEi<0P3FIE@0203GK5`0fWY/0=YjK03FIE@0efaL0=ENC03FIE@0efaL7P3EGT`01`3GK5`0
eEi<0=EQC`3CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG
0==E@P3EGT`0deE20=ENC0l0deE22@3EGT`00`3FIE@0eF5?0=MXE`020=M/G0040=YjK03IMFH0f75Q
0=MXE`80f75Q00H0efQG0=QaH@3GJ5L0eF5?0=MZF@3HKEd20=Q`H00:0=UfI`3KP780fW]/0=]lKP3K
OVl0fWY/0=UhJ@3ILf@0efaL0=EQC`L0eEi<00@0e5Y60=MWEP3CED80f71P0P3GJ5L00`3EGT`0g85c
0=UfI`020=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103EGT`0deE20==E@P3EGT`;0==E@P80
eEi<00@0eV=B0=MXE`3HLF40eEi<3@3CED820=ENC0050=M/G03HLF40eEi<0==E@P3EGT`02`3CED82
0=ENC080f75Q00<0efQG0==E@P3EGT`0303CED820=MXE`030=ENC03CED80deE20100deE200<0gIJ<
0=nVW@3NX9H0203NX9H0103OYYd0gIJ<0==E@P3EGT`g0==E@P004@3CED801@3EGT`0deE20==E@P3G
J5L0eEi<0080f75Q00<0fWY/0=MXE`3GJ5L01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0
gj>J00h0h:RO0=nSVP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=EN
C1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=EN
C03EGT`0deE20=ENC00D0==E@P090=AJAP3EGT`0eEi<0=ENC03FIE@0eEi<0=IUE03GK5`0eEi<00<0
efaL00@0fG=T0=IUE03GK5`0efaL0P3FIE@30=ENC0030==GA@3CED80deE200H0deE200@0deM50=EN
C03EGT`0eVED1P3GJ5L00`3GK5`0efQG0=MXE`020=MXE`80efaL00@0efQG0=UeIP3HLF40fWY/0P3G
J5L00`3EGT`0efaL0=ENC0060=ENC080deE200<0e5a:0=ENC03EGT`02P3EGT`20=IUE0090=ENC03I
Lf@0eEi<0=IUE03GK5`0fWY/0=IUE03EGT`0eVED01P0eEi<00<0eVED0=M/G03FIE@00P3GK5`00`3F
IE@0fWY/0=UcI0020=YjK080fG=T00D0eEi<0=M/G03FIE@0eEi<0=IUE00B0=ENC0H0efQG0P3GK5`0
1@3HLF40fWY/0=YjK03GK5`0f75Q0080efaL00D0f75Q0=MXE`3GJ5L0efQG0=EQC`0<0=ENC0h0deE2
00L0efQG0==E@P3DG4X0deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3F
IE@0deE20P3GJ5L01@3CED80efQG0==E@P3CED80eEi<00@0deE200<0f75Q0=ENC03EHDl00P3JNV`0
0`3HLF40eEi<0=ENC0090==E@P030=MWEP3CED80f71P0080efQG00<0eEi<0=b1L`3HL6000P3GJ5L3
0==E@P030=ENC03CED80deE200D0deE200@0eEi<0==E@P3CED80deM52`3CED830=ENC0030=MXE`3H
LF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`20=QaH@030=MX
E`3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZJ40gjBK00P0gjJM
00@0h:VQ0=fFS03CED80eEi<=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJUT0f75Q
0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nSVP3OXiX0
gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC0040==E
@Q@0eEi<00D0eVED0=ENC03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED303E
GT`00`3DG4X0deE20==E@P070==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MX
E`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3EGT`0efQG0=Yj
K03EGT`0deE20=ENC0040==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fWY/0=QaH@020=YjK080f75Q00D0deE20=MXE`3EGT`0deE20=ENC00H0==E@P80eEi<00D0
efQG0=YjK03JNV`0eEi<0=MXE`020=ENC0030=MXE`3CED80deE201`0deE200L0efQG0==E@P3CED80
deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`D0==E@P050=AJAP3EGT`0eEi<0=ENC03FIE@00P3EGT`20=IUE0040=YjK03ILf@0eVED
0=ENC080f75Q00L0efQG0=QaH@3GJ5L0efQG0=M/G03FHe80e5a:0080deE200<0f75Q0=ENC03EGT`0
0P3JNV`00`3HLF40eEi<0=ENC0090==E@P030=MZF@3EGT`0fGEV0080f71P00<0efMF0=b4M`3IMFH0
0P3GK5`30=ENC0030=IUE03EGT`0eEi<00D0eEi<00<0efMF0=AJAP3CED80303CED830=ENC0030=IS
DP3HLF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40
efaL0=IUE03CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J
00P0gj>J00@0h:RO0=fFS03CED80e5a:=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03G
J5L0f75Q0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nS
VP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<
0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=EN
C00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0
deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E
@P3CED80503CED820=ENC00;0==E@P3HLF40deE20=ENC03GJ5L0fWY/0=ENC03CED80eVED0==E@P3D
G4X00P3CED800`3EGT`0deM50=ENC00A0=ENC0030=IUE03GK5`0eVED0080efaL00<0eVED0=YjK03I
Lf@00P3JNV`01`3ILf@0efaL0=ENC03GK5`0eVED0=ENC03FIE@06P3EGT`01@3GJ5L0fWY/0=YjK03E
GT`0efQG0080eEi<00<0efQG0==E@P3CED80703CED801`3EHDl0deE20==E@P3CED80e5Y60==E@P3E
GT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E
@P3EGT`0103CED800`3HLF40eEi<0=ENC0020=YjK0030=MXE`3EGT`0eEi<00T0deE200P0eEi<0==E
@P3EHDl0eEi<0=MXE`3EGT`0g85c0=Q`H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=EN
C03CED80deE200`0deE200H0deM50=ENC03CED80eEi<0=QaH@3EGT`=0==E@P80eEi<00D0eVED0=Qa
H@3EGT`0deE20=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0
eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0deE2000A
0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=MXE`D0deE200H0eEi<0==E
@P3CED80deE20=nSVP3PZ9l?0=nVW@0>0>6/Y03OYYd0gjJM0=nVW@3Q[:@0h[6Z0>6/Y03NX9H0efYI
0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L0
7`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`02`3CED800`3DFTH0eEi<0=ENC00:0=ENC005
0=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE0l0eEi<00<0e5Y6
0==E@P3CED80103CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3CED80eEi<0=MXE`3JNV`0eEi<0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fGQY0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE20=ENC03CED80503CED80
1P3DG4X0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0eEi<0=MXE`0N0==E@P03
0=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED820=ENC00:0==E@P3GJ5L0deE20==E
@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q
0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E@P3EGT`0103CED801P3HLF40e5a:0=ENC03JNV`0
fGQY0=MXE`80eEi<2@3CED80203EGT`0deE20=ENC03EGT`0efQG0=ENC03KO6h0efaL0P3GJ5L30==E
@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED801@3EGT`0deE20=ENC03GJUT0
eEi<00d0deE200L0eEi<0==E@P3EGT`0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40efQG
0==GA@3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED801@3EGT`0deE20==E@P3CED80g8Ag0100g8Ql00h0gHf10=b8O03LR7`0
g8Ql0=f=P@3MUX`0gHf10>6?P03GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E
@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0
eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80
503CED820=ENC00;0==E@P3HLF40e5a:0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3C
ED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0eEi<0080efQG00<0eEi<0=QaH@3HLF400P3J
NV`00`3HLF40efQG0==E@P020=MXE`030==E@P3EGT`0deE201@0deE200H0eEi<0==E@P3CED80deE2
0=ENC03GJ5L20=YjK0050=ENC03GJ5L0eEi<0=ENC03GJ5L07P3CED800`3EGT`0deE20==E@P030==E
@P030=ENC03CED80deE201@0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3EGT`0deE20P3GJ5L01@3C
ED80efQG0==E@P3CED80eEi<00@0deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE2
00L0eEi<0==E@P3EGT`0eEi<0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E
@P030=ENC03CED80deE200d0deE200D0eEi<0==E@P3DG4X0eF5?0=ENC00=0==E@P070=ENC03CED80
eEi<0=QaH@3EGT`0e5a:0=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3CED80deE20=ENC00<0==E@P80
efQG00<0eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=UcI03JNV`0f75Q0=MXE`D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3EGT`0fWY/0=MXE`3CED80
eEi<0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MX
E`040=QaH@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE2
0=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<
0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<
0=MXE`3EGT`00P3GJ5L00`3EGT`0f75Q0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE2
0=ENC03CED80503CED801P3EGT`0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0
eEi<0=MXE`0N0==E@P030=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED80103EGT`0
deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0080=YjK03HLF40eEi<0==E@P3GJ5L0eF5?0==E@P3GJ5L20==E@P030=ENC03CED80deE2
0080deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE200L0eEi<0==E@P3EGT`0eEi<
0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0
deE200@0eEi<0==E@P3CED80eEi<3P3CED80103DG4X0deE20=ENC03HLF430=ENC0T0deE200H0e5a:
0==E@P3EGT`0eEi<0=QaH@3GJ5L20==E@P030==GA@3CED80deE200X0deE20P3GJ5L00`3EGT`0deE2
0==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0
eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B
0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3E
GT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3E
GT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03G
J5L0efQG0P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`3
0==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0
deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED800`3EGT`0efQG0=AJAP020=MX
E`030=ENC03HLF40f75Q0080fWY/00<0f75Q0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E
@P0:0=ENC03CED80deE20==E@P3EGT`0efQG0=UcI03JNV`0eEi<0=MXE`80eEi<00<0efQG0==E@P3C
ED80703CED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200d0eEi<0==E@P3CED80eEi<
0=ALBP3JNV`0f75Q0=ENC03CED80efQG0=ENC03CED80efQG0080deE200<0eEi<0==E@P3CED800P3C
ED801P3HLF40deE20==E@P3JNV`0f75Q0=MXE`80eEi<2@3CED801`3EGT`0deE20=ENC03EGT`0efQG
0=ENC03IN6T00`3GJ5L30==E@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED80
103EGT`0deE20==E@P3EGT`@0==E@P030=ENC03HLF40eEi<0080eEi<2@3CED801P3EGT`0deE20=EN
C03EGT`0f75Q0=MXE`l0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0
efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE2
00<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0
deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P030=ENC03CED80
deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3E
GT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<
0==E@P3CED804@3CED800`3EGT`0efQG0==E@P020=MXE`030=ENC03HLF40f75Q0080fWY/00<0f75Q
0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E@P080=ENC03CED80deE20==E@P3EGT`0eF5?
0=QaH@3JNV`40=ENC0030=MXE`3CED80deE201`0deE200<0eEi<0==E@P3CED800`3CED800`3EGT`0
deE20==E@P0D0==E@P040=ENC03CED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3E
GT`H0==E@P090=ENC03CED80deE20=ALBP3CED80fWY/0=QaH@3EGT`0deE20080eEi<00D0deE20=MX
E`3CED80deE20=ENC0040==E@P060=QaH@3CED80deE20=YjK03HLF40efQG0P3EGT`90==E@P070=EN
C03CED80eEi<0=ISDP3GJ5L0eEi<0=UhJ@030=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3E
GT`0deE20==E@P0=0==E@P040=ENC03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3E
GT`90==E@P060=ENC03CED80eEi<0=ENC03HLF40efQG3`3CED820=MXE`030=ENC03CED80deE20100
deE200<0gIJ<0>2XW`3OXiX0203OXiX00`3PZ9l0gIJ<0==E@P0h0==E@P004@3CED802P3EGT`0deE2
0==E@P3GJ5L0eEi<0=MXE`3HLF40fWY/0=QaH@3GJ5L50==E@P030=ENC03CED80deE20180deE200h0
eEi<0==E@P3CED80deE20=ENC03GJ5L0eEi<0=YjK03GJ5L0deE20=ENC03GJ5L0deE20=ENC1H0deE2
00<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0
deE20=ENC00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800P3GJ5L00`3EGT`0f75Q0=ENC0020=MX
E`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED80
0`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3G
J5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3GJ5L00`3E
GT`0efQG0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=ENC03CED80503CED80103E
GT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P80eEi<00<0eF5?0==E@P3CED80703C
ED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3CED80efQG
0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED80203J
NV`0f75Q0=ENC03CED80e5a:0=ENC03CED80eEi<0P3CED800`3EGT`0deE20==E@P020==E@P060=Qa
H@3CED80deE20=YjK03HLF40eV=B0P3EGT`90==E@P080=ENC03CED80eEi<0=MXE`3GK5`0eEi<0=Uh
J@3GK5`20=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3EGT`0deE20==E@P0=0==E@P040=EN
C03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3EGT`90==E@P060=ENC03CED80eEi<
0=ENC03IN6T0efQG3`3CED800`3EHDl0efQG0=ENC00B0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0
h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03H
LF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0==G
A@3JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q
0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=EN
C03EGT`0deE20080efQG00<0eEi<0=QaH@3EGT`00P3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED80
0P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;
0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE2
0==E@P0A0==E@P080=ENC03GJ5L0deE20=MXE`3FHe80eEi<0=ISDP3HLF420=YjK0030=QaH@3GJ5L0
eEi<0080efQG00<0deE20=ENC03CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3J
NV`0eEi<0==E@P<0eEi<7P3CED800`3CEdD0deE20==E@P030==E@P030=ENC03CED80deE201@0deE2
00@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<
0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03CED80eEi<00L0deE200D0f75Q
0==E@P3CED80fWY/0=QaH@030=ENC0T0deE200P0eEi<0==E@P3EGT`0efQG0=QaH@3EGT`0fGQY0=Q`
H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0deE200@0eEi<0==E
@P3CED80eEi<3P3CED80103EGT`0deE20=ENC03HLF430=ENC0T0deE200H0eEi<0==E@P3EGT`0eEi<
0=YjK03GJ5L?0==E@P<0eEi<4P3CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=Q`H0D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3CED80fWY/0=MXE`3CED80
e5a:0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=MX
E`050=ENC03HLF40eEi<0=ISDP3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0
103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=EN
C03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED80
203EGT`0efQG0==E@P3EHDl0eEi<0==GA@3EGT`0f75Q0P3JNV`00`3HLF40efQG0=ENC0020=MXE`03
0==E@P3EGT`0deE201@0deE200@0eEi<0==E@P3CED80deE20P3EGT`0103GJ5L0fWY/0=ENC03CED83
0=ENC2@0deE200<0deM50==E@P3CED80503CED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03G
J5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080
deE200<0eEi<0==E@P3EGT`01`3CED801@3HLF40deE20==E@P3JNV`0f75Q00<0eEi<2@3CED80203E
GT`0deE20=ENC03GJ5L0f75Q0=ENC03IN6T0f71P0P3GJ5L30==E@P030=ENC03CED80deE200D0deE2
00<0deM50==E@P3CED802P3CED830=ENC0040=IUE03EGT`0eEi<0=IUE0h0eEi<00@0eVED0=ENC03F
IE@0fG=T0`3FIE@90=ENC0060=IUE03EGT`0eVED0=IUE03JNV`0efaL103EGT`00`3CEdD0deE20==E
@P080==E@P<0eEi<4P3CED800`3NX9H0hJbT0>2YX@080>2YX@030>6/Y03MUX`0deE203P0deE2000A
0==E@P080=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`20=QaH@D0deE200<0eEi<0==E@P3C
ED804P3CED802@3EGT`0deE20==E@P3CED80eEi<0=IUE03CED80fWY/0=MXE`020==E@P030=MXE`3C
ED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0
efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0
f75Q0=ENC03EGT`0efQG0080eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Qa
H@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MX
E`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MX
E`3CED800P3EGT`00`3CED80eEi<0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=AJ
AP3CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P<0eEi<>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080deE200<0eEi<0==E@P3EGT`00`3CED801@3D
FTH0eEi<0=MXE`3GJ5L0fGEV0080efQG00<0fWY/0=UeIP3GK5`00P3GK5`30=ENC0030==GA@3CED80
deE200<0deE200X0eEi<0==E@P3EGT`0eF5?0=QaH@3EGT`0fGQY0=Q`H03EGT`0efQG0`3CED800`3E
GT`0deE20==E@P0E0==E@P040==GA@3CED80deE20=ENC0h0deE200@0eEi<0==E@P3GJ5L0f75Q0`3E
GT`90==E@P060=ENC03CED80deE20=ENC03JNV`0eF5?3`3CED830=ENC180deE200<0gIJ<0=nSVP3N
X9H0203NX9H00`3OXiX0gHf10==E@P0h0==E@P004@3CED80203EGT`0deE20==E@P3GJ5L0eEi<0=MX
E`3HLF40fWY/0P3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3E
GT`00`3CED80fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103C
ED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=EN
C03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0f75Q0=EQC`3EGT`0efQG0080eEi<5P3CED800`3E
GT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D
0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E
@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3EGT`00`3CED80eEi<0=QaH@020=Yj
K080f75Q00<0eEi<0=MXE`3GJ5L05`3CED802P3EGT`0deE20==E@P3CED80eVED0=ENC03GJ5L0fWY/
0=ENC03CED830=ENC3/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0
deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03C
ED80eF5?00L0eEi<00D0eVED0=ENC03EGT`0fGEV0=M/G0030=IUE0030=ALBP3CED80deE200D0deE2
00/0eEi<0=MWEP3EGT`0efMF0=IUE03ILf@0eVED0=UfI`3HLF40eEi<0=MXE`030==E@P030=ENC03C
ED80deE201P0deE200<0eEi<0==E@P3CED80303CED80103EGT`0deE20=MXE`3GJ5L30=ENC0T0deE2
00H0eEi<0==E@P3CED80eEi<0=UeIP3EGT`?0==E@P<0eEi<F03CED800140deE200P0eEi<0==E@P3C
ED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03C
ED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=EN
C03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3E
GT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0eEi<0=QaH@3GJ5L0eEi<0=MXE`02
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0deE20080eEi<00D0deE2
0=ENC03HLF40f75Q0=YjK0020=QaH@030=ENC03GJ5L0efQG01L0deE200X0eEi<0==E@P3CED80deE2
0=MXE`3EGT`0efQG0=YjK03EGT`0deE20`3EGT`k0==E@P040=ENC03CED80deE20=MXE`80deE200H0
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080deE20P3HLF401P3EGT`0
deE20==E@P3EGT`0deE20=ENC0<0deE2103EGT`0203FIE@0eEi<0=ENC03ILf@0efaL0=EQC`3FIE@0
eV=B1P3EGT`30==E@P060=ENC03CED80eEi<0=ENC03HLF40eEi<0P3HL6000`3EGT`0efQG0==E@P02
0==E@P030=ENC03CED80deE200/0deE23@3EGT`00`3FIE@0eEi<0=ENC00<0=ENC0040=IUE03EGT`0
efaL0=M/G0<0eVED103EGT`40=MXE`070=QaH@3ILf@0f75Q0=QaH@3ILf@0fGQY0=UcI0040=QaH@05
0=M/G03GJ5L0efQG0=MXE`3FHe800P3EGT`01`3DFTH0deE20==E@P3CED80eEi<0==GA@3EGT`0F03C
ED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0
deE20==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3G
J5L0deE20=ENC00F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=EN
C0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0
eEi<0=QaH@3GJ5L0e5Y60=MXE`020=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E
@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=EN
C03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=EN
C03GJ5L0deE20=MXE`3EGT`0deE20=ENC03GJUT0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3C
ED803@3EGT`0deE20==E@P3CED80efQG0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0=AJAP3EGT`0>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P80f75Q00H0eEi<0==E@P3CED80eEi<0==E@P3EGT`20==E@P040==GA@3E
GT`0eEi<0=EQC`@0efQG00@0fGEV0=QaH@3GJ5L0efaL0P3GJ5L00`3EHDl0deE20==E@P020==E@P06
0=ENC03GJ5L0efQG0=UhJ@3HLF40fGEV0`3JNV`0103LR7`0g8Ag0=MZF@3GJUT30==E@P030=ENC03C
ED80deE20180deE200<0deM50=ENC03EGT`00`3EGT`00`3GK5`0efQG0=MXE`0;0=MXE`030=QaH@3I
Lf@0f75Q0080fGEV0`3ILf@80=QaH@070=MZF@3GK5`0efQG0=MXE`3GK5`0fGEV0=M/G0020=MXE`03
0=ENC03DG4X0deE200X0deE200<0e5a:0==E@P3EGT`0F03CED800140deE200P0eEi<0==E@P3CED80
efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03CED80
deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03FHe807`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0
603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0deE20=QaH@3GJ5L0deE20=MXE`020=EN
C1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG
0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E
@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=ENC03GJ5L0deE20=MXE`3EGT`0e5a:0=IU
E03GJ5L0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3CED803@3EGT`0deE20=ALBP3CED80efQG
0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0==E@P3EGT`0>`3CED80103EGT`0deE20==E@P3GJ5L20==E
@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P80f75Q00H0
eEi<0==E@P3CED80eEi<0==E@P3EGT`:0==E@P040=Q`H03GJ5L0deE20=AJAPX0deE200X0eEi<0==E
@P3CED80eEi<0=QaH@3DFTH0efQG0=Q`H03EGT`0efQG0`3CED800`3EGT`0deE20==E@P0H0==E@P03
0=ENC03CED80deE200`0deE200@0eEi<0==E@P3GJ5L0efQG0`3EGT`60==E@P040=AJAP3EGT`0eEi<
0=IUE080eEi<00<0eVED0=UcI03FIE@00`3EGT`00`3CEdD0deE20==E@P0;0==E@P030=ENC03CED80
deE205H0deE2000A0==E@P080=ENC03CED80deE20=MXE`3EGT`0eF5?0=QaH@3JNV`20=QaH@D0deE2
00<0eEi<0==E@P3CED804P3CED80103EGT`0deE20==E@P3CED820=ENC0030==E@P3JNV`0efQG0080
deE200<0efQG0==E@P3EGT`05P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<01l0
deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P02
0=MXE`050==E@P3HLF40efQG0==E@P3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3E
GT`0103CED80efYI0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q
0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3C
ED80103EGT`0efQG0==E@P3GJ5L20=ENC080efQG00L0f75Q0=YjK03HLF40fWY/0=ISDP3GJUT0efQG
01L0deE200d0eEi<0==E@P3EGT`0deE20=ISDP3EGT`0efQG0=YjK03EGT`0deE20=ENC03CED80eEi<
03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<1P3CED801P3D
G4X0eEi<0=ENC03EGT`0efQG0=M/G0@0eEi<00<0deM50==E@P3CED801@3CED801P3EGT`0deE20==E
@P3EGT`0f75Q0==E@P80efQG00<0eEi<0=MXE`3CED800P3CED800`3EGT`0deE20==E@P0@0==E@PP0
eEi<00<0eVED0=ENC03EGT`0303EGT`0103FIE@0eEi<0=M/G03GK5`20=IUE0030=EQC`3EGT`0eEi<
00L0eEi<00H0eVED0=ENC03EGT`0eVED0=UcI03FIE@60=ENC0030=AJAP3CED80deE200P0deE200<0
deM50==E@P3CED80EP3CED800140deE200@0eEi<0==E@P3CED80efQG0P3EGT`0103HLF40fWY/0=Qa
H@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3EGT`00`3CED80
fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40
eEi<0=ENC00O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED80303EGT`0
deE20=ENC03EGT`0deE20=MXE`3GK5`0deE20=QaH@3GK5`0deE20=MXE`80eEi<5P3CED800`3EGT`0
deE20==E@P020==E@P80eEi<00@0deE20=MXE`3GJ5L0fGQY0`3CED800`3GJ5L0deE20==E@P0D0==E
@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P03
0=ENC03CED80deE20140deE200@0eEi<0=MXE`3CED80efQG0P3EGT`02@3GJ5L0eV=B0=QaH@3JNV`0
f75Q0=YjK03GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E@P80eEi<00L0efQG0=YjK03E
GT`0deE20=ENC03CED80eEi<03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E
@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=EN
C03CED80eEi<2P3CED800`3DG4X0eVED0==E@P080==E@P040=AJAP3EGT`0eEi<0=MWEP80eEi<00<0
eVED0=QaH@3EGT`00P3HL6000`3GIeH0f71P0=ENC0020==E@P030=ENC03CED80deE20140deE200<0
deM50=ENC03EGT`0103EGT`?0=MXE`040=M/G03GJ5L0f75Q0=QaH@80efaL2P3GJ5L01P3GK5`0efQG
0=MXE`3GK5`0fGEV0=M/G0D0efQG00<0eF5?0=ALBP3CED80HP3CED800140deE200@0eEi<0==E@P3C
ED80efQG0P3EGT`0103HLF40fWY/0=QaH@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<
0==E@P3CED80deE20P3EGT`0203CED80fWY/0=MXE`3CED80e5Y60=MXE`3CED80eEi<5P3CED800`3E
GT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<0200deE200H0eEi<0=MXE`3CED80e5a:0==E@P3C
EdDH0==E@P080=ENC03CED80eEi<0=ENC03CED80efQG0=QaH@3CED820=QaH@040==E@P3GJ5L0eEi<
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3GJ5L0efQG0=QaH@<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P040=ENC03GJ5L0deE20=MXE`80eEi<00T0
f75Q0=ENC03HLF40fWY/0=QaH@3IN6T0efQG0=QaH@3GJ5L05`3CED80103EGT`0deE20=ENC03CED82
0=ENC0090=MXE`3IN6T0eEi<0==E@P3EGT`0deE20=ENC03CED80e5Y603T0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3C
ED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==GA@05
0==E@P3GJ5L0efQG0=ENC03GJ5L00`3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80deE2
00h0deE200<0eEi<0=MXE`3EGT`02`3CED801P3EGT`0deE20==E@P3EGT`0f75Q0=ENC6X0deE2000A
0==E@P040=ENC03CED80deE20=MXE`80eEi<00@0f75Q0=YjK03HLF40f75Q1@3CED800`3EGT`0deE2
0==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00P0deE20=YjK03GJ5L0deE20=ENC03GJ5L0
deE20=ENC1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=ENC00P0==E@P030=ENC03G
J5L0deE201/0deE200P0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0==E@P80f75Q00@0deE20=MX
E`3EGT`0eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Q`H03GJ5L0f75Q0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200@0e5a:0=MXE`3DFTH0efQG0P3E
GT`0103HLF40eEi<0=QaH@3JNV`20=QaH@030=MXE`3HLF40efQG01L0deE200@0eEi<0==E@P3EGT`0
deE20P3EGT`02@3GJ5L0f75Q0=ENC03CED80eEi<0==E@P3EGT`0deE20=ENC00i0==E@P040=ENC03C
ED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE2
0080deE20P3HLF401P3EGT`0deE20==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800`3C
ED820=MXE`030=ENC03GJ5L0deE20080deE200<0eEi<0==E@P3CED80603CED800`3EGT`0deE20==E
@P0>0==E@P030=ENC03EHDl0eEi<00/0deE200H0eEi<0==E@P3CED80eEi<0=QaH@3EGTaZ0==E@P00
4@3CED80103EGT`0deE20==E@P3GJ5L20=ENC0040=QaH@3JNV`0f75Q0=QaH@D0deE200<0eEi<0==E
@P3CED804P3CED80103EGT`0deE20==E@P3DG4X20=ENC0080==E@P3JNV`0efQG0==E@P3EGT`0eV=B
0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03EGT`0803CED800`3CEdD0
efQG0==E@P0K0==E@P080=ENC03CED80eEi<0=ALBP3CED80efQG0=QaH@3CED820=QaH@040==E@P3G
J5L0eEi<0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=M/G0<0
deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3C
ED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0B0==E@P030=MXE`3EGT`0efQG0080eEi<
00@0f75Q0=ENC03HLF40fWY/0P3HLF400`3GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E
@P80eEi<00T0efQG0=QaH@3EGT`0e5a:0=ENC03CED80eEi<0==E@P3EGT`0>@3CED80103EGT`0deE2
0==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P02
0==E@P030=MXE`3HLF40eEi<0080deE200<0eEi<0==E@P3EGT`0603CED800`3EGT`0deE20==E@P03
0==E@P80efQG00<0deM50=MXE`3CED800P3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80
deE200h0deE20`3EGT`;0==E@P060=ENC03CED80deE20=ENC03HLF40eEi<JP3CED800001\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{635, 86},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[TextData[{
  "Working with ",
  StyleBox["ImageData", "MR"],
  " (cont'd)"
}], "Section",
  CellTags->{"M310.1.2", "M310:1.3.9-1"}],

Cell[TextData[{
  "Several functions are available for the purpose of manipulating the \
structure of an ",
  StyleBox["ImageData", "MR"],
  " expression. Here, I convert an image from a meshed to a planar format."
}], "Text",
  CellTags->{"M310.1.2", "M310:1.3.9-1"}],

Cell[CellGroupData[{

Cell[BoxData[
    \(PlanarImageData[rgb] // InputForm\)], "Input",
  CellLabel->"In[9]:=",
  CellTags->{"M310.1.2", "M310:1.3.9-2"}],

Cell["\<\
ImageData[{{{255, 0, 0, 255, 0}, {255, 0, 0, 255, 0}, {196, 96, 106, 219, \
144}, {202, 111, 227, 175, 249}, 
   {2, 176, 206, 185, 76}}, {{0, 255, 0, 255, 0}, {0, 255, 0, 255, 0}, {225, \
204, 122, 112, 42}, {172, 229, 140, 149, 229}, 
   {168, 116, 37, 107, 76}}, {{0, 0, 255, 255, 0}, {0, 0, 255, 255, 0}, {242, \
248, 211, 131, 55}, {172, 152, 232, 115, 3}, 
   {101, 98, 113, 237, 45}}}, PixelInterleave -> False, ColorFunction -> \
RGBColor]\
\>", "Output",
  CellLabel->"Out[9]//InputForm=",
  CellTags->{"M310.1.2", "M310:1.3.9-2"}]
}, Open  ]],

Cell["\<\
Color images may be split into single-channel images and processed \
individually and independently. This splits a color image into three images, \
one for each of the color channels.\
\>", "Text",
  CellTags->{"M310.1.2", "M310:1.3.9-4"}],

Cell[CellGroupData[{

Cell[BoxData[
    \(ToChannels[rgb]\)], "Input",
  CellLabel->"In[10]:=",
  CellTags->{"M310.1.2", "M310:1.3.9-4"}],

Cell[BoxData[
    \({"\[SkeletonIndicator]ImageData\[SkeletonIndicator]", 
      "\[SkeletonIndicator]ImageData\[SkeletonIndicator]", 
      "\[SkeletonIndicator]ImageData\[SkeletonIndicator]"}\)], "Output",
  CellLabel->"Out[10]=",
  CellTags->{"M310.1.2", "M310:1.3.9-4"}]
}, Open  ]],

Cell[TextData[{
  "Function ",
  StyleBox["FromChannels", "MR"],
  " returns a composite color image."
}], "Text",
  CellTags->{"M310.1.2", "M310:1.3.9-6"}],

Cell[CellGroupData[{

Cell[BoxData[
    \(FromChannels[ToChannels[rgb], ColorFunction \[Rule] RGBColor] // 
      InputForm\)], "Input",
  CellLabel->"In[11]:=",
  CellTags->{"M310.1.2", "M310:1.3.9-6"}],

Cell["\<\
ImageData[{{{255, 0, 0}, {0, 255, 0}, {0, 0, 255}, {255, 255, 255}, {0, 0, \
0}}, 
  {{255, 0, 0}, {0, 255, 0}, {0, 0, 255}, {255, 255, 255}, {0, 0, 0}}, {{196, \
225, 242}, {96, 204, 248}, {106, 122, 211}, 
   {219, 112, 131}, {144, 42, 55}}, {{202, 172, 172}, {111, 229, 152}, {227, \
140, 232}, {175, 149, 115}, {249, 229, 3}}, 
  {{2, 168, 101}, {176, 116, 98}, {206, 37, 113}, {185, 107, 237}, {76, 76, \
45}}}, PixelInterleave -> True, 
 ColorFunction -> RGBColor]\
\>", "Output",
  CellLabel->"Out[11]//InputForm=",
  CellTags->{"M310.1.2", "M310:1.3.9-6"}]
}, Open  ]],

Cell[TextData[{
  ButtonBox["\[FilledLeftTriangle]\[ThickSpace]\[ThickSpace]\[ThickSpace]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Previous Slide"],
  "\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]",
  ButtonBox["\[ThickSpace]\[ThickSpace]\[ThickSpace]\[FilledRightTriangle]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Next Slide"]
}], "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009k0000ER000`400?l00000o`00003o5P3CED80
0`3GJ5L0eEi<0=MZF@020==E@P030=ENC03CED80deE201L0deE200P0eEi<0==E@P3CED80eEi<0==E
@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P2?0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P0=0==GA@3CED80
eEi<0=ENC03CED80efQG0=QaH@3FHe80f75Q0==E@P3JNV`0eEi<0=MXE`0K0==E@P050=ENC03HLF40
efaL0=ENC03JNV`00`3EGT`30==E@P030=ENC03CED80deE201<0deE200<0e5a:0==E@P3GJ5L00P3C
ED800`3HLF40fGQY0=YjK0020=MXE`040==E@P3GJ5L0eEi<0=ENC1L0deE200T0eEi<0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0=ENC03JNV`00`3EGT`L0==E@P80eEi<00H0efQG0=ENC03CED80eEi<0==E
@P3EGT`[0==E@P040=MXE`3EGT`0efQG0=IUE0h0deE200@0efQG0=ENC03EGT`0efQG0P3EGT`;0==E
@P030=ENC03CED80deE203D0deE2103GJ5L=0==E@P050=MXE`3JNV`0f75Q0=MXE`3EGT`03@3CED80
0`3GJ5L0fG=T0==E@P0S0==E@P005P3CED801P3GJ5L0eEi<0=MXE`3DFTH0deE20=ENC1T0deE200P0
eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P1=0==E
@P030=ALBP3CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0103JNV`0deE20==E@P3E
GT`20==E@P030=ENC03CED80deE201@0deE200d0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0=EN
C03GJ5L0deE20=YjK03EGT`0efQG01/0deE200D0eEi<0=QaH@3HLF40eEi<0=YjK0030=ENC0040==E
@P3EGT`0deE20=ENC1L0deE200<0efQG0==E@P3CED800P3HLF401@3JNV`0efQG0=MXE`3CED80efQG
0080eEi<5`3CED802P3EGT`0deE20=ENC03EGT`0eV=B0=YjK03HLF40eEi<0=YjK03DFTH20=ENC1`0
deE200P0eEi<0=ISDP3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG
3P3CED80103GJ5L0eEi<0=ENC03GJ5L20=ENC0/0deE200<0eEi<0==E@P3CED80=@3CED840=MXE`d0
deE200D0efQG0=YjK03HLF40efQG0=ENC00=0==E@P040=MXE`3JNV`0deE20==GAB80deE2000F0==E
@P060=MXE`3EGT`0eF5?0=ENC03CED80eEi<6@3CED80203EGT`0deE20==E@P3EGT`0deE20=ENC03C
ED80f75Q0`3EGT`I0==E@P030=ENC03CED80deE204P0deE200<0e5Y60==E@P3CED800P3CED800`3E
GT`0deE20==E@P0o0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3C
ED800`3EGT`0deE20==E@P0D0==E@P0=0=ENC03CED80eEi<0==GA@3CED80efQG0=QaH@3EGT`0efQG
0==E@P3IN6T0eEi<0=MXE`0K0==E@P050=ENC03HLF40f75Q0=ENC03JNV`00`3EGT`0103DFTH0eEi<
0==E@P3EGT`G0==E@P030=MXE`3CED80deE20080f75Q00L0fWY/0=MXE`3GJ5L0deE20=MXE`3DG4X0
eEi<01L0deE200<0eEi<0==E@P3EGT`00P3EGT`01@3JNV`0f75Q0=ENC03IMFH0deE20080eEi<703C
ED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L>
0==E@P040=MXE`3EGT`0eEi<0=MXE`80eEi<2`3CED80103EGT`0deE20==E@P3CEdDd0==E@P040=M/
G03GJ5L0efQG0=MXE`d0deE200D0efQG0=YjK03JNV`0efQG0=ENC00=0==E@P040=MXE`3JNV`0deE2
0=ENC280deE2000F0==E@P060=MXE`3EGT`0eEi<0=ENC03CED80e5a:6@3CED802@3EGT`0deE20==E
@P3EGT`0deE20=ENC03CED80fGQY0=ISDP020=ENC1T0deE200<0eEi<0==E@P3CED80B03CED800`3E
GT`0deE20==E@P020==E@P030=ENC03CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0
103JNV`0deE20==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE200<0eEi<0==E@P3EGT`00P3C
ED80203GJ5L0f75Q0=ENC03GJ5L0deE20=QaH@3EGT`0efQG6`3CED801@3EGT`0f75Q0=QaH@3EGT`0
fWY/00D0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20==E@P020=QaH@070=YjK03GJ5L0
efQG0==E@P3GJ5L0deE20=ENC00G0==E@P030=ENC03CED80eEi<0080eEi<00D0fWY/0=QaH@3EGT`0
efaL0==E@P020=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED80103GJ5L0eF5?0=ENC03GJ5L20=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3CEdD0f75Q0=MXE`020=MXE`/0deE200L0eF5?0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200@0eVED0=YjK03CED80eEi<8P3CED8001H0deE200@0efQG0=ENC03EGT`0eEi<
6`3CED802`3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80fWY/0=MXE`3EGT`0e5Y601T0deE200<0
eEi<0==E@P3CED80B03CED800`3EGT`0deE20==E@P020==E@P030=ISDP3DFTH0deE20080deE200<0
eEi<0==E@P3CED806P3CED800`3CEdD0deE20==GA@0M0==E@P040=ENC03CED80efQG0==E@P80eEi<
00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080
deE200P0efQG0=QaH@3EGT`0efQG0==E@P3HLF40eF5?0=MXEa/0deE200D0eEi<0=QaH@3HLF40eEi<
0=YjK0050=ENC0030==E@P3EGT`0deE201H0deE200<0efQG0==E@P3CED800P3HLF401`3JNV`0efQG
0=MXE`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE20=ENC03EGT`0efQG0=YjK03HLF40eEi<
0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED820=MXE`040=EQC`3GJ5L0eEi<0=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3EGT`0f75Q0=MXE`020=MXE`/0deE200L0efQG0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200<0eEi<0=YjK03CED800P3EGT`Q0==E@P00503CED800`3DG4X0deE20=MXE`03
0=ENC080deE200<0deM50==E@P3CED805P3CED802P3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80
fWY/0=MXE`3EGT`J0==E@P030=ENC03CED80deE204P0deE200<0eEi<0==E@P3CED800P3CED800`3G
J5L0eEi<0==E@P020==E@P030=ENC03CED80deE201X0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deE20=MXE`3CED820=ENC0040=YjK03CED80deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED800`3EGT`0deE20=ENC0020==E@P060=MXE`3HLF40f71P0=MXE`3CED80f75Q0P3GJ5LK0==E@P07
0=ENC03HLF40f75Q0=ENC03JNV`0eEi<0=ISDP030=ENC0030==E@P3EGT`0deE201H0deE200<0efQG
0==E@P3CED800P3HLF401`3JNV`0efQG0=EQC`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE2
0=ENC03EGT`0efQG0=UeIP3HLF40eEi<0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<
0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG3P3CED801P3GJUT0efQG0=MXE`3G
J5L0eVED0=ENC0/0deE200@0eEi<0==E@P3CED80eEi<8P3CED800`3DG4X0eEi<0=ENC00<0=ENC004
0=EQC`3EGT`0eVED0=UcI0<0efaL1@3EGT`60=MXE`070=QaH@3GJ5L0f75Q0=YjK03IMFH0f71P0=IU
E0020=ENC0030=EQC`3GJ5L0efQG00P0efQG00<0efaL0=YjK03EGT`00P3FIE@<0=ENC0030=ALBP3C
ED80deE20180deE2000D0==E@P030=ENC03CED80efQG00<0eEi<0P3CED800`3EGT`0deE20==E@P0F
0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3JNV`0efQG0=ENC1X0deE200<0eEi<0==E
@P3CED80AP3CED800`3DG4X0deE20=ENC0040==E@P030=MXE`3EGT`0deE20080deE200<0eEi<0==E
@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/
0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080deE20`3H
LF400`3GJ5L0deE20=QaH@020=MXEa/0deE200L0eEi<0=QaH@3HLF40eVED0=YjK03FHe80efQG00<0
eEi<00<0deE20=ENC03CED805P3CED80303GJ5L0deE20==E@P3GJUT0f75Q0=YjK03GJ5L0eEi<0==E
@P3GJ5L0deE20=ENC1L0deE200D0eEi<0==E@P3EGT`0eEi<0=MXE`020=QaH@030=ENC03GJ5L0deE2
0080eEi<703CED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<
0=MXE`3GJ5L=0==E@P030==GA@3HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0
deE20==E@P3EGT``0==E@P060=ENC03FIE@0eEi<0=IUE03ILf@0f71P0P3GK5`20=ENC0030=IUE03G
J5L0efQG00H0efQG00L0f75Q0=MZF@3HLF40fWY/0=UeIP3ILf@0efaL00P0efQG00<0eV=B0=ENC03E
GT`00P3EGT`00`3FIE@0fWY/0=ENC0020=ENC240deE2000D0==E@P030=ENC03CED80efQG00<0eEi<
0P3CED80103EGT`0deE20==E@P3CEdDE0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3J
NV`0efQG0=ENC1X0deE200<0eEi<0==E@P3CED80A@3CED80103DFTH0eEi<0==E@P3EGT`40==E@P03
0=MXE`3EGT`0deE20080deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P04
0=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D
0==E@P030=ENC03DG4X0eV=B0080deE20`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<
0=QaH@3HLF40efQG0=YjK0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=EN
C0020=MXE`070=YjK03GJ5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=EN
C03GJ5L00P3HLF420=MXE`030==E@P3DFTH0e5Y601`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC2P0deE200D0e5a:0=ENC03EGT`0efaL0=IUE0020=M/G0D0eEi<0`3CED820=ENC005
0=ISDP3GJ5L0f75Q0=UcI03IN6T0103IMFH00`3ILf@0efaL0=IUE0040=ENC0D0deE200@0eEi<0==G
A@3CED80eEi<8@3CED801@3DFTH0eEi<0=ENC03EGT`0eV=B00H0efQG0P3HLF4F0=YjK0080=UhJ@3I
MFH0fGQY0=UhJ@3IMFH0efaL0=MXE`3HLF4C0=YjK0L0f75Q00<0f71P0==E@P3CED80503CED8001@0
deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03CED80deE20=ENC1D0deE200X0eEi<0==E
@P3CED80eEi<0==E@P3EGT`0deM50=YjK03GJ5L0eEi<6P3CED800`3EGT`0deE20==E@P040==E@P03
0=AJAP3CED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P030=MXE`3EGT`0eEi<0080
deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00<0efQG
0==E@P3CED800`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<0=QaH@3HLF40efQG0=Yj
K0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=ENC0020=MXE`070=YjK03G
J5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MX
Eal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2L0deE200H0e5a:0=ENC03EGT`0
eEi<0=M/G03FIE@20=M/G0H0eEi<1P3CED800`3EGT`0eVED0=UcI0040=M/G0050=IUE03EGT`0eEi<
0=ENC03DFTH01`3CED820=ENC0030==E@P3EGT`0deE201d0deE200<0e5a:0=ENC03EGT`01@3EGT`0
0`3FIE@0efQG0=MXE`080=MXE`070=M/G03HLF40fG=T0=YjK03IN6T0fGEV0=UcI00;0=QaH@040=Ue
IP3ILf@0fGEV0=YjK080fGEV00<0efYI0=MXE`3GJ5L0103GJ5L00`3HL600f75Q0=QaH@050=QaH@04
0=YjK03ILf@0fGEV0=UcI0P0f75Q00@0f71P0=MXE`3GJ5L0eF5?3@3EGT`80==E@P00503CED800`3E
GT`0deE20=MXE`030=ENC080deE200@0eEi<0==E@P3CED80eEi<5@3CED801@3EGT`0deE20==E@P3E
GT`0deE20080eEi<00<0fWY/0=MXE`3EGT`06P3CED800`3EGT`0deE20==E@P040==E@P030=ENC03C
ED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P060=MXE`3EGT`0eEi<0==E@P3DFTH0
eEi<703CED800`3EGT`0deE20=ENC00M0==E@P0:0=ENC03CED80efQG0==E@P3GJ5L0eEi<0=YjK03D
G4X0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0030=MXE`3CED80deE200<0f75Q
00<0efQG0==E@P3HLF400P3GJ5LK0==E@P0<0=ENC03HLF40f75Q0=QaH@3JNV`0efaL0=MXE`3EGT`0
efQG0=ENC03CED80eEi<5`3CED800`3GJ5L0deE20=MXE`020=MXE`070=YjK03GJ5L0eEi<0==E@P3G
J5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MXEal0deE200P0eEi<
0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2P0deE200D0e5Y60=ENC03EGT`0efaL0=IUE0020=M/
G0L0eEi<00P0deM50==E@P3CED80deE20=ALBP3EGT`0eVED0=UcI0@0efaL00<0eVED0=ENC03EGT`0
103EGT`00`3DFTH0deE20==E@P020==E@P80eEi<00@0deE20=ENC03CED80e5a:803CED840=ENC080
efQG00<0efYI0=QaH@3HLF401P3HLF401`3ILf@0fGEV0=UcI03JNV`0fGQY0=UeIP3ILf@02P3HLF40
1@3GJUT0f75Q0=M/G03HLF40fWY/0080fGEV0P3GJ5L80=ENC0030==GA@3CED80deE20080deE200@0
fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03C
ED80deE20=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P020=ENC0030=YjK03GJ5L0eEi<01X0
deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n0==E@P80eEi<00<0deE20=ENC03C
ED800`3CED80103GJ5L0eEi<0=ENC03CED820=ENC1`0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deM50=MXE`3CED820=MXE`040=YjK03EGT`0deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED820=ENC0090=MXE`3CEdD0deE20=QaH@3IMFH0f75Q0=MXE`3CED80f75Q0080efQG6`3CED80303E
GT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1L0deE200<0efQG0==E
@P3GJ5L00P3GJ5L01`3JNV`0efQG0=ENC03CED80efQG0==E@P3EGT`05`3CED801`3EGT`0deE20=EN
C03EGT`0efQG0=UcI03HLF400P3GJ5LO0==E@P080=ENC03GJ5L0efQG0=ENC03CED80eEi<0==E@P3E
GT`[0==E@P040=MXE`3EGT`0efQG0=MXE`d0deE200<0eEi<0=QaH@3GJ5L00`3GJ5L00`3EGT`0deE2
0==E@P090==E@P80eEi<00@0deM50=ISDP3CED80eEi<;`3CED801`3EGT`0efQG0=ENC03JNV`0f75Q
0=MXE`3EGT`01@3CED800`3DG4X0eVED0=MXE`030=MXE`040=QaH@3GK5`0f75Q0=YjK080fGEV1`3G
J5L70=ENC0050=AJAP3JNV`0eEi<0=MXE`3EGT`08@3CED8001@0deE200H0eEi<0==E@P3GJ5L0eEi<
0=EQC`3EGT`20==E@P040=ENC03CED80e5Y60=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P02
0=ENC0030=YjK03GJ5L0eEi<01X0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n
0==E@P80eEi<00<0deE20=ENC03CED800`3CED80103GJ5L0eEi<0=ENC03CED830=ENC1/0deE200<0
eEi<0==E@P3EGT`07@3CED820=ENC0080=MXE`3DG4X0efQG0=MXE`3JNV`0eEi<0==E@P3EGT`20==E
@P030=ENC03CED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0==E@P3HLF40fWY/0=QaH@3GJ5L0deE2
0=QaH@020=MXEa/0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0eEi<0==E
@P3EGT`G0==E@P030=MXE`3CED80efQG0080efQG00L0fWY/0=EQC`3EGT`0deE20=MXE`3CED80eEi<
01L0deE200L0eVED0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MX
E`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L:0==E@P050=AJAP3EGT`0
eEi<0=IUE03ILf@0103GK5`00`3FIE@0eEi<0=ENC0090==E@P<0eEi<00<0efQG0==E@P3EGT`0;`3C
ED801`3EGT`0efQG0=IUE03JNV`0f75Q0=MXE`3FIE@02`3CED80103GJ5L0eVED0=MXE`3JNV`20=Qa
H@l0deE200@0fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200D0eEi<0==E@P3GJ5L0eV=B0=M/G002
0=ENC0030==E@P3EGT`0deE20080eEi<5@3CED801@3EGT`0deE20==E@P3EGT`0deE20080eEi<00@0
fWY/0=MXE`3EGT`0deM56@3CED800`3EGT`0deE20==E@P040==E@P030=ENC03CED80deE203h0deE2
0P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0eEi<0==E@P<0eEi<6`3CED800`3EGT`0
deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG0=YjK03FIE@0deE20=ENC080deE200<0
eEi<0==E@P3CED80503CED820=ENC0090=MXE`3EGT`0deE20=MZF@3JNV`0f75Q0=Q`H03CED80f75Q
0080efQG00<0e5Y60==E@P3CED80603CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<
0=MXE`3EGT`0deE20=ENC1L0deE200H0efQG0==E@P3GJ5L0efQG0=QaH@3JNV`20=ENC0040==E@P3G
J5L0deE20=ENC1L0deE200L0efQG0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203E
GT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0
deE200P0eEi<0=MXE`3GJ5L0fWY/0=QaH@3FIE@0efQG0=ENC0X0deE20P3GJ5L0103EGT`0fWY/0=Qa
H@3GJUT?0==E@P040=YjK03DG4X0efQG0=ENC240deE2000D0==E@P050=ENC03CED80efQG0=MXE`3H
LF400P3EGT`00`3CED80eEi<0==E@P020=ENC1D0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=EN
C0040=YjK03GJ5L0eEi<0=ENC1T0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0Q
0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0
eEi<0==E@P<0eEi<6`3CED800`3EGT`0deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG
0=UhJ@3GJ5L0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0050=MXE`3EGT`0deM5
0=MXE`3JNV`00P3HLF400`3CED80f75Q0=MXE`020=MXEaX0deE200`0eEi<0=QaH@3HLF40f75Q0=Yj
K03HLF40efQG0=ENC03GJ5L0eEi<0==E@P3EGT`G0==E@P060=MXE`3CED80efQG0=MXE`3HLF40fWY/
0P3EGT`0103CED80eV=B0==E@P3EGT`G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=QaH@02
0=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0eEi<0==E@P3C
ED801`3CED80103GJ5L0eEi<0=M/G03GJ5L=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<0==E
@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0deE200P0eEi<0=MXE`3FIE@0fWY/0=QaH@3E
GT`0efQG0=ENC0X0deE20P3GJ5L01@3EGT`0fWY/0=QaH@3GJ5L0deM500h0deE200@0fWY/0=ENC03G
J5L0eEi<8@3CED800140deE200D0eEi<0==E@P3CED80efaL0==E@P020=MXE`060=QaH@3EGT`0eEi<
0==E@P3EGT`0deE20P3EGT`E0==E@P050=ENC03CED80eEi<0=ENC03CED800P3EGT`0103JNV`0efQG
0=EQC`3EGT`30==E@P030=AJAP3CED80deE201<0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0
deE20==E@P0Q0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P05
0=MXE`3EGT`0eEi<0==E@P3FHe800P3EGT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203G
J5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<
00D0efQG0=ENC03EGT`0efQG0=YjK0020=QaH@030==E@P3JNV`0efQG0080efQG6P3CED80303EGT`0
f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3C
ED80efQG0==E@P020=MXE`080=MZF@3JNV`0eEi<0=ENC03CED80eEi<0==E@P3EGT`G0==E@P070=MX
E`3CED80eEi<0=ENC03GJUT0fWY/0=QaH@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC240deE200<0eF5?0==E@P3CED801`3CED80103GJ5L0eEi<0=QaH@3FIE@=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED820=ENC0040=ISDP3GJ5L0deE20=EN
C2l0deE200P0eEi<0=MXE`3EGT`0fWY/0=QaH@3EGT`0efQG0=ENC0X0deE200L0eF5?0=MXE`3EGT`0
fWY/0=QaH@3GJ5L0eEi<00h0deE200@0fWY/0=ENC03EGT`0eEi<8@3CED800140eEi<00D0eVED0=EN
C03EGT`0fG=T0=ENC0020=M/G0060=UcI03FIE@0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0050=IU
E03EGT`0eVED0=IUE03EGT`00P3FIE@0103JNV`0efaL0=M/G03FIE@30=ENC0030=IUE03CEdD0deE2
01<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE2
01X0deE20P3EGT`00`3CED80eEi<0==E@P020==E@P060=ALBP3GJ5L0eEi<0=ENC03CED80efQG0P3E
GT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203GJ5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3C
ED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00D0efQG0=ENC03EGT`0efQG0=YjK002
0=QaH@050==E@P3JNV`0efQG0=MXE`3GJUT06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3G
J5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3CED80efQG0==E@P030=MXE`070=Yj
K03GJ5L0eEi<0==E@P3EGT`0deE20=ENC00G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=Qa
H@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0efQG0==E
@P3CED801`3CED80103GJ5L0eEi<0=QaH@3DFTH=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<
0==E@P3CED802@3CED820=ENC080efQG00<0deE20=ENC03CED80;P3CED800`3EGT`0efQG0=ENC002
0=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJUT0eEi<00h0deE2
00@0efaL0=ENC03EGT`0eEi<8@3CED8000l0deE200<0e5a:0=ENC03FIE@00P3EGT`01@3ILf@0eEi<
0=M/G03GK5`0fG=T0080eVED00<0eEi<0=IUE03EGT`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=EN
C080eVED00@0eEi<0=IUE03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0
eVED0=ENC03EGT`0103EGT`00`3GK5`0eEi<0=ENC00=0=ENC0030=ALBP3CED80deE20140deE200<0
eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080deE200H0eEi<0=MXE`3EGT`0eEi<
0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED800`3DFTH0deE20==E@P0E0==E@P@0
eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE20P3EGT`01@3G
J5L0eEi<0=ENC03GJ5L0fWY/0080f75Q00D0eEi<0=YjK03GJ5L0efQG0=QaH@0J0==E@P0<0=ENC03H
LF40f75Q0=QaH@3JNV`0f75Q0=MXE`3EGT`0efQG0=ENC03CED80eEi<503CED801@3EGT`0deE20==E
@P3GJ5L0deE200<0efQG00P0fWY/0=MXE`3EGT`0deE20=ENC03CED80eEi<0=ALBQH0deE200L0efQG
0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MXE`3EGT`0deE20=EN
C03CED80eEi<8@3CED801@3GJ5L0deE20==E@P3CED80deM500D0deE200<0efQG0=ENC03HLF403P3C
ED800`3EGT`0f75Q0=MXE`030=MXE`030=ENC03CED80deE200T0deE20P3EGT`20=MXE`030==E@P3E
GT`0deE202h0deE200<0eEi<0=MXE`3EGT`00P3HLF400`3CED80efQG0=ENC00:0==E@P070=ENC03G
J5L0eEi<0=YjK03HLF40efaL0=ENC00>0==E@P<0eEi<00<0e5Y60==E@P3CED807`3CED8000<0eEi<
00<0e5a:0==E@P3CED802`3CED80203EGT`0deE20==E@P3HLF40deE20=Q`H03GJ5L0f75Q0P3EGT`0
0`3CED80eEi<0=AJAP020=ENC1<0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=EN
C03JNV`20=MXE`050=ENC03CED80deE20==E@P3EGT`05@3CED800`3EGT`0deE20==E@P040==E@P03
0=MXE`3CED80deE20240deE200<0eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080
deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED80
0`3EGT`0deE20==E@P0E0==E@P@0eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03C
ED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0=ENC03GJ5L0fWY/0=QaH@3JNV`0eEi<0=YjK0020=MX
E`030=YjK03CED80deE201P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0
eEi<0==E@P3EGT`;0==E@P030=ALBP3EGT`0eEi<00H0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC003
0=M/G0060=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@;0=ENC0/0deE200L0efQG0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EHDl0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<
2P3CED800`3CEdD0deE20==E@P0D0==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0
eEi<0=QaH@0>0==E@P070=ENC03HLF40efQG0=MXE`3GJUT0efQG0=ENC00;0==E@P80eEi<0P3GJ5L0
0`3CED80eEi<0==E@P0O0==E@P030=ALBP3CEdD0deE200`0deE200<0eEi<0=MXE`3EGT`00P3HLF40
0`3CED80efQG0=ENC00:0==E@P070=ENC03GJ5L0eEi<0=YjK03HLF40efQG0=ENC00=0==E@P040=AJ
AP3EGT`0eEi<0=ENC280deE2000A0=ENC0080=IUE03EGT`0eEi<0=UcI03EGT`0fG=T0=M/G03ILf@2
0=IUE0030=ENC03FIE@0eVED0080eVED2P3EGT`00`3FIE@0efQG0=MXE`060=MXE`070=M/G03GJ5L0
efaL0=MXE`3GJUT0eVED0=ENC0020=IUE0040=YjK03GK5`0efaL0=IUE0<0eEi<00<0eVED0=ENC03E
GT`02P3EGT`00`3DFTH0deE20==E@P060==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00<0deE20=ENC03CED800P3CED801P3EGT`0
efQG0=ENC03EGT`0deE20=MXE`80eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=ENC03CED80
deE201D0deE2103EGT`20=MXE`040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03EGT`03`3E
GT`00`3FIE@0efQG0=MXE`020=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q0=YjK03IMFH0fWY/0=M/
G03JNV`00P3HLF400`3JNV`0efQG0=EQC`060=ENC0X0efQG00<0f71P0=QaH@3HLF401@3HLF40303I
Lf@0fGQY0=UhJ@3IN6T0fWY/0=UhJ@3IMFH0fG=T0=UeIP3ILf@0f75Q0=UcI0P0f75Q00<0efaL0=MX
E`3GJ5L02@3GJ5L01@3GK5`0efQG0=MXE`3HLF40efQG00<0f75Q00H0fWY/0=QaH@3GK5`0efQG0=M/
G03GJ5L20=M/G140efQG0P3FHe820=MXE`030=MZF@3HLF40efQG0080efaL00D0f75Q0=YjK03IMFH0
f75Q0=Q`H0070=MXE`80eEi<00<0e5Y60==E@P3CED804`3CED80203GIeH0efQG0=MXE`3EGT`0deE2
0=IUE03CED80eEi<2P3CED800`3FIE@0deE20==E@P0>0==E@P030=AJAP3CED80deE200<0deE200D0
efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q00h0deE200L0eEi<0=QaH@3GJ5L0
efQG0=QaH@3GJ5L0eEi<00/0deE20P3EGT`20=MXE`030==E@P3EGT`0deE201l0deE200@0eVED0=IS
DP3CED80eEi<2`3CED800`3EGT`0efQG0=ENC0020=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<
0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<0=EQC`3EGT`0eEi<8P3CED800140deE2
00P0eEi<0==E@P3DFTH0f75Q0==E@P3HLF40efQG0=QaH@80eEi<00<0deE20=ENC03EHDl00P3EGT`C
0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03EGT`0fWY/0P3GJ5L01@3EGT`0deE2
0==E@P3CED80eEi<01D0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P03
0=ENC03CED80deE200H0deE200<0deM50=ENC03EGT`0203EGT`90=MXE`80efaL00L0efQG0=M/G03G
J5L0efaL0=MXE`3GK5`0f75Q0080efaL00@0efQG0=QaH@3GK5`0efaL4`3GJ5L00`3FIE@0eEi<0==G
A@050==E@P030=ENC03CED80eEi<00D0deE200<0eEi<0==E@P3CED80303CED890=ENC0@0eVED0P3G
K5`0103ILf@0efaL0=ENC03FIE@20=ENC0030=IUE03EGT`0eEi<0180eEi<00D0eVED0=MXE`3GK5`0
efaL0=QaH@020=M/G0060=QaH@3JNV`0fGEV0=YjK03HL600fWY/0P3HLF400`3JNV`0efQG0=MXE`0;
0=MXE`/0eEi<00<0eVED0=MXE`3GK5`00P3IMFH20=YjK0070=UeIP3HLF40efaL0=QaH@3GK5`0efQG
0=M/G0080=MXE`030=ISDP3EGT`0eEi<00T0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC0030=M/G006
0=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0030=IUE03GK5`0eEi<0080eVED00L0efaL
0=YjK03ILf@0efaL0=IUE03EGT`0eVED00H0eEi<203CED8?0=ENC0080=Q]G@3GK5`0efaL0=IUE03E
GT`0efaL0=ENC03FIE@40=ENC0030=AJAP3CED80deE20080deE200<0e5Y60=MXE`3CED803`3CED80
0`3FHe80deE20==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0eEi<0=Qa
H@0>0==E@P070=ENC03HLF40efQG0=MXE`3HLF40efQG0=ENC00;0==E@P80eEi<0P3GJ5L00`3CED80
eEi<0==GA@0O0==E@P80efQG00<0deE20=ENC03CED802P3CED800`3EGT`0efQG0=ENC0020=QaH@03
0==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<
0=MXE`3EGT`0eEi<8P3CED800140deE200P0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=UcI080
eVED00<0eEi<0=IUE03GK5`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=ENC080eVED00@0eEi<0=IU
E03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0eVED0=ENC03EGT`00`3E
GT`00`3DG4X0efQG0==E@P0R0==E@P030=ENC03CED80deE201X0deE20P3EGT`01`3CED80eEi<0==E
@P3EGT`0deE20=ENC03GJ5L00P3EGT`0103CED80efQG0=ENC03EGT`K0==E@P030=ENC03CED80eF5?
00D0eEi<00<0eVED0=ENC03EGT`05@3EGT`40=IUE080efaL00@0fG=T0=M/G03EGT`0eVED0P3EGT`0
0`3FIE@0eEi<0=ENC00D0=ENC080eVED00T0efaL0=IUE03FIE@0efaL0=YjK03ILf@0fWY/0=M/G03J
NV`00P3GK5`00`3JNV`0eEi<0=ENC00;0=ENC0d0efQG00<0efaL0=UeIP3IMFH00P3JNV`01`3ILf@0
efaL0=IUE03GK5`0eVED0=ENC03FIE@0503EGT`01@3FIE@0eF5?0=MXE`3IMFH0efQG00<0f75Q00P0
fWY/0=QaH@3GK5`0efQG0=M/G03GJ5L0efaL0=MXE`<0eEi<4P3CED800`3EGT`0efQG0==E@P020=EN
C0070=MXE`3JNV`0f75Q0=MXE`3EGT`0deE20=ENC00E0==E@PP0eEi<00P0f6eM0=M/G03GK5`0eVED
0=ENC03GK5`0eEi<0=IUE0D0eEi<00H0e5a:0==E@P3CED80deE20=ENC03GJ5L@0==E@P030=MXE`3C
ED80deE200<0deE200D0efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q0080deE2
00<0deM50==E@P3CED802@3CED800`3EGT`0f75Q0=MXE`020=QaH@040=MXE`3EGT`0deE20=ENC0T0
deE20P3EGT`20=MXE`030==E@P3EGT`0eEi<01l0deE200@0efQG0=MZF@3CED80eEi<2`3CED80203E
GT`0efQG0=ENC03HLF40fGEV0==E@P3GJ5L0eEi<2P3CED801`3EGT`0efQG0=ISDP3JNV`0efYI0=MX
E`3EGT`02`3CED80103DFTH0deE20=ENC03FIE@20=ENC280deE200070==E@PX0eEi<00P0eVED0=EN
C03FIE@0fG=T0=ENC03ILf@0efaL0=UcI080eVED00<0eEi<0=IUE03GK5`00P3FIE@>0=ENC0030==G
A@3CED80deE20080deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=ENC03JNV`20=MX
E`80eEi<0P3CED800`3EGT`0deE20==E@P0C0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00L0deE20=ENC03CED80eEi<0==E@P3E
GT`0efQG0080eEi<00@0deE20=MXE`3EGT`0eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=EN
C03CED80deE201D0deE2103EGT`20=M/G0040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03E
GT`03`3EGT`01@3FHe80efQG0=MXE`3GK5`0f75Q0080fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03I
N6T0fWY/0=UeIP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@060=QaH@030=M/G03GJUT0f75Q00l0f75Q
00<0fG=T0=UhJ@3IN6T00P3JNV`02@3IN6T0fGEV0=UcI03IMFH0fG=T0=QaH@3ILf@0f75Q0=Q`H00=
0=MXE`D0eEi<00D0eF5?0==E@P3CED80f75Q0==E@P020=MXE`070=ISDP3JNV`0efQG0=ENC03CED80
eEi<0==E@P020=ENC1D0deE200<0eEi<0=MXE`3CED800P3EGT`01`3GJ5L0fWY/0=QaH@3GJ5L0eEi<
0==E@P3EGT`07@3CED80203GIeH0efQG0=MXE`3EGT`0deE20=MXE`3CED80eEi<2@3CED801@3EGT`0
efQG0==E@P3CED80e5Y600d0deE200<0efQG0==E@P3CED800`3CED801@3GJ5L0deE20==E@P3CED80
eEi<00D0deE200<0efQG0=ENC03HLF400P3CED800`3EGT`0deE20==E@P090==E@P030=ENC03HLF40
efQG0080f75Q00@0efYI0=ENC03CED80eEi<2@3CED820=ENC080efQG00<0deE20=ENC03EGT`07`3C
ED80103HL600f75Q0==E@P3EGT`;0==E@P080=ENC03GJ5L0eEi<0=QaH@3JNV`0deE20=MXE`3EGT`:
0==E@P040=ENC03GJ5L0efQG0=YjK080efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0deE20=EN
C03GJ5L20=ENC280deE200000`3GJUT0efQG0=MXE`0>0=MXE`080=M/G03GJ5L0efaL0=UeIP3GJ5L0
fGEV0=QaH@3IMFH20=M/G0030=MXE`3GK5`0f75Q0080efaL4`3GJ5L0103ILf@0f75Q0=UcI03GJ5L2
0=IUE0040=ENC03FIE@0eVED0=YjK080efQG0P3EGT`20==E@P030=ENC03CED80deE201<0deE200<0
eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE20080deE200<0
e5a:0=ENC03EGT`05@3EGT`20=IUE0070=ENC03FIE@0eEi<0=IUE03EGT`0eVED0=QaH@030=IUE003
0=M/G03FIE@0eVED01/0eEi<00D0eVED0=ENC03GJ5L0deM50==E@P030=ENC0030=IUE03EGT`0eEi<
01D0eEi<103FIE@01P3GJUT0f75Q0=UeIP3HLF40efQG0=M/G080efQG00<0efaL0=MXE`3GJ5L01P3G
J5L00`3HL600f75Q0=QaH@0;0=QaH@80fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03IN6T0fWY/0=Ue
IP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@050=QaHA<0efQG00<0efaL0=UeIP3ILf@00P3JNV`01`3I
Lf@0efaL0=IUE03GK5`0eVED0=ENC03FIE@0303EGT`0103EHDl0efQG0=MXE`3EHDl20=ENC0030=IS
DP3GJ5L0efaL0080efQG00/0fGEV0=MXE`3HLF40f75Q0=Q`H03JNV`0fGEV0=UcI03HLF40fG=T0=Qa
H@020=UcI0D0f75Q403GJ5L00`3GK5`0f75Q0=MXE`020=M/G0070=QaH@3JNV`0fGEV0=QaH@3GK5`0
efQG0=M/G00D0=MXE`<0f71P00<0fGQY0=UeIP3HL6000`3HL600203JNV`0fGQY0=UhJ@3HKEd0efMF
0=UeIP3GIeH0f6eM0`3GIeH00`3CEdD0deE20==E@P030==E@P050=ENC03GJ5L0deM50==E@P3EGT`0
3@3CED800`3GJ5L0e5Y60==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3EHDl0
eEi<0=QaH@020==E@P030=ENC03CED80deE200H0deE200L0deM50=ENC03EGT`0eVED0=UcI03GK5`0
fWY/0080fG=T00<0eVED0=ENC03FIE@01@3EGT`0103DG4X0deE20==E@P3CED820=ENC080efQG00<0
deE20=ENC03EGT`04P3CED800`3DFTH0eEi<0=ENC00:0=ENC080fG=T00<0eEi<0=IUE03EGT`01P3E
GT`0303DFTH0deE20==E@P3CED80eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG0=ISDPX0eEi<00@0
eVED0=M/G03GK5`0fWY/0P3GK5`00`3FIE@0eEi<0=ENC0090=ENC0040=IUE03EGT`0eVED0=M/G080
eVED8P3CED8000H0efQG00<0efYI0=QaH@3HLF40203HLF40203ILf@0f75Q0=UcI03IN6T0f75Q0=Uh
J@3IMFH0fGQY0P3ILf@00`3HLF40fG=T0=UeIP020=UcI0<0f75Q403GJ5L0103GK5`0efQG0=M/G03G
J5L20=M/G0040=MXE`3GK5`0efaL0=YjK080f75Q0P3GK5`20=MXE`030=M/G03GJ5L0efQG0080efQG
00D0eVED0=ENC03EGT`0eEi<0=AJAP0<0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3GJ5L0deE20==E@P090==E@P030=ALBP3EGT`0eEi<0080eEi<00<0eF5?0=MXE`3G
J5L02@3GJ5L20=M/G0070=MXE`3GK5`0efQG0=M/G03GJ5L0efaL0=UeIP030=M/G0030=QaH@3GK5`0
efaL00L0efQG2`3EGT`00`3DG4X0deE20==E@P060==E@P040=ENC03CED80efQG0=ENC0@0deE200<0
eEi<0==E@P3CED802@3CED800`3CEdD0eEi<0=ENC0020=ENC0L0efQG1@3GK5`01@3HLF40fGEV0=Qa
H@3HLF40fG=T0080f75Q00<0fG=T0=QaH@3HLF40503HLF420=UcI0090=UeIP3ILf@0fG=T0=UeIP3J
NV`0fGQY0=YjK03IMFH0fWY/0080fGEV00<0fWY/0=QaH@3HLF402@3HLF400`3IN6T0fWY/0=YjK00<
0=YjK0030=UcI03IN6T0fGQY0080fWY/00L0fGQY0=UeIP3ILf@0fGEV0=UcI03HLF40fG=T00`0f75Q
00<0f71P0=MXE`3GJ5L01@3GJ5L00`3HLF40fG=T0=YjK00A0=YjK100f75Q00@0efYI0=M/G03HLF40
efQG0P3GK5`00`3HLF40fWY/0=UeIP020=M/G0030=MXE`3GK5`0efQG00X0efQG00@0eV=B0=ENC03E
GT`0eV=B2`3GJ5L0103HKEd0f71P0=Q`H03JNV`20=UhJ@070=UeIP3HL600fGQY0=Q`H03IMFH0f71P
0=M/G0060=MWEP060=EQC`3FIE@0efaL0=IUE03EGT`0eVED3@3EGT`00`3GK5`0eVED0=ALBP030==E
@P050=MXE`3CED80deE20==E@P3EGT`01@3CED820=ENC0040=MXE`3CED80deE20=ENC0T0deE200H0
deM50=ENC03FIE@0fG=T0=M/G03JNV`20=UcI0030=IUE03EGT`0eVED0080eEi<00<0e5a:0==E@P3C
EdD00P3EGT`0103FHe80efQG0=M/G03GK5`20=QaH@030=MXE`3GK5`0efaL0080efQG1`3EGT`40==E
@P030=AJAP3EGT`0eEi<00l0eEi<0P3ILf@00`3EGT`0eVED0=ENC00:0=ENC0080=IUE03GK5`0eVED
0=UcI03JNV`0eEi<0=MZF@3EGT`:0==E@P040=ISDP3GK5`0efaL0=YjK080efaL00<0eVED0=ISDP3E
GT`02@3EGT`0103FIE@0eEi<0=IUE03GK5`20=IUE0`0eEi<00<0e5a:0==E@P3CED804`3CED8000P0
efQG00<0efaL0=QaH@3HLF400`3HLF4D0=YjK0030=UhJ@3HLF40f75Q0080f75Q00<0efaL0=MXE`3G
J5L0203GJ5L01@3HL600fG=T0=QaH@3ILf@0f75Q0080fG=T00<0f75Q0=UcI03ILf@00`3QSh0=0>:<
N`030>66LP3OQ780ghAb00D0ghAb00<0f6eM0=ENC03EGT`00P3EGT`01@3FIE@0eEi<0=ENC03EGT`0
e5Y60080deE200<0efQG0==E@P3CED808@3CED80103GJ5L0deE20==E@P3DFTHI0=ENC080eVED00<0
eEi<0=IUE03EGT`00`3FIE@01@3ILf@0eVED0=IUE03FIE@0efaL0080eVED6P3EGT`01`3FHe80eVED
0=ENC03HLF40efaL0=MXE`3EHDl00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0030=EQC`3GJ5L0efQG
00D0efQG203HLF430=UcI0030=QaH@3ILf@0fGEV0080fGQYB`3JNV`0103IN6T0fG=T0=QaH@3ILf@>
0=QaH@030=Q`H03GJ5L0efQG00<0efQG00D0efaL0=MZF@3HLF40fGQY0=QaH@020=UeIP060=UcI03J
NV`0fGEV0=UcI03HLF40fG=T1@3JNV`C0=QaH@030=UcI03IMFH0f75Q0080fG=T00L0fGEV0=YjK03I
N6T0fG=T0=UeIP3HLF40fG=T00h0f75Q00<0fGIW0=UhJ@3IN6T01P3IN6T0103KO6h0fh5d0=^1M03K
PG@20=^0LP090=j7N@3LQ7L0g8Ag0=^1M03KP780fh5d0=UhJ@3JNV`0f75Q00@0f71P00<0efaL0=MW
EP3GIeH00P3FIE@0103GK5`0eVED0=ENC03FIE@:0=ENC0040=AJAP3CED80deE20=MXE`80eEi<0`3C
ED801`3GJ5L0deE20==E@P3CED80eEi<0==E@P3CEdD00`3EGT`00`3GJ5L0efaL0=QaH@020=MXE`03
0=M/G03GJ5L0efQG00T0efQG00@0efaL0=UeIP3IN6T0fWY/0P3IMFH00`3GK5`0efQG0=M/G0090=MX
E`80fG=T0P3IMFH0103HLF40fG=T0=UcI03HLF430=MXE`030=IUE03EGT`0e5Y601P0deE20P3HLF40
0`3CED80eEi<0==E@P060==E@P0>0==GA@3EGT`0efQG0=MXE`3GK5`0f75Q0=M/G03IMFH0fWY/0=Qa
H@3IMFH0fG=T0=QaH@3GK5`30=MXE`030=Q`H03HLF40f75Q0080f75Q00L0fG=T0=UeIP3IMFH0fWY/
0=UhJ@3IMFH0fG=T00H0f75Q1@3GJ5L01P3GK5`0efQG0=M/G03IMFH0efQG0=IUE1T0eEi<2@3CED80
00H0deE20`3EGT`00`3FHe80efQG0=Q`H0050=QaH@030=UhJ@3JNV`0fWY/00`0fWY/00<0fG=T0=Qa
H@3HLF400`3GJ5L00`3FHe80eEi<0=ENC0020=ENC0030==GA@3CED80deE200D0deE200@0eEi<0==E
@P3FHe80eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080hXak0P3QQW800`3RS7/0hHIb0>23
K`0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E
@P0Q0==E@P030=MXE`3CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030=ENC0050=QaH@3E
GT`0eEi<0=ENC03GJ5L00P3EGT`F0==E@P040=ALBP3EGT`0eEi<0=ENC080eVED00D0eEi<0=M/G03F
IE@0eEi<0=EQC`020=MXE`030=M/G03GJ5L0efQG01D0efQG0`3GK5`01`3GJ5L0efaL0=QaH@3IMFH0
f75Q0=MXE`3GK5`00P3GJ5L00`3GK5`0efQG0=MXE`0D0=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q
0=YjK03IMFH0fWY/0=QaH@3JNV`00P3HLF400`3JNV`0efQG0=MXE`0<0=MXE`050=Q`H03HLF40f75Q
0=QaH@3IMFH04P3JNV`00`3IN6T0f75Q0=QaH@0=0=QaH@030=MXE`3EGT`0eEi<0080eEi<00D0eVED
0=ENC03EGT`0fG=T0=ENC0020=M/G0070=IUE03JNV`0efaL0=IUE03EGT`0efaL0=ENC0020=IUE100
eEi<00<0eVED0=MXE`3GJ5L00P3GJ5L0303GK5`0f75Q0=MXE`3GK5`0efQG0=QaH@3JNV`0fGEV0=M/
G03HLF40efQG0=M/G0T0efQG3@3EGT`20=MWEP030=Q]G@3HL600f71P0080f71P00P0fWY/0=]lKP3K
O6h0fGIW0=Q`H03LQ7L0f75Q0=UfI`T0f71P00D0fG=T0=UhJ@3ILf@0f71P0=UcI0080=Q`H0030=Q]
G@3EGT`0eEi<0080eEi<00<0efYI0=ENC03EGT`00`3CED801P3GJ5L0deE20==E@P3CED80eEi<0==E
@P80eEi<00P0eV=B0=MXE`3GK5`0efaL0=QaH@3GK5`0efYI0=M/G0L0efQG00H0efaL0=QaH@3HLF40
f75Q0=UcI03IN6T20=YjK080fGQY00<0fG=T0=QaH@3ILf@01@3HLF400`3ILf@0fWY/0=YjK00;0=Yj
K0030=Q`H03GJ5L0efQG0080efQG1@3EGT`0103FHe80efQG0=MXE`3GJUT>0=QaH@040=YjK03IN6T0
f75Q0=UcI0P0f75Q00<0fGQY0=YjK03JNV`09P3JNV`0103HLF40fGEV0=M/G03GK5`E0=MXE`030=IU
E03EGT`0eEi<00<0eEi<00<0e5a:0==E@P3CED80103CED8000D0eEi<303GJ5L03@3GK5`0efQG0=M/
G03IMFH0efQG0=UeIP3HLF40fGEV0=Q`H03GK5`0efQG0=M/G03HLF400`3GK5`;0=MXE`030=ISDP3E
GT`0eEi<00@0eEi<00@0eVED0=ENC03FIE@0eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080
hXak0P3QQW800`3RS7/0hHIb0>66LP0=0>66LP030>:7LP3JKEX0eEi<00<0eEi<00<0eVED0=ENC03E
GT`0103EGT`00`3GK5`0eEi<0=ENC00Q0=ENC0030=M/G03EGT`0eEi<0080eEi<00<0e5Y60==E@P3C
ED805@3CED820=ENC0030==E@P3EGT`0deE200<0eEi<00D0f75Q0=ENC03EGT`0eEi<0=MXE`020=EN
C1X0deE20`3EGT`00`3GK5`0eVED0=ENC0030=ENC0030=IUE03EGT`0eEi<00X0eEi<00<0eF5?0=MX
E`3GJ5L01`3GJ5L02P3HL600fG=T0=UcI03ILf@0f75Q0=UcI03IMFH0fGQY0=UeIP3IN6TA0=YjK003
0=UeIP3HLF40f75Q00H0f75Q0P3ILf@02@3IMFH0fG=T0=UcI03IMFH0fWY/0=UhJ@3JNV`0fGEV0=Yj
K0020=UeIP030=YjK03HLF40f75Q00X0f75Q00<0fG=T0=YjK03JNV`04`3JNV`01P3IN6T0fG=T0=Qa
H@3ILf@0f75Q0=M/G180efQG00D0efaL0=MXE`3GJ5L0fGEV0=MXE`020=QaH@080=M/G03JNV`0f75Q
0=M/G03GJ5L0f75Q0=MXE`3GK5`90=MXE`030=M/G03HLF40f75Q00D0f75Q1@3GJ5L0303GK5`0f75Q
0=MXE`3ILf@0f75Q0=UeIP3JNV`0fGQY0=UcI03IMFH0f75Q0=UcI0@0f75Q00<0efaL0=MXE`3GJ5L0
103GJ5L00`3FHe80eEi<0=ENC0080=ENC0030=EQC`3HKEd0fGQY00@0fGQY00P0fh1b0=b4M`3LQ7L0
fgi_0=UhJ@3LQ7L0f75Q0=UfI`80f71P00<0efaL0=MWEP3GIeH0103GIeH01@3HKEd0fG=T0=Q]G@3G
IeH0f6eM00P0efMF00<0eF5?0=ENC03EGT`00P3EGT`00`3GK5`0eVED0=IUE0030=ENC0050=Q`H03E
GT`0eEi<0==E@P3EGT`01@3CED820=ENC0060=M/G03HL600efaL0=M/G03GJ5L0efaL2@3HLF40103I
Lf@0fGEV0=YjK03JNV`20=UhJ@030=UcI03HLF40fG=T00T0f75Q0P3ILf@0203IMFH0fGQY0=QaH@3I
MFH0f71P0=ISDP3EGT`0e5a:703CED80103JNV`0f75Q0==E@P3EGT`50==E@P030=ALBP3EGT`0eEi<
00<0eEi<00L0eVED0=M/G03FIE@0fG=T0=YjK03EGT`0efaL00@0efQG00<0eV=B0=MZF@3HLF40103H
LF401`3ILf@0fGEV0=UeIP3JNV`0fGQY0=UeIP3ILf@01`3HLF40103FHe80eEi<0=ENC03EGT`30=IU
E0030=UcI03FIE@0eVED01d0eEi<00<0deM50==E@P3CED800P3CED8000P0deE200<0e5a:0=ENC03E
GT`01P3EGT`03P3FIE@0eEi<0=IUE03ILf@0eEi<0=UcI03GK5`0fG=T0=M/G03FIE@0eEi<0=IUE03G
K5`0e5Y60P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3R
S7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0efQG0==E@P3CED803P3CED8C0=ENC0030=M/G03EGT`0eEi<01X0eEi<103F
IE@01@3EGT`0efQG0=IUE03FIE@0fGEV00<0efaL00<0f75Q0=M/G03GK5`06P3GJ5L20=M/G0030=MX
E`3HLF40efaL00@0efQG00<0efaL0=MXE`3GJ5L01`3GJ5L00`3FHe80eEi<0=ENC00;0=ENC0<0eVED
00L0eEi<0=IUE03GK5`0fG=T0=M/G03EGT`0efaL0080efQG00<0efaL0=MXE`3GJ5L0503GJ5L20=M/
G00<0=QaH@3GK5`0efaL0=QaH@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3ILf@0fWY/6P3GJ5L00`3G
K5`0fGEV0=UeIP020=YjK0030=UeIP3HLF40efaL0080f75Q00<0efQG0=M/G03GJ5L04`3GJ5L01@3G
K5`0efQG0=MXE`3IMFH0efQG0080f75Q00X0efaL0=YjK03HLF40efaL0=MXE`3HLF40efQG0=M/G03G
J5L0eF5?503EGT`0303FIE@0efaL0=AJAP3EGT`0deE20=MXE`3JNV`0f75Q0=ENC03GJ5L0deE20=EN
C1`0deE200T0e5a:0=UeIP3IN6T0f71P0=MWEP3EGT`0f71P0=ENC03GIeH02@3EGT`01@3FIE@0efaL
0=IUE03EGT`0eVED00/0eEi<0P3CED80103HLF40eEi<0=MXE`3DG4X20==E@P050=MXE`3CED80deE2
0==E@P3EGT`01@3CED80103EGT`0deE20=MXE`3GJ5L20=ENC0L0deE2103EGT`02@3FIE@0efaL0=Yj
K03JNV`0f71P0=QaH@3EGT`0deE20=ENC0090==E@P070=MXE`3EGT`0efQG0=QaH@3CED80efQG0=EN
C00O0==E@P040=YjK03HLF40deE20=ENC0/0deE200P0eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG
0=ENC080deE200<0deM50=ENC03EGT`01@3EGT`01`3FIE@0efaL0=QaH@3JNV`0fGEV0=QaH@3GK5`0
1`3GJ5L40=ENC0<0eVED00<0fG=T0=IUE03FIE@05P3EGT`<0==E@P004@3CED803P3EGT`0deE20=EN
C03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=EN
C03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3GJ5L0deE20==E@P0J0==E@P@0eEi<00D0deE20=MXE`3EGT`0eEi<0=QaH@03
0=ENC0030=MXE`3EGT`0eEi<00l0deE200<0deM50=ENC03EGT`0203EGT`20=IUE0030=ENC03GK5`0
eVED00@0eEi<00<0eVED0=ENC03EGT`05@3EGT`30=IUE0070=ENC03FIE@0efaL0=UcI03GK5`0eEi<
0=IUE0020=ENC0030=IUE03EGT`0eEi<00d0eEi<1`3GJ5L03P3GK5`0h85O0>6:J@3QQV<0gWYO0=Qa
H@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3IMFH0fWY/2@3GJ5L00`3EHDl0e5Y60==E@P020==E@P03
0=ALBP3EGT`0eF5?00T0efQG00<0efaL0=UeIP3IMFH00P3JNV`0203IMFH0f75Q0=M/G03GK5`0h85O
0=icB`3ONUD0fFA74`3CED801@3EGT`0deE20==E@P3GJUT0deE20080efQG00P0f6E>0>>BLP3PPEl0
ggYE0==E@P3GJ5L0deE20=ENC0/0deE200D0e5Y60=icB`3NLd/0gW=;0=AJAP060==E@P0<0=ENC03G
J5L0deE20=ENC03CED80efQG0=YjK03HLF40eEi<0=MXE`3CED80eEi<3@3CED80103DFTH0gW=;0=ic
B`3NLd/50==E@P030=ALBP3EGT`0eF5?00<0eEi<00T0ggYE0>>BLP3STW80g7UW0=Q`H03GJ5L0fGQY
0=ISDP3GJUT02@3EGT`01@3FIE@0efaL0=IUE03EGT`0eVED00d0eEi<00L0fG=T0=MXE`3HL600eV=B
0=AJAP3CED80efQG00<0deE200<0eEi<0==E@P3CED800`3CED80103EGT`0deE20=MXE`3GJ5L20=EN
C0/0deE200T0eEi<0=IUE03JNV`0fWY/0=MXE`3HLF40e5Y60==E@P3EGT`01@3CED803@3DG4X0eEi<
0=ENC03FIE@0f75Q0=M/G03HLF40fGQY0=MXE`3HLF40efaL0=ISDP3DFTH03P3CED830=icB`030=AJ
AP3CED80deE200T0deE200@0fWY/0=QaH@3CED80eEi<2`3CED80203EGT`0efQG0=ISDP3ILf@0fGEV
0=ENC03GK5`0eVED0P3EGT`00`3DG4X0deE20==E@P020==E@P030=ALBP3ILf@0gXMi0080f71P00D0
f75Q0=YjK03IMFH0f75Q0=M/G0040=MXE`030=UfI`3LPG<0eF5?00@0deE20`3EGT`00`3GJUT0eEi<
0=ENC00R0==E@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03G
J5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200D0f75Q0==E@P3CED80deE20=UZFP050=j0L@H0deE200<0fFYJ
0=j0L@3NP7400`3NP74:0==E@P070=UeIP3SUXP0jJ^R0>V[XP3[]:`0gX1a0=EQC`070==E@P030=EQ
C`3NP740gX1a00X0gX1a00<0deE20=EQC`3NP7400`3NP7401P3LO6d0eEi<0=ENC03EGT`0deE20=MX
E`80eEi<00D0f75Q0=ENC03LO6d0gXMi0>6?P0020=j7N@030=EQC`3CED80deE20080deE200<0fGEV
0=j0L@3NP7401`3NP7400`3IMFH0deE20==E@P060==E@P070=EQC`3NP740gXMi0=j7N@3NP740hHn0
0=UcI0040=j0L@030=UcI03CED80deE200<0deE200D0fGEV0=j0L@3NP740gX1a0=UZFP040==E@P03
0=EQC`3NP740gX1a0080gX1a00@0fFYJ0==E@P3CED80deE20`3EGT`01`3CED80eEi<0=MXE`3[YWH0
oM1g0?o<IP3YUeh00P3CED801@3EGT`0deE20==E@P3FHe80h85O00P0oM1g00<0m;I_0=MXE`3GJ5L0
1@3GJ5L00`3QQV<0m;9W0?cBOP020?cBOP0;0?g@M`3ldWh0o=9n0>VKJ`3IMFH0fWY/0>6:J@3keHL0
o=9n0?>nOP3JNV`01@3GJ5L30?g@M`@0efQG00@0h85O0?g@M`3md7L0m;I_0P3GJ5L30=ENC0060>VG
GP3ncVh0o/i^0?k>KP3YUeh0eVED0P3ILf@20=YjK00:0=UcI03HLF40kZIV0?W7M@3md7L0olaV0?k>
KP3oc6H0mkIO0>B2D@L0deE200<0m:iM0?o<IP3oc6H01P3oc6H04P3NLd/0eEi<0==E@P3CED80eVED
0==E@P3PPEl0m;I_0?k>KP3keHL0oM1g0?k>KP3laF@0kZIV0=UTA`3EGT`0deE20=AJAPH0eEi<00<0
fFYE0>VGGP3h`6T01@3md7L00`3iagD0m;9W0>21G`030=MXE`0<0=M/G03HLF40efQG0=M/G03GJ5L0
o=9n0?_EQ`3ldWh0efaL0=QaH@3GJ5L0efaL2P3GJ5L00`3KMF00jI][0?W7M@030?k>KP030?o=J@3o
c6H0nKeQ00D0deE200D0eEi<0=UTA`3aZ5d0o<ET0?o<IP020?cBOP060?g@M`3aZ5d0gW=;0=MXE`3C
ED80efQG103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03GJ5L0eEi<0=AJAP3kb6`30?o<IPD0
deE20`3oc6H02P3CED80deM50=QaH@3GJ5L0f75Q0=MWEP3EHDl0deE20=MXE`3NLd/20?o<IP030?k>
KP3oc6H0olaV00<0olaV00<0m;9W0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/40==E@P04
0?NfG`3oc6H0olaV0>VAE080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>KP3oc6H0o/i^00<0olaV00<0
jI5D0==E@P3CED800P3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0==E@P3GJ5L0eEi<0=AJAP3laF@3
0?o<IPL0deE200<0e5Y60>B2D@3g]Ul01@3oc6H00`3laF@0ff]90=AJAP020=ENC0H0o/i^00@0nmF7
0?cBOP3ncVh0eVED2@3EGT`00`3DG4X0gX1a0?knoP020?knoP80o?cl00<0oooo0?knoP3no_h00P3o
ool40==E@P0;0>:<N`3ij^L0oooo0?ooo`3no_h0m=OD0=alK@3JNV`0f71P0=MXE`3EGT`00P3CED80
0`3RS7/0nN[W0?knoP020?knoP040?CEd@3LO6d0eEi<0=ENC080eVED00P0l/o:0?ORg`3ij^L0o?Cc
0?WZi`3dem@0k/:k0=j7N@X0eEi<00<0e5a:0==E@P3CED804@3CED800140eEi<00h0eVED0=ENC03F
IE@0fG=T0=ENC03ILf@0efaL0=UcI03GK5`0eVED0=ENC03FIE@0efaL0=ENC080eVED4P3EGT`02P3F
IE@0eEi<0=IUE03EGT`0eF5?0=ENC03CED80eEi<0=MXE`3SUXP20>:<N`80hHIb0P3POfX00`3QQW80
h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED801@3HLF40
deE20==E@P3CED80m=GA00D0oooo00<0fGEV0==E@P3CED800`3CED800`3^_kP0oooo0?ooo`030?oo
o`030=EQC`3CED80deE200@0deE200<0eF5?0>V[XP3ij^L0103oool01@3no_h0oooo0?ooo`3ab/@0
gX1a00D0deE200<0gX1a0?ooo`3oool02P3oool00`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0
eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP030=j0L@3CED80deE20080deE2
00<0o?Cc0?ooo`3oool00P3oool00`3[]:`0oooo0?ooo`020?ooo`030?WZi`3CED80deE200H0deE2
00L0hiJ80?ooo`3no_h0o_kn0?ooo`3no_h0gXMi00@0oooo00<0jJ^R0==E@P3CED800`3CED801@3l
m?<0oooo0?ooo`3oool0m=GA00@0eEi<00<0ijFJ0?knoP3no_h00P3no_h0103YZj80eEi<0=ENC03E
GT`30=IUE0070=ENC03FIE@0efaL0>^VMP3md7L0o/i^0>VKJ`020=ENC0050=EQC`3EGT`0eEi<0=EN
C03ONUD0203ncVh00`3d/VL0eEi<0=ENC0030=ENC00B0=Y]FP3d/VL0oM1g0?g@M`3ldWh0oM1g0?cB
OP3ncVh0oM1g0?cBOP3[YWH0fG=T0=YjK03QQV<0nmF70?cBOP3c^WL0fWY/1@3EGT`30?k>KP@0eEi<
00@0hGY>0?o<IP3oc6H0m:iM103CED800`3DFTH0o<ET0?o<IP020?o<IP040>VAE03EGT`0f75Q0=Qa
H@80fWY/00L0h85O0?W7M@3ncVh0o/i^0?g@M`3oc6H0o/i^00<0olaV00<0mkIO0=AJAP3CED80103C
ED800`3d[Ud0olaV0?o<IP060?o<IP060=icB`3EGT`0deE20==E@P3EGT`0kYmI0P3md7L0203ncVh0
nmF70?g@M`3ncVh0olaV0?g@M`3oc6H0iHQI1`3CED800`3QNTh0o<ET0?o<IP080?o<IP0@0>VAE03C
ED80deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20?g@M`3keHL0o=9n0=ENC03GJ5L0deE20=ENC0T0
deE200<0hGY>0?c5I03oc6H01`3oc6H50==E@P030>F8F@3oc6H0olaV0080olaV0P3ldWh01P3md7L0
o/i^0?o<IP3^YVH0deE20=MXE`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3EGT`0eV=B0=ENC03Y
TE@0o/i^0`3oc6H50==E@P<0olaV00X0deE20=ENC03HLF40efQG0=QaH@3HKEd0efMF0==E@P3GJ5L0
gW=;0P3oc6H00`3ncVh0olaV0?o<IP030?o<IP030?BbI`3CED80efQG0080efQG00@0m;9W0?o<IP3o
c6H0gW=;0`3CED801@3II4L0olaV0?o<IP3oc6H0fFA70080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>
KP3oc6H0o/i^00<0olaV00<0jI5D0==E@P3CED800P3CED802@3d[Ud0oM1g0?k>KP3PPEl0fWY/0=EN
C03GJ5L0eEi<0>VAE0040?o<IPH0deE200<0ff]90?NfG`3ncVh01`3oc6H0103NLd/0deE20==E@P3C
ED860?o<IP040?_EQ`3md7L0olaV0=ENC0X0deE200@0gX1a0?knoP3no_h0o_kn0P3lo?`00`3oool0
o_kn0?knoP020?ooo`<0deE200<0hiJ80?ooo`3oool00P3oool20?knoP070?cdl`3LR7`0efQG0=IS
DP3EGT`0deE20>>FR0060?ooo`030?cdl`3IJUX0deE20080eEi<0P3no_h00`3lm?<0nN[W0?ooo`02
0?ooo`030?ORg`3QSh00deE201`0deE2000>0==E@P0A0=ALBP3EGT`0eEi<0=IUE03EGT`0eVED0=Uc
I03EGT`0fG=T0=M/G03ILf@0efaL0=IUE03EGT`0eVED0=M/G03EGT`00P3FIE@50=ENC0030=ALBP3C
ED80deE200X0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=MXE`3SUXP20>:<N`80
hHIb0P3POfX00`3QQW80h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3C
ED80103CED801@3HLF40deE20==E@P3CED80o?Cc00D0oooo00<0jkB/0==E@P3CED800`3CED800`3l
m?<0oooo0?ooo`030?ooo`030=j0L@3CED80deE200<0deE200<0fFYJ0?OOf`3oool01@3oool00`3n
o_h0oooo0?ooo`020?ooo`030>V[XP3CED80deE20080deE200<0gX1a0?ooo`3oool02P3oool00`3C
ED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CE
d@040?knoP050=j0L@3CED80deE20==E@P3RS7/0103oool00`3lm?<0deE20?WZi`040?ooo`030>:<
N`3CED80deE200D0deE200P0m=GA0?ooo`3no_h0o_kn0?ooo`3dem@0eEi<0?cdl`<0oooo00<0m=GA
0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`030?ooo`@0deE200<0k[nh0?ooo`3oool00P3oool0
103NP740deE20==E@P3CED830=ENC0070==E@P3EGT`0efQG0>^VMP3ncVh0olaV0>VGGP060==E@P04
0=icB`3oc6H0olaV0?VmH@D0jI5D00<0i89A0==E@P3CED800`3CED804P3aZ5d0olaV0?o<IP3oc6H0
m;9W0>J?H03PPEl0gW=;0>B2D@3^YVH0hi9b0=QaH@3JNV`0h85O0?_EQ`3md7L0lkYg0=YjK0D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@@0deE200<0jI5D0?o<IP3oc6H00P3oc6H03`3YTE@0
eEi<0=QaH@3HLF40fG=T0=]nK`3iagD0oM1g0?k>KP3h`6T0jIMN0=icB`3ONUD0k9QF0?c5I0020?o<
IP030?6XG@3EGT`0eEi<00<0eEi<00@0m;9W0?k>KP3ncVh0kZIV1@3YUeh04@3IJUD0eVED0=ENC03E
GT`0jI][0?k>KP3ldWh0oM1g0>jVIP3STW80hHIS0>J?H03d/VL0o=9n0?k>KP3md7L0gW=;00D0eEi<
00L0gW=;0?k>KP3ncVh0o/i^0?_8K03^WeT0i89A0080ggYE00@0lJQM0?k>KP3ncVh0jI][103GJ5L0
2`3GK5`0eEi<0=IUE03EGT`0o=9n0?_EQ`3ldWh0eVED0=M/G03EGT`0eVED00D0eEi<00@0e5a:0==E
@P3CED80ff]90`3oc6H00`3laF@0k9QF0>5jCP020=icB`030>J9DP3^WeT0deE200<0deE200H0gW=;
0?k>KP3oc6H0olaV0?B^G@3TPU420>6:J@060>jVIP3ncVh0olaV0?g@M`3VRE80efQG103CED801@3d
[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0f6E>0?c5I03ocFT00`3oc6H50==E@P<0olaV00X0deE2
0=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3h`6T0jI5D0>VAE0030>VA
E0030>F8F@3CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED801@3/V5H0olaV0?o<IP3a
Z5d0deE20080eEi<00D0fWY/0>^VMP3md7L0oM1g0?BbI`050>VAE0030=icB`3CED80deE20080deE2
00T0m:iM0?g@M`3ncVh0h85O0=YjK03EGT`0efQG0=QUCP3laF@0103oc6H50==E@P070=AJAP3i_F40
olaV0?k>KP3ocFT0kYmI0>B2D@020=icB`030>B2D@3^WeT0fFA700<0deE20`3oc6H30>VAE0040>^V
MP3YUeh0jI5D0=ALBPX0deE200P0fGEV0?knoP3no_h0o_kn0?clo03^_kP0jJ^R0>^d[0<0jJ^R0P3C
ED801`3EHDl0o?Cc0?ooo`3lm?<0gX1a0==E@P3WYIX00P3no_h02`3dem@0efQG0=ENC03EGT`0eF5?
0?cdl`3oool0o?Cc0=j0L@3CED80iZ2E0080oooo00X0m=GA0==E@P3EGT`0eEi<0?7:a03WZ9h0hHn0
0=j7N@3UVh`0lL[40P3oool00`3ggm/0ghAb0==E@P0K0==E@P004@3CED803P3EGT`0deE20=ENC03H
LF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03C
ED80eEi<0==E@P80eEi<00H0deE20=ENC03FHe80hiJ80>:<N`3RQg820>66LP80h7mZ00<0h8=_0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E
@P3CED80fFYJ1P3oool00`3ggm/0deE20==E@P020==E@P030=UeIP3oool0oooo00@0oooo00<0jJ^R
0==E@P3CED800P3CED800`3EHDl0mmoK0?ooo`060?ooo`070?knoP3oool0oooo0?ooo`3no_h0oooo
0>JPU@030==E@P030=j0L@3oool0oooo00X0oooo00<0deE20=j0L@3oool00`3oool01P3deM40eEi<
0=ENC03EGT`0deE20=MXE`80eEi<00<0f75Q0=ENC03deM40103no_h01@3NP740deE20==E@P3CED80
k[nh00@0oooo00<0jkB/0==E@P3VX9D0103oool00`3^_kP0deE20==E@P040==E@P030=UZFP3oool0
oooo0080o_kn00@0oooo0>JPU@3EGT`0m=OD0`3oool00`3lm?<0deE20==E@P020==E@P030>jo^03o
ool0oooo00<0oooo00D0gX1a0==E@P3CED80deE20?CEd@040?ooo`040=EQC`3CED80deE20==E@P<0
eEi<00L0deE20=ENC03GJ5L0jjIf0?k>KP3oc6H0jIMN00H0deE200@0gW=;0?o<IP3oc6H0m:iM2P3C
ED804`3TPU40olaV0?o<IP3oc6H0iXUB0=ENC03CED80efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/
0>21G`3keHL0oM1g0?>jM`3JNV`01@3CED830?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0`3CED80
0`3DFTH0o<ET0?o<IP030?o<IP030>VAE03EGT`0f75Q0080f75Q00/0kZmh0?g@M`3md7L0mkUY0=QU
CP3GJ5L0deE20=ENC03CED80ff]90?c5I0020?o<IP030=icB`3CED80deE20080deE200@0m:iM0?o<
IP3oc6H0gW=;1P3CED80403EGT`0deE20=UTA`3ncVh0olaV0?g@M`3UR5T0eEi<0=YjK03GJ5L0eEi<
0==E@P3^YVH0olaV0?k>KP3d[Ud50==E@P050?VmH@3oc6H0olaV0?NfG`3II4L0103CED80103YTE@0
olaV0?o<IP3YTE@30==E@P0<0=ENC03GJ5L0deE20=ENC03CED80oM1g0?_EQ`3ldWh0e5a:0=MXE`3C
ED80eEi<203CED801@3i_F40olaV0?o<IP3g]Ul0fFA700L0deE200L0deM50=ENC03EGT`0n<1Y0?g@
M`3ncVh0kZIV0080eEi<00P0fGEV0=UcI03GK5`0iXmP0?k>KP3ldWh0nlQ/0=QaH@80eEi<0P3CED80
1@3d[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0jIMN0?o<IP3oc6H00`3oc6H50==E@P<0olaV00X0
deE20=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3d/VL0deE20==E@P03
0==E@P030=ENC03CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED802@3i_F40olaV0?o<
IP3QNTh0deE20=ENC03FHe80fWY/0>^VMP020?g@M`030>VGGP3CED80deE200P0deE200P0m:iM0?g@
M`3ncVh0h85O0=YjK03FHe80efQG0>VGGPD0olaV1@3CED801@3^WeT0olaV0?o<IP3kb6`0h85O00X0
deE20`3oc6H30==E@P030=IUE03EGT`0deE200`0deE200P0iI^<0?knoP3no_h0o?cl0?ORg`3EHDl0
efQG0=ENC0@0deE200@0iZ2E0?ooo`3oool0jJ^R0P3CED801@3EGT`0mn;O0?knoP3lo?`0g7Y[0080
eEi<00@0iZ2E0?ooo`3oool0jJ^R0`3CED801`3ggm/0oooo0?ooo`3IJUX0deM50=ALBP3GK5`00`3E
GT`01P3CED80f71P0?CEd@3oool0o__k0?7:a1`0deE2000A0==E@P0>0=ENC03CED80eEi<0=QaH@3C
ED80f75Q0=MXE`3HLF40efQG0=ENC03CED80eEi<0=MXE`3CED820=ENC180deE200@0eEi<0==E@P3E
GT`0deE20P3EGT`01@3CED80eEi<0=ENC03SUXP0hXak00<0hHIb4P3POfX00`3PPF`0f6A@0==E@P03
0==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E@P3DFTH0hXak1`3oool01@3IJUX0deE20==E
@P3CED80jkB/00H0oooo00<0lL[40==E@P3CED800P3CED800`3[]:`0oooo0?ooo`030?ooo`050?CE
d@3SUXP0gX1a0>jo^03lm?<00P3oool0103no_h0oooo0?ooo`3IJUX20==E@P030=j0L@3oool0oooo
0080oooo00<0nN[W0>V[XP3YZj801@3YZj800`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<
0=ISDP3CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP050=j0L@3CED80deE20==E@P3lm?<0
103oool00`3IMFH0deE20=UZFP050?ooo`H0jJ^R00<0lL[40?ooo`3oool00P3no_h0103lm?<0efQG
0=ENC03[]:`30?ooo`030?knoP3IJUX0deE20080deE200<0o?Cc0?ooo`3oool00`3oool0103[]:`0
deE20==E@P3CED840?ooo`030?WZi`3CED80deE20080deE20`3EGT`01`3CED80eEi<0=IUE03[YWH0
o/i^0?o<IP3YUeh01P3CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P080?B^G@3oc6H0olaV0?6XG@3D
FTH0eEi<0==E@P3GJ5L20==E@P090=MXE`3JNV`0f75Q0=YjK03PPEl0nmF70?g@M`3c^WL0fWY/00D0
deE20`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@<0deE200@0jI5D0?o<IP3oc6H0m:iM0P3oc6H0
0`3YTE@0eEi<0=QaH@020=QaH@080?S;PP3md7L0oM1g0=mjE@3EGT`0efQG0==E@P3EGT`20==E@P04
0>VAE03oc6H0olaV0?6XG@@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3EGT`0deE20>J9DP3n
cVh0olaV0?BbI`80eEi<00T0fWY/0=MXE`3EGT`0deE20=Y]FP3laF@0o/i^0?o<IP3KJdT00`3CED80
1@3NLd/0olaV0?o<IP3oc6H0ff]900D0deE200@0jI5D0?o<IP3oc6H0jI5D0`3CED80303EGT`0efQG
0==E@P3EGT`0deE20?g@M`3keHL0o=9n0==E@P3GJ5L0deE20=ENC0L0deE200D0gW=;0?o<IP3oc6H0
olaV0=][B@0:0==E@P050=][B@3oc6H0o/i^0?c5I03DFTH00P3CED820=QaH@060=MXE`3EGT`0m:iM
0?g@M`3oc6H0jIMN103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03IJUD0nlQ/0?o<IP3d[Ud3
0?o<IPD0deE20`3oc6H02P3CED80eEi<0=QaH@3GJ5L0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<
IP030?BbI`3CED80deE200<0deE200<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/2
0==E@P040>5jCP3oc6H0olaV0?c5I080deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE2
0==E@P080==E@P0:0?B^G@3md7L0o/i^0>21G`3JNV`0efQG0=Y]FP3laF@0olaV0?B^G@<0olaV1@3C
ED830?o<IP030>J?H03GJ5L0deE200T0deE20`3oc6H30==E@P030=ALBP3CEdD0deE200`0deE200<0
eEi<0>>FR03lm?<00P3lo?`00`3deM40eF5?0=ENC0040==E@P040?7:a03oool0oooo0=j0L@80deE2
00D0eEi<0>^d[03no_h0o?cl0>V[XP020=ENC0040?7:a03oool0oooo0=j0L@<0deE200@0jJ^R0?oo
o`3oool0iZ2E0P3CED802P3EGT`0deE20=ENC03EGT`0deE20==GA@3VX9D0o_kn0?ooo`3lm?<L0==E
@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3CEdD0deE20=ENC03G
J5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00D0deE20=ENC03EGT`0hiJ80>:<
N`030>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P040=QaH@3C
ED80eEi<0>V[XPL0oooo00D0iZ2E0==E@P3CED80deE20?WZi`060?ooo`050?cdl`3CED80deE20==E
@P3EHDl01@3oool02@3ab/@0deE20==E@P3CED80efQG0=UeIP3lm?<0oooo0?knoP020?ooo`040>jo
^03CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`0;
0?CEd@3DFTH0eEi<0=MXE`3CED80efQG0=ENC03DFTH0f75Q0=ENC03deM400`3no_h01@3oool0gX1a
0==E@P3CED80hXak00@0oooo00D0nN[W0==E@P3CED80deE20?7:a00=0?ooo`80o_kn00@0jkB/0=MX
E`3EGT`0hiJ80`3oool01@3no_h0gX1a0==E@P3CED80gX1a00H0oooo00@0mmoK0==E@P3CED80fGEV
103oool00`3ab/@0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0
deE20==E@P040==E@P040=icB`3oc6H0olaV0?B^G@X0deE20`3oc6H0403II4L0eEi<0=ENC03CED80
efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>jM`3JNV`50==E@P<0olaV103C
ED80103NLd/0olaV0?o<IP3d[Ud20==E@P050=UTA`3oc6H0olaV0?B^G@3YTE@00P3oc6H0203YTE@0
eEi<0=QaH@3HLF40hHYY0?_EQ`3md7L0lkYg0P3EGT`00`3GJ5L0deE20=ENC0020==E@P040=AJAP3o
c6H0olaV0?o<IP@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3CEdD0deE20?B^G@3ncVh0olaV
0>B2D@80eEi<00T0fWY/0=IUE03EGT`0deE20=MXE`3/V5H0o/i^0?o<IP3YTE@00`3CED80103YTE@0
olaV0?o<IP3^WeT60==E@P040>VAE03oc6H0olaV0>VAE0<0deE200`0eEi<0=MXE`3CED80eEi<0==E
@P3ncVh0nmF70?cBOP3CED80efQG0==E@P3EGT`70==E@P040>VAE03oc6H0olaV0>jOF@/0deE200@0
jI5D0?o<IP3ncVh0k9QF0`3CED820=QaH@060=MXE`3EGT`0hGY>0?g@M`3oc6H0m;I_103CED802P3d
[Ud0olaV0?o<IP3NLd/0deE20=MXE`3^YVH0o/i^0?o<IP3NLd/30?o<IPD0deE20`3oc6H02P3CED80
eEi<0=QaH@3GJUT0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<IP030?BbI`3CED80deE200<0deE2
00<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/20==E@P040?B^G@3oc6H0olaV0>bH
EP80deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE20==E@P080==E@P070?B^G@3md7L0
o/i^0>21G`3JNV`0efQG0>jVIP020?o<IP040=icB`3oc6H0olaV0?o<IP@0deE200H0gW=;0?o<IP3o
c6H0nKeQ0=EQC`3GJ5L:0==E@P<0olaV0`3CED800`3DFTH0deE20==E@P0<0==E@P030=ENC03GJ5L0
g7a]0080o?cl00<0oooo0>k2^`3EGT`0103CED800`3ggm/0oooo0?ooo`030==E@P050=ENC03QSh00
o_kn0?clo03[]:`00P3EGT`00`3ggm/0oooo0?ooo`040==E@P040=j0L@3oool0oooo0>V[XP80deE2
00L0eEi<0==E@P3EGT`0eEi<0==E@P3CEdD0iZ2E0080oooo00<0o_kn0==E@P3CED806P3CED800140
deE200T0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=QaH@3GJ5L00P3CED800`3EGT`0efQG0==E
@P020=ENC180deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0203CED80eEi<0=ENC03SUXP0hXak0>66
LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q
0==E@P3EGT`0m=GA1`3oool0103ggm/0deE20==E@P3IJUX80?ooo`040=UZFP3CED80deE20>>FR0@0
oooo00X0o?Cc0=EQC`3CED80deE20=AJAP3GJ5L0deE20>V[XP3oool0o_kn0P3oool0103lm?<0deE2
0==E@P3NP7440?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40
deE20=ENC03GJ5L0deE20080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h01@3oool0gX1a0==E@P3C
ED80m=GA00@0oooo00D0iZ2E0==E@P3CED80deE20>>FR00=0?ooo`80o_kn00@0fGEV0=MXE`3EGT`0
g7Y[0`3oool01@3no_h0jJ^R0==E@P3CED80jkB/00L0oooo00<0eF5?0==E@P3RS7/0103oool00`3Y
Zj80deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P040=icB`3oc6H0olaV0?NfG`D0gW=;00D0e5Y60==E@P3CED80deE20=][B@020?o<IP0A0?Vm
H@3CED80eEi<0=ENC03CED80efQG0==E@P3EGT`0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>n
OP3QRVT01@3NLd/30?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0P3CED801@3^WeT0olaV0?o<IP3N
Ld/0jI5D0080olaV00P0jI5D0=ENC03HLF40fWY/0>VKJ`3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3KJdT30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200L0
o<ET0?k>KP3oc6H0f6E>0=ENC03DFTH0fWY/0080eEi<00H0deE20=MXE`3TPU40o/i^0?o<IP3aZ5d3
0==E@P040?6XG@3oc6H0olaV0>B2D@<0deE200@0i89A0>VAE03YTE@0m:iM0P3oc6H0403YTE@0deE2
0==E@P3CED80eEi<0=MXE`3CED80eEi<0=icB`3ncVh0nmF70?cBOP3NLd/0efQG0==E@P3EGT`70==E
@P040?6XG@3oc6H0olaV0>B2D@/0deE200@0lJQM0?o<IP3ncVh0hGY>0`3CED820=QaH@060=MXE`3E
GT`0fFA70?g@M`3oc6H0nLMe103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=]eH03md7L0o/i^0?B^
G@3CED830?o<IPD0deE20`3oc6H00`3NLd/0ggYE0>6:J@020>6:J@050=]eH03GIeH0deE20=MXE`3N
Ld/00P3oc6H00`3g^FT0gW=;0=icB`030=icB`030=QUCP3CED80efQG0080efQG00H0m;9W0?o<IP3o
c6H0kYmI0>VAE03d[Ud30?o<IP070=UTA`3CED80deE20=ENC03GJ5L0fWY/0>^VMP020?g@M`030>jV
IP3NLd/0gW=;00<0gW=;1@3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0=]eH03md7L0olaV0?B^G@3C
ED830?o<IP@0deE200@0iXUB0?o<IP3oc6H0kYmI0P3GJ5L:0==E@P<0olaV0`3NLd/00`3ONUD0gW=;
0=UTA`020==E@P030=AJAP3CED80deE200L0deE200P0eEi<0=MXE`3EGT`0ijFJ0?clo03oool0o_kn
0>NUVP@0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED802P3EGT`0deE20==GA@3EGT`0deE20=EQC`3deM40oooo0?knoP3g
h]lL0==E@P004@3CED802@3DFTH0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`020==E@P03
0=ENC03GJ5L0deE20080eEi<4P3CED80103CEdD0deE20=ENC03CED820=ENC0080==E@P3EGT`0e5a:
0>>FR03TU880hHIb0>1oJP3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED80103HLF40deE20=ENC03lm?<30?ooo`030?WZi`3oool0oooo0080oooo00<0eF5?0==E@P3V
X9D00`3oool00`3ggm/0oooo0?ooo`020?ooo`040>:<N`3CED80deE20>jo^0@0oooo00X0lL[40==E
@P3CED80deE20=ENC03GJ5L0deE20=UZFP3oool0o_kn0`3oool00`3IJUX0deE20=j0L@040?ooo`03
0?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40deE20=ENC03GJ5L0deE2
0080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h0103oool0iZ2E0=j0L@3^_kP50?ooo`030=UZFP3C
ED80deE20080deE200<0o?Cc0?ooo`3oool02P3oool01`3no_h0mmoK0==E@P3GJ5L0eEi<0=QaH@3i
j^L00P3oool01@3no_h0lL[40==E@P3CED80nN[W00L0oooo00<0hiJ80==E@P3YZj80103oool00`3R
S7/0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P030=icB`3oc6H0olaV00H0olaV00D0gW=;0==E@P3CED80deE20=icB`020?o<IP0A0?B^G@3C
ED80eEi<0=ENC03CED80efQG0==E@P3EGT`0eV=B0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?cBOP3m
d7L0203oc6H40==E@P060=icB`3oc6H0olaV0?B^G@3CED80fFA70P3oc6H00`3d[Ud0deE20>VAE002
0?o<IP080>VAE03EGT`0f75Q0=YjK03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0
deE200@0m:iM0?o<IP3oc6H0gW=;0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0
olaV0080eEi<00X0deE20=YjK03CEdD0eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d
[Ud0olaV0?o<IP3NLd/30==E@P030?B^G@3oc6H0olaV00<0olaV0100jI5D0==E@P3CED80deE20=EN
C03GJ5L0deE20=ENC03i_F40oleY0?_EQ`3ldWh0mkIO0=MXE`3CED80eEi<1`3CED80103d[Ud0olaV
0?o<IP3NLd/;0==E@P040?B^G@3oc6H0o/i^0=icB`<0deE20P3HLF401P3GJ5L0eEi<0==E@P3md7L0
olaV0?g@M`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3^YVH0o=9n0?k>KP3NLd/0deE20`3oc6H5
0==E@P@0olaV00T0o/i^0?cBOP3ldWh0o=9n0>6:J@3GIeH0deE20=MXE`3NLd/00P3oc6H00`3ncVh0
olaV0?o<IP030?o<IP030=mjE@3CED80efYI0080efQG00<0m;9W0?o<IP3oc6H01@3oc6H0203VRE80
deE20==E@P3CED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3ncVh0olaV0?o<IP030?o<IPD0deE200X0
m:iM0?g@M`3ncVh0h85O0=YjK03^YVH0oM1g0?o<IP3ONUD0deE20`3oc6H40==E@P060>VAE03oc6H0
olaV0>VAE03GJ5L0f71P2P3CED860?o<IP030?k>KP3oc6H0jI5D0080deE200<0eEi<0==E@P3CED80
1`3CED802@3EGT`0efQG0=ENC03HLF40jJ^R0?ooo`3no_h0oooo0=UeIP030==E@P<0oooo0`3CED80
1@3EGT`0hHn00?knoP3lo?`0m=OD0080eEi<0`3oool40==E@P040=j0L@3oool0oooo0?CEd@80deE2
00X0hiJ80>:<N`3LMfD0g85c0>FKS03deM40o__k0?ooo`3lm?<0jJ^R703CED8001<0deE200L0eEi<
0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MXE`3CED800P3EGT`D0==E@P0<0=EN
C03CED80e5a:0=ENC03CED80eEi<0==E@P3SUXP0i9B20>66LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@
0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0==E@P3ILf@0103oool00`3ab/@0nN[W
0?ooo`020?ooo`030>>FR03CED80mmoK00<0oooo00<0jJ^R0?WZi`3oool00P3oool0103YZj80deE2
0==E@P3deM440?ooo`0:0>V[XP3CED80deE20==E@P3EGT`0efQG0==E@P3EGT`0oooo0?knoP<0oooo
00<0gX1a0==E@P3NP740103oool00`3deM40deE20==E@P060==E@P030=j0L@3oool0oooo0080oooo
00D0o_kn0?ooo`3no_h0o_kn0?ooo`020?knoP040>V[XP3HLF40eEi<0?CEd@<0o_kn203oool00`3^
_kP0deE20==E@P030==E@P030>^d[03oool0oooo0080oooo00D0jkB/0=j0L@3NP740gX1a0?WZi`03
0?ooo`070?knoP3UVh`0deE20=MXE`3EGT`0fG=T0>jo^0020?ooo`040?knoP3ij^L0deE20=UeIP@0
oooo00L0mmoK0?ooo`3oool0oooo0>jo^03CED80m=GA00@0oooo00<0fFYJ0==E@P3CED800P3CED83
0=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80103CED800`3NLd/0olaV0?o<
IP060?o<IP050=icB`3CED80deE20==E@P3NLd/00P3oc6H01`3d[Ud0deE20=ENC03EGT`0deE20=MX
E`3CED800P3EGT`01P3JNV`0f75Q0=YjK03ONUD0nmF70?g@M`80o=9n203oc6H40==E@P060=icB`3o
c6H0olaV0?B^G@3CED80kYmI0P3oc6H00`3NLd/0deE20>VAE0020?o<IP080>VAE03EGT`0f75Q0=Yj
K03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0deE200@0m:iM0?o<IP3oc6H0gW=;
0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0olaV0080eEi<00X0deE20=YjK03C
ED80eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d[Ud0olaV0?o<IP3NLd/30==E@P03
0?B^G@3oc6H0olaV00<0olaV00P0jI5D0==E@P3CED80deE20=ENC03GJ5L0deE20>VGGP80olaV0P3l
dWh0103oc6H0iXmP0==E@P3EGT`70==E@P040?B^G@3oc6H0olaV0=icB`/0deE200@0m:iM0?o<IP3n
cVh0gW=;0`3CED80203HLF40fGEV0=MXE`3EGT`0deE20?g@M`3oc6H0oM1g103CED80203d[Ud0olaV
0?o<IP3NLd/0fFA70?g@M`3ldWh0m;I_0P3CED830?o<IPD0deE2103oc6H02@3md7L0o=9n0?cBOP3l
dWh0hHYY0=UhJ@3CED80efQG0=icB`020?o<IP030?k>KP3oc6H0olaV00<0olaV00<0ggYE0==E@P3H
LF400P3GJ5L00`3d/VL0olaV0?o<IP050?o<IP080?c5I03TPU40deE20==E@P3EGT`0efQG0=YjK03[
YWH20?g@M`030?k>KP3oc6H0olaV00<0olaV1@3CED801@3d[Ud0oM1g0?k>KP3PPEl0ghAb0080oM1g
00<0m:iM0=ENC03CED800`3oc6H40==E@P040>VAE03oc6H0olaV0>VAE080f75Q2P3CED860?o<IP80
o/i^00@0jI5D0==E@P3CED80eEi<2@3CED800`3EGT`0efQG0=ENC0020=QaH@040?7:a03no_h0oooo
0?CEd@<0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED801@3deM40o?Cc0?WZi`3ij^L0o?Cc00<0oooo00<0k[nh0=MWEP3C
ED806`3CED8001<0deE200L0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MX
E`3CED800P3EGT`D0==E@P090=ENC03CED80deE20=ENC03CED80eEi<0==E@P3SUXP0i9B200<0hHIb
4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03QSh00
103oool00`3YZj80k[nh0?ooo`020?ooo`030?7:a03EHDl0oooo00<0oooo00<0fGEV0?CEd@3oool0
0P3oool0103deM40deE20==E@P3deM440?ooo`060>>FR03CED80deE20==E@P3EGT`0efQG0P3EGT`0
0`3deM40o_kn0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED80
0`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=EN
C03deM430?knoPL0oooo00<0o?Cc0=EQC`3CED80103CED800`3IMFH0oooo0?ooo`020?ooo`040?7:
a03CED80deE20=ISDP@0oooo00L0o_kn0=MXE`3CED80efQG0=ENC03JNV`0iZ2E0080oooo00@0o_kn
0?ooo`3CED80jkB/0`3oool00`3ab/@0iZ2E0?ooo`020?ooo`030?WZi`3CED80o?Cc00<0oooo00<0
o?Cc0==E@P3CED800P3CED840=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80
103CED80103NLd/0olaV0?o<IP3g]Ul50=icB`050=AJAP3CED80deE20==E@P3DFTH00P3oc6H01`3l
aF@0deE20=ENC03EGT`0deE20=MXE`3CED800P3EGT`0203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c
_Wh0hHYY1@3NLd/30?o<IP@0deE200D0gW=;0?o<IP3oc6H0m:iM0=UTA`020?o<IP040?B^G@3CED80
deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>>BLP3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3II4L30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200l0
nKeQ0?k>KP3oc6H0fFYE0=ENC03CED80fWY/0==E@P3EGT`0deE20=ENC03TPU40o/i^0?o<IP3^WeT0
0`3CED80103YTE@0olaV0?o<IP3VRE8=0==E@P040=ENC03GJ5L0e5Y60?W7M@80olaV00H0jI][0?cB
OP3oc6H0nLMe0=AJAP3EGT`70==E@P040>bHEP3oc6H0olaV0>J9DP/0deE200@0kYmI0?o<IP3ncVh0
i89A0`3CED80203HLF40fWY/0=MXE`3EGT`0fFA70?g@M`3oc6H0nLMe103CED801@3d[Ud0olaV0?o<
IP3NLd/0kZIV0080o=9n00<0hHIS0==E@P3CED800`3oc6H50==E@P<0olaV00<0gW=;0>21G`3QRVT0
0P3QRVT01@3KMF00fGQY0==E@P3GJ5L0gW=;0080olaV00<0mkUY0=icB`3NLd/00`3NLd/00`3HIDh0
deE20=QaH@020=MXE`040?BbI`3oc6H0olaV0=icB`80deE200X0hGY>0?c5I03oc6H0olaV0=icB`3C
ED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3^YVH0gW=;0=icB`030=icB`D0deE200D0m:iM0?g@M`3m
d7L0h85O0>j_N0020?g@M`030=icB`3EGT`0deE200<0olaV103CED80103QNTh0olaV0?o<IP3aZ5d2
0=QaH@X0deE20`3oc6H30=icB`030=mjE@3PPEl0fFA70080deE200<0eEi<0==E@P3CED801`3CED80
0`3EGT`0efQG0=ENC0020=QaH@050=UZFP3no_h0oooo0?ooo`3IJUX00P3CED800`3lm?<0oooo0?oo
o`030==E@P050=ENC03QSh00o_kn0?clo03bclX00P3EGT`00`3lm?<0oooo0?ooo`040==E@P040=j0
L@3oool0oooo0?7:a080deE200T0m=OD0?ooo`3oool0o__k0?kjnP3lm?<0mn;O0>^d[03FHe807@3C
ED8001<0deE200`0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0=AJAP3CED80eEi<0=AJAP3CED82
0=ENC1@0deE200T0eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20>>FR03TU8800`3QQW8B0>1oJP03
0>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0>V[XP040?ooo`03
0=j0L@3SUXP0oooo00<0oooo00L0iZ2E0?ooo`3oool0oooo0?WZi`3CED80jJ^R00@0oooo0P3CED80
0`3deM40oooo0?ooo`020?ooo`060>JPU@3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3ggm/0o_kn
0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo
0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=ENC03deM430?kn
oPP0oooo00<0nN[W0=UeIP3CED80103CED800`3ggm/0oooo0?ooo`020?ooo`030=EQC`3CED80iI^<
00@0oooo00L0k/:k0=ENC03CED80efQG0=ENC03JNV`0gX1a0080oooo00@0o_kn0?ooo`3NP740mmoK
0`3oool00`3VX9D0fFYJ0?ooo`030?ooo`030=j0L@3oool0oooo0080oooo00<0m=GA0==E@P3CED80
0P3CED840=ENC0040==E@P3EGT`0e5Y60>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0
olaV0?o<IP3d[Ud:0==E@P040?VmH@3oc6H0olaV0=icB`80eEi<00<0deE20=MXE`3CED800P3EGT`0
203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c^WL0f75Q1@3CED830?o<IP@0deE200D0gW=;0?o<IP3o
c6H0m:iM0>jOF@020?o<IP040=icB`3CED80deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>21
K03keHL0oM1g0?W7M@80eEi<00<0efQG0==E@P3EGT`00P3CED80103II4L0olaV0?o<IP3laF@40==E
@P040?B^G@3oc6H0olaV0=icB`P0deE200l0lJQM0?k>KP3oc6H0iHQI0=ENC03CED80fWY/0==E@P3E
GT`0deE20=ENC03^WeT0o/i^0?o<IP3VRE800`3CED80103TPU40olaV0?o<IP3g]Ul=0==E@P0<0=EN
C03GJ5L0k9QF0?g@M`3oc6H0m:iM0=QaH@3^[gP0olaV0?g@M`3YTE@0eEi<1`3CED80103TPU40olaV
0?o<IP3d[Ud50==E@P030=ALBP3EGT`0eEi<00<0eEi<00@0iXmP0?k>KP3md7L0kZIV0`3EGT`0203I
N6T0fh5d0=Q`H03GIeH0iHQI0?cBOP3ncVh0m;I_103EGT`0103d/VL0o/i^0?k>KP3UR5T20?cBOP04
0?>jM`3ILf@0eEi<0=ENC0<0o/i^1@3EGT`30?k>KP0:0=ENC03HKEd0fG=T0=UhJ@3IMFH0fGIW0=]l
KP3EHDl0f71P0=mjE@80o/i^00<0m;I_0=ENC03CEdD00`3EGT`00`3GJUT0efQG0=UeIP020=QaH@05
0?BfK`3ncVh0o/i^0=mjE@3CEdD00P3CED80303TPU40olaV0?o<IP3^WeT0deE20=ENC03GK5`0fWY/
0>^VMP3ldWh0oM1g0>VKJ`80eEi<203CED802P3d[Ud0oM1g0?g@M`3STW80nmF70?g@M`3d]Vl0deE2
0=ENC03CED830?o<IP@0deE200T0fFA70?o<IP3oc6H0nlQ/0=agI@3HLF40deE20=ENC03FIE@01`3E
GT`30?k>KP<0eEi<00<0eVED0=QaH@3EGT`00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0050=AJAP3C
ED80eEi<0=MXE`3EGT`00P3HLF401@3CED80k/:k0?ooo`3oool0hiJ80080deE200@0m=GA0?ooo`3o
ool0eF5?0P3CED801@3EGT`0hiJ80?knoP3lo?`0jkB/0080eEi<00@0m=GA0?ooo`3oool0eF5?0`3C
ED80103RS7/0oooo0?ooo`3YZj820==E@P080?CEd@3oool0o?Cc0>^d[03RS7/0gXMi0=MZF@3EGT`N
0==E@P004`3CED802P3EGT`0efQG0==E@P3GK5`0efQG0=QaH@3GJ5L0eEi<0==E@P3EGT`20==E@P80
eEi<503CED802@3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80hiJ80>BDPP030>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0m=GA00@0oooo00<0
fFYJ0=EQC`3oool00`3oool01`3lm?<0oooo0?ooo`3oool0jkB/0==E@P3RS7/0103oool00`3IMFH0
deE20?CEd@040?ooo`060>V[XP3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3oool0o_kn0?ooo`02
0?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`02
0?ooo`050?WZi`3YZj80jJ^R0>^d[03YZj800P3[]:`0103NQgT0f75Q0=ENC03deM430?knoP050?oo
o`3^_kP0jJ^R0>V[XP3ggm/0103oool00`3lm?<0eF5?0==E@P030==E@P030>JPU@3oool0oooo0080
oooo00<0hiJ80==E@P3ab/@0103oool01`3NQgT0eEi<0==E@P3GJUT0eEi<0=YjK03CED800P3oool0
0`3no_h0oooo0>^d[0040?ooo`030=UZFP3CED80mmoK00<0oooo00<0lL[40?ooo`3oool00P3oool0
0`3YZj80deE20==E@P020==E@P80eEi<00H0deM50=ENC03CED80eEi<0==E@P3[YWH20?o<IP030>VG
GP3CED80deE200@0deE200@0gW=;0?o<IP3oc6H0m:iM2P3CED80103YTE@0olaV0?o<IP3g]Ul20=EN
C0030==E@P3GJ5L0deE20080eEi<00P0fWY/0=M/G03JNV`0ggYE0?_EQ`3md7L0lkYg0=QaH@D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?VmH@80olaV00D0m:iM0==E@P3CED80deE20>VAE0020?o<
IP060>VAE03EGT`0f75Q0=YjK03HL600n<^20P3md7L01@3UR5T0eEi<0=MXE`3CED80eEi<0080deE2
00@0kYmI0?o<IP3oc6H0kYmI103CED80103d[Ud0olaV0?o<IP3NLd/80==E@P040>B2D@3ncVh0olaV
0?S0J@80deE200T0fWY/0==E@P3EGT`0deE20=UZE@3oc6H0o/i^0?o<IP3II4L00`3CED801@3DFTH0
o<ET0?o<IP3oc6H0i89A00`0deE200`0eEi<0=ijG`3oc6H0oM1g0?o<IP3NLd/0f75Q0=agI@3laF@0
oM1g0?o<IP3IJUD70==E@P050=AJAP3laF@0olaV0?o<IP3QNTh02P3CED801@3II4L0olaV0?k>KP3o
c6H0fFA70080deE200T0f75Q0=YjK03GJ5L0eEi<0?VmH@3md7L0olaV0>J?H03CED800`3EGT`0103d
/VL0o/i^0?k>KP3h`6T20?cBOP040>>BLP3ILf@0eVED0=ENC0<0o/i^00D0eEi<0=ALBP3CED80e5a:
0=ENC0030?k>KP030=ENC03HKEd0fG=T0080fWY/00D0fGIW0=]lKP3GIeH0f71P0=mjE@020?k>KP04
0?BfK`3CED80deE20==E@P80eEi<00<0eVED0=ENC03ILf@00P3GK5`0103d/VL0olaV0?o<IP3NLd/3
0==E@P090=icB`3oc6H0olaV0?B^G@3EGT`0eVED0=M/G03JNV`0jjIf0080o=9n00<0jI][0=ENC03D
G4X01`3CED803P3CEdD0m;9W0?cBOP3ldWh0n<^20?_EQ`3ldWh0hHYY0=MXE`3GK5`0efQG0?g@M`3n
cVh0oleY1@3CED801@3d[Ud0olaV0?k>KP3[YWH0f75Q0080deE200<0eV=B0=ENC03EGT`01@3EGT`3
0?k>KP<0eEi<00<0eVED0=UcI03EGT`00P3EGT`00`3FIE@0eEi<0=ENC0070=ENC0030=IUE03GJ5L0
eVED0080fG=T00D0eEi<0>^d[03no_h0oooo0>V[XP020==E@P040>^d[03oool0oooo0>:<N`80deE2
00D0eEi<0>^d[03no_h0o?cl0>>FR0020=ENC0040>^d[03oool0oooo0>:<N`<0deE200@0jkB/0?oo
o`3oool0hXak0P3CED801@3deM40oooo0?cdl`3SUXP0deM50240deE2000C0==E@P030==GA@3GJ5L0
deE20080efQG00D0f75Q0=MXE`3EGT`0deE20=ENC0020==E@P80eEi<503CED800`3EGT`0deE20==E
@P030=ENC0030==E@P3SUXP0i9B200<0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03lm?<00`3oool0103lm?<0deE20==E@P3ggm/70?ooo`030=Ue
IP3CED80fFYJ00@0oooo00<0hiJ80==E@P3YZj80103oool02P3ggm/0deE20==E@P3CED80eEi<0=MX
E`3EGT`0g7a]0?ooo`3no_h30?ooo`030=EQC`3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3C
ED800`3NP740oooo0?ooo`020?ooo`050?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q
0=ENC03deM430?knoP030?ooo`3NP740deE20080deE200<0lL[40?ooo`3oool00P3oool00`3SUXP0
deE20==E@P020==E@P030=EQC`3oool0oooo0080oooo00<0lL[40==E@P3no_h00`3oool03@3ij^L0
eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20?OOf`3oool0o_kn0?ooo`3lm?<00`3oool0103ggm/0
deE20==E@P3[]:`80?ooo`030>:<N`3CED80deE20080deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0
deE20>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P090=UT
A`3laF@0olaV0?o<IP3g^FT0fFYE0==E@P3GJ5L0deE20080eEi<00P0fgi_0=MXE`3JNV`0h85O0?_E
Q`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV00<0olaV00D0gW=;0==E@P3C
ED80deE20>VAE0020?o<IP060>VAE03EGT`0f75Q0=YjK03GJ5L0jjIf0P3md7L01`3kb6`0ggYE0=MX
E`3CED80eEi<0==E@P3VRE800`3oc6H00`3KJdT0deE20==E@P020==E@P040?B^G@3oc6H0olaV0=ic
B`P0deE200h0e5Y60?_8K03oc6H0olaV0>jOF@3DFTH0fWY/0==E@P3EGT`0fFA70?NiJ@3oc6H0o/i^
0?6XG@D0deE200D0k9QF0?o<IP3oc6H0olaV0>J9DP060==E@P030=UTA`3CED80deE20080deE200H0
eEi<0?BfK`3oc6H0oM1g0?B^G@3CED820=QaH@040>VAE03md7L0olaV0?6XG@P0deE200D0k9QF0?o<
IP3oc6H0olaV0>J9DP050==E@P030=AJAP3CED80deE20080deE200h0m:iM0?k>KP3oc6H0mkIO0=UT
A`3CED80fGQY0=^1M03KMF00kZIV0?k>KP3keHL0nLMe0=UhJ@@0efQG00X0m;I_0?g@M`3md7L0oM1g
0?cBOP3c_Wh0fWY/0=UeIP3GK5`0efQG0`3md7L50=MXE`<0oM1g00<0efQG0=UhJ@3IMFH00P3JNV`0
1@3KO6h0fgi_0=Q`H03HL600ggYE0080o/i^00<0m;I_0=ENC03FIE@01@3GJ5L0103IMFH0f75Q0=Ue
IP3c^WL20?g@M`050>5jCP3CED80deE20=AJAP3aZ5d00P3oc6H01P3^WeT0e5Y60=IUE03GK5`0fWY/
0>^VMP80o=9n00<0jI][0=ENC03EGT`00P3EGT`00`3DG4X0deE20==E@P030==E@P0:0?B^G@3ldWh0
o=9n0?cBOP3keHL0lkYg0=M/G03EGT`0eVED0=ENC080o/i^00<0oleY0==E@P3CED800`3CED80203Q
NTh0olaV0?k>KP3ldWh0kZmh0=AJAP3CEdD0eEi<0P3CED800`3DFTH0deE20==E@P020==E@P<0olaV
0`3CED800`3GJ5L0f75Q0==E@P020==E@P030=ENC03CED80deE200L0deE200<0ijFJ0=Q]G@3EGT`0
0P3HLF401@3EHDl0mmoK0?ooo`3oool0hiJ80080deE200@0gX1a0?ooo`3oool0k[nh0P3CED80203E
GT`0nN[W0?knoP3lo?`0f75Q0=ENC03CED80gX1a0P3oool01@3^_kP0deE20==E@P3CED80nN[W0080
oooo00L0eF5?0==E@P3CED80m=GA0?ooo`3lm?<0hHn00280deE2000D0==E@P090=MXE`3CED80efQG
0=MXE`3HLF40efQG0=ENC03CED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200<0eEi<
00<0deE20>>FR03TU8800`3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED800`3HLF40fG=T0?knoP030?ooo`040?CEd@3CED80deE20>^d[0H0oooo00@0nN[W0==E@P3C
ED80deE2103oool00`3^_kP0deE20>:<N`050?ooo`090=UeIP3CED80deE20=ENC03GJ5L0eEi<0?7:
a03oool0o_kn0080oooo00@0mmoK0==E@P3CED80gX1a103oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0m=GA0==E@P3EGT`0efQG0==E@P020=MXE`040=ENC03HLF40eEi<
0?CEd@<0o_kn00<0oooo0=j0L@3CED800P3CED800`3YZj80oooo0?ooo`020?ooo`030>V[XP3CED80
deE200<0deE200<0k[nh0?ooo`3oool00P3oool00`3SUXP0o_kn0?ooo`020?ooo`0;0>JPU@3EGT`0
eEi<0==E@P3HLF40eEi<0=YjK03CED80jkB/0?ooo`3no_h01@3oool0103YZj80deE20==E@P3IMFH8
0?ooo`030=UZFP3CED80deE20080deE20P3EGT`01P3CED80m;9W0?B^G@3d/VL0m:iM0?S;PP80olaV
00<0n<1Y0?B^G@3d[Ud00P3d[Ud20==E@P040=icB`3oc6H0olaV0?c5I0D0m:iM00<0k9QF0==E@P3C
ED800`3CED804P3TPU40olaV0?o<IP3ncVh0nlQ/0>jOF@3YVf/0jI5D0>jVIP3kb6`0hi9b0=MXE`3J
NV`0h85O0?_EQ`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV0080olaV00<0
m:iM0==E@P3CED800P3CED802`3YTE@0olaV0?o<IP3YTE@0eEi<0=QaH@3JNV`0efQG0=YjK03c^WL0
oM1g0080o/i^00@0m;9W0>VAE03YUeh0mkIO0`3oc6H00`3/V5H0deE20==E@P030==E@P040?B^G@3o
c6H0olaV0=icB`T0deE200d0hGY>0?o<IP3oc6H0olaV0?VmH@3^[gP0jI5D0>jVIP3laF@0o/i^0?o<
IP3kb6`0fFA700D0deE200<0e5Y60?NfG`3oc6H00P3oc6H01@3i_F40kYmI0>VAE03YTE@0kYmI0080
nKeQ103CED801P3TPU40o/i^0?o<IP3md7L0ff]90==E@P80f75Q00D0e5Y60?W7M@3oc6H0o/i^0=ic
B`070==E@P030=AJAP3g]Ul0olaV0080olaV00H0mkIO0>VAE03YTE@0jI5D0?NfG`3d[Ud40==E@P09
0=UTA`3kb6`0olaV0?o<IP3laF@0kYmI0>^VMP3^[gP0nLMe0080o/i^00<0o=9n0>21G`3HL600103E
GT`0203d/VL0o/i^0?k>KP3ncVh0o=9n0>6:J@3JNV`0fG=T0P3FIE@30?g@M`D0efQG0P3md7L0103n
cVh0m;9W0?>jM`3c^WL20?>nOP050>VKJ`3KO6h0fGIW0=Q`H03ONUD00P3ncVh00`3iagD0m;9W0?Bb
I`020?BbI`070?BfK`3[YWH0f75Q0=UhJ@3IMFH0fGQY0?>jM`020?g@M`0=0?NiJ@3d/VL0m;9W0?_8
K03oc6H0oleY0?k>KP3UR5T0efQG0=Q`H03IMFH0fWY/0>^VMP020?_EQ`040?W7M@3d]Vl0m;I_0?Bf
K`80m;9W00<0hi9b0=QaH@3HLF400P3JNV`00`3c_Wh0nmF70?_EQ`020?_EQ`030>>BLP3JNV`0fWY/
0080fWY/0`3keHL00`3JNV`0fGEV0=QaH@030=QaH@050>j_N03ldWh0nmF70?_EQ`3iagD00`3[YWH0
0`3c^WL0nmF70=YjK0030=YjK0<0nmF700<0lkin0?>jM`3c^WL00P3c_Wh0103d]Vl0efQG0=MXE`3G
K5`90=MXE`030?CGe03no_h0l/o:0080jkB/00D0nN[W0?knoP3no_h0oooo0=UZFP030==E@P060?OO
f`3oool0oooo0>V[XP3NP740lL[40P3no_h00`3^_kP0efQG0=ALBP020==E@P060?OOf`3oool0oooo
0>V[XP3NP740lL[40P3oool02@3[]:`0deE20==E@P3CED80m=GA0?ooo`3nn_X0lL[40>NUVP020>NX
WP030>V[XP3VX9D0gX1a01`0deE2000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03C
ED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200@0eEi<0P3TU8830>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3QSh00o_kn00<0oooo00@0
jJ^R0==E@P3CED80gX1a1P3oool01@3^_kP0deE20==E@P3CED80m=GA00<0oooo00@0mmoK0==E@P3C
ED80o?Cc103oool02@3ggm/0fFYJ0==E@P3EGT`0efQG0>NUVP3no_h0oooo0?knoP020?ooo`040>JP
U@3CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`05
0?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q0=ENC03deM430?knoP060?ooo`3NP740
deE20==E@P3IJUX0mmoK103oool00`3YZj80deE20==E@P030==E@P030>:<N`3oool0oooo0080oooo
00<0nN[W0?knoP3oool00P3oool02`3IJUX0eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20>>FR03o
ool0o_kn00D0oooo00D0fGEV0==E@P3CED80deE20?WZi`060?ooo`030?cdl`3CED80deE200<0deE2
0P3EGT`01P3CED80o/i^0?o<IP3ncVh0olaV0?_EQ`80olaV00<0o/i^0?o<IP3oc6H00P3oc6H20==E
@P030=icB`3oc6H0olaV00H0olaV00<0m:iM0==E@P3CED80103CED801`3QNTh0o<ET0?k>KP3ncVh0
olaV0?g@M`3oc6H00P3ncVh0203[YWH0efQG0=UeIP3PPEl0nmF70?k>KP3c^WL0efaL1@3CED830?o<
IP@0deE200<0gW=;0?o<IP3oc6H00P3oc6H00`3NLd/0deE20==E@P020==E@P0;0>VAE03oc6H0olaV
0>VAE03EGT`0f75Q0=YjK03GJ5L0fWY/0=Y]FP3d]Vl00P3ncVh00`3md7L0olaV0?k>KP030?o<IP03
0>bHEP3CED80deE200@0deE200@0m:iM0?o<IP3oc6H0gW=;2P3CED802`3TPU40o<ET0?o<IP3oc6H0
o=9n0?o<IP3ncVh0olaV0?k>KP3i_F40gW=;00L0deE200<0e5Y60?6XG@3oc6H0203oc6H40==E@P04
0?S0J@3ncVh0olaV0>j_N080eEi<0P3IN6T01@3EGT`0jI][0?k>KP3md7L0mkUY00P0eEi<00@0f6E>
0?6XG@3ncVh0o/i^1@3md7L00`3iagD0f75Q0=QaH@030=QaH@030>:7LP3iagD0nmF70080nmF70`3i
fIX01@3keHL0n<^20>^VMP3JNV`0g8Ql00@0fWY/00D0lkin0?_EQ`3keHL0nmF70?>nOP050=YjK0<0
nmF71@3JNV`80?_EQ`050>j_N03LR7`0g8Ql0=b8O03STW80203keHL00`3c_Wh0fWY/0=YjK0020=Yj
K0030?>nOP3keHL0nmF700<0nmF70`3ldWh01`3^[gP0f75Q0=QaH@3ILf@0fGEV0=YjK03[YWH00`3l
dWh50?_EQ`060>^VMP3HLF40f75Q0=UeIP3JNV`0lkin0`3keHL01P3c_Wh0fGQY0=UcI03HLF40fGEV
0=YjK0<0nmF71`3JNV`00`3[YWH0nmF70?_EQ`060?_EQ`040>:7LP3JNV`0fWY/0=YjK0<0nmF71@3l
dWh0103md7L0efQG0=MXE`3GK5`90=MXE`090?CGe03no_h0o_kn0?knoP3lo?`0oooo0?knoP3oool0
jJ^R00@0deE200<0fGEV0?cdl`3oool00P3oool20?knoP030?OOf`3IMFH0efQG00<0deE200<0fGEV
0?cdl`3oool0103oool00`3ggm/0eF5?0==E@P020==E@P050?CEd@3oool0oooo0?knoP3nn_X00`3n
no/00`3ij^L0jJ^R0==E@P0K0==E@P00503CED802@3GJ5L0deE20=MXE`3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC0020==E@P030=AJAP3EGT`0deE201<0deE200<0eEi<0==E@P3CED80103EGT`00`3UV8L0
hHn00>66LP020>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P03
0=QaH@3YZj80o_kn00<0oooo00@0hiJ80==E@P3CED80deE21P3oool01@3RS7/0deE20==E@P3CED80
jkB/00@0oooo0P3CED800`3VX9D0oooo0?ooo`040?ooo`80m=GA00P0nN[W0?knoP3no_h0oooo0?kn
oP3oool0nN[W0=EQC`80deE200<0gX1a0?ooo`3oool00P3oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0o?Cc0?CEd@3deM40m=OD0?CEd@020?CGe0040?CEd@3HLF40eEi<
0?CEd@<0o_kn00@0oooo0?OOf`3deM40nN[W1P3oool00`3VX9D0deE20==E@P040==E@P030?WZi`3o
ool0oooo0080oooo00D0o_kn0?ooo`3oool0lL[40==E@P020=ENC0080==E@P3HLF40eEi<0=YjK03C
ED80fGEV0?ooo`3no_h40?ooo`030?WZi`3CED80deE20080deE200<0jkB/0?ooo`3oool0103oool0
0`3deM40deE20==E@P030==E@P80eEi<00H0deE20?BbI`3d[Ud0m;9W0?B^G@3c_Wh20?B^G@030?Bb
I`3d[Ud0m:iM0080m:iM0P3CED800`3KJdT0m:iM0?B^G@060?B^G@030>bHEP3CED80deE200D0deE2
0100e5Y60>J?H03aZ5d0o<ET0?g@M`3oc6H0n<1Y0>jVIP3RQg80fGQY0=QaH@3NNUl0lkin0?BbI`3[
YWH0eF5?1@3CED830?B^G@@0deE200D0ff]90?B^G@3d[Ud0m:iM0>jOF@050==E@P090>B2D@3d[Ud0
m:iM0>B2D@3EGT`0f75Q0=YjK03GJ5L0fWY/0080efQG00P0iHQI0?6XG@3hbh80olaV0?k>KP3i_F40
k9QF0=][B@L0deE200@0k9QF0?B^G@3d[Ud0ff]92`3CED802P3II4L0k9QF0?NfG`3ldWh0olaV0?k>
KP3aZ5d0iXmP0==E@P3EGT`90==E@P030=icB`3/V5H0mkIO00<0olaV00<0nKeQ0?6XG@3VRE800`3C
ED801@3QNTh0m;9W0?BbI`3d[Ud0fgEP0080deE20P3HLF401P3CED80efQG0?6XG@3d/VL0m:iM0=ic
B`T0deE200<0gW=;0>bHEP3g]Ul00`3oc6H00`3d[Ud0iXUB0==E@P040==E@P0=0=ENC03DFTH0iXUB
0?BbI`3oc6H0o=9n0?_EQ`3c^WL0jIMN0=QUCP3HL600eEi<0=Q`H0040=ENC00;0>jOF@3d]Vl0m;I_
0?>jM`3QRVT0fGEV0=YjK03IMFH0f75Q0=M/G03c^WL00P3d]Vl20=MXE`030=M/G03HLF40f75Q0080
lkYg00<0lkin0?>jM`3c_Wh00`3c_Wh0203[YWH0g8Ag0=b4M`3LPG<0gWYO0?BfK`3d/VL0m;I_1@3d
/VL01P3^WeT0eEi<0=QaH@3GJ5L0f75Q0>jOF@D0m:iM00<0lJQM0>VGGP3NNUl00`3GJ5L01`3GK5`0
f75Q0=YjK03YVf/0lkYg0?>nOP3c^WL01@3d]Vl00`3VSf00efQG0=MXE`020=MXE`070>jVIP3c_Wh0
lkYg0?>nOP3STW80fGEV0=UcI0020=QaH@0?0=MXE`3d]Vl0m;I_0?BfK`3GJ5L0eV=B0=ENC03DG4X0
deE20=ALBP3EGT`0eVED0=n4LP3[YWH0m;I_0080oM1g00@0o/i^0?>jM`3^YVH0fVeJ0`3GJ5L60?Bf
K`030?>jM`3c_Wh0m;I_0080efQG00<0efaL0=MXE`3GJ5L01@3GJ5L20=ENC0040=MXE`3WYIX0m=OD
0?cdl`80o_kn00<0m=OD0>6?P03EGT`00`3EGT`0203DFTH0deE20=UZFP3^_kP0nN[W0?ooo`3ggm/0
jJ^R0`3GJ5L40==E@P070=UZFP3^_kP0nN[W0?ooo`3ggm/0jJ^R0=EQC`040==E@P050?;?bP3nn_X0
o_[j0?kjnP3nno/00P3nn_X00`3no_h0nN[W0>V[XP0L0==E@P00503CED802@3GJ5L0deE20=MXE`3G
J5L0f75Q0=MXE`3EGT`0deE20=ENC0030==E@P050=ENC03CED80deE20==E@P3KP780403KPG@00`3L
R7`0fh5d0=^1M0040=b8O0030>NXWP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200<0f75Q0?CEd@3no_h00`3oool01@3IMFH0deE20==E@P3CED80
lL[400@0oooo00<0o?Cc0==E@P3CED800P3CED800`3VX9D0oooo0?ooo`020?ooo`040=j0L@3CED80
deE20>jo^0H0oooo103no_h0103oool0o_kn0?cdl`3IMFH30==E@P030=j0L@3oool0oooo0080oooo
00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3o
ool00`3no_h00`3HLF40eEi<0?CEd@030?knoPT0oooo00<0o?Cc0=EQC`3CED801@3CED800`3[]:`0
oooo0?ooo`020?ooo`050?knoP3oool0oooo0>:<N`3CED800P3EGT`0103CED80f75Q0=ENC03JNV`2
0==E@P030?cdl`3no_h0oooo00<0oooo00<0jkB/0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`04
0?ooo`030>V[XP3CED80deE200<0deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0deE20=YjK080deE2
00<0eEi<0==E@P3CED805P3CED820=ENC0030==E@P3GJ5L0deE20080eEi<0P3JNV`01P3HLF40efQG
0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3IMFH0efQG0=YjK03GJ5L0f75Q0080eEi<00<0
f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC004
0==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603CED803@3EGT`0deE20==E@P3E
GT`0deE20=QaH@3JNV`0efQG0=ENC03CED80efQG0==E@P3GJ5L01`3CED801P3EGT`0efQG0=QaH@3J
NV`0f75Q0=MXE`80eEi<0`3CED860=ENC0040=MWEP3EGT`0fG=T0=UcI080fWY/00@0fGIW0=]lKP3I
MVL0f71P0`3EGT`01@3GIeH0eEi<0=ENC03EGT`0e5Y600<0eEi<00@0fG=T0=M/G03ILf@0eVED0`3E
GT`01@3DFTH0deE20==E@P3CED80deM500<0eEi<00D0eVED0=M/G03JNV`0fGQY0=M/G0020=IUE0<0
eEi<203CED802`3GJ5L0eVED0=UcI03JNV`0efaL0=IUE03EGT`0eVED0=ENC03DFTH0deE200P0eEi<
00<0eVED0=YjK03ILf@00`3FIE@=0=ENC0030=IUE03ILf@0eV=B0080eEi<00<0eVED0=ENC03EGT`0
2@3EGT`30=IUE0D0eEi<00<0deM50==E@P3CED801@3CED840=ENC0030=MXE`3CED80deE203<0deE2
000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03CED80eEi<00<0deE200H0eEi<0==E
@P3CED80deE20=jPUP3OY9/?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0gjJM0>:aZP3RS7/00`3Q
QW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40o?Cc0?kn
oP030?ooo`@0deE200<0iZ2E0?ooo`3oool00P3oool00`3^_kP0deE20==E@P020==E@P030=j0L@3o
ool0oooo0080oooo00D0iZ2E0==E@P3CED80deE20>^d[0050?ooo`@0o_kn00<0oooo0?WZi`3IMFH0
103CED800`3NP740oooo0?ooo`020?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool0
0P3oool01@3no_h0oooo0?knoP3no_h0oooo00<0o_kn00<0f75Q0=ENC03deM400`3no_h80?ooo`03
0?cdl`3IMFH0deE200H0deE200<0fFYJ0?ooo`3oool00P3oool00`3no_h0oooo0?cdl`020==E@P80
eEi<00@0deE20=QaH@3EGT`0fWY/0P3CED800`3deM40o_kn0?ooo`030?ooo`030>:<N`3CED80deE2
00<0deE200<0o?Cc0?ooo`3oool00`3oool00`3RS7/0deE20==E@P030==E@P80eEi<00H0deE20=EN
C03CED80eEi<0==E@P3JNV`20==E@P030=ENC03CED80deE201H0deE20P3EGT`00`3DFTH0efQG0==E
@P020=ENC080fWY/00H0f75Q0=MXE`3JNV`0eEi<0=QaH@3EGT`J0==E@P070=ENC03HLF40f75Q0=M/
G03JNV`0efQG0=QaH@020=ENC0030=QaH@3CED80eEi<01`0deE200L0f75Q0==E@P3EGT`0deE20=EN
C03CED80eEi<01H0deE20P3EGT`0103CED80efQG0==E@P3CED820=QaH@040==E@P3GJ5L0deE20=EN
C1P0deE200d0eEi<0==E@P3CED80eEi<0==E@P3HLF40fWY/0=MXE`3EGT`0deE20=MXE`3CED80f6eM
00L0eEi<00H0eVED0=M/G03ILf@0fWY/0=UcI03HL6020=IUE0D0eEi<00P0deM50=ALBP3EGT`0eF5?
0=Q`H03GJ5L0fGQY0=UeIP80fWY/00@0g85c0=]lKP3KO6h0f75Q0P3EGT`0103CEdD0eEi<0==E@P3C
ED850=ENC0040=UcI03GK5`0fG=T0=IUE080eEi<00<0e5Y60==E@P3CED801P3CED801@3EGT`0efQG
0=YjK03HLF40efQG0080eEi<2`3CED80203GJ5L0eEi<0=QaH@3JNV`0f75Q0=ENC03CED80eEi<0`3C
ED800`3DFTH0eEi<0=ENC0050=ENC0030=IUE03JNV`0fG=T00<0eVED0P3EGT`00`3DG4X0deE20==E
@P080==E@P030=ENC03HLF40eEi<0080deE200<0eEi<0==E@P3CED802@3CED800`3DFTH0deM50=EN
C00=0==E@P<0eEi<00<0deM50=MXE`3CED80=03CED8001@0deE200<0efQG0==E@P3FHe800P3HLF40
103GJ5L0eEi<0==E@P3DG4X30==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM3`3OY9/00`3PZ9l0
gjBK0=nTV`040>2XW`030>:aZP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P03
0=ENC03CED80deE200@0deE200<0f75Q0?CEd@3dem@00P3deM400`3^_kP0deE20==E@P020==E@P03
0=UeIP3deM40m=GA0080m=GA00<0gX1a0==E@P3CED800`3CED840?CEd@030>V[XP3CED80deE20080
deE200<0fFYJ0>^d[03ij^L00P3oool30?knoP030?7:a03SUXP0eEi<00D0deE200<0fGEV0?CEd@3d
eM400P3deM400`3[]:`0deE20==E@P060==E@P030=UeIP3deM40m=GA00L0m=GA0`3dem@0103HLF40
eEi<0>^d[03dem@80?CEd@030?7:a03VX9D0eF5?00T0deE200<0k[nh0?CEd@3deM400`3deM400`3V
X9D0deE20==E@P020=ENC0040==E@P3HLF40eEi<0=YjK080deE200<0hiJ80?CGe03deM400`3deM46
0==E@P030>V[XP3deM40m=GA00<0m=GA00<0fFYJ0==E@P3CED800`3CED820=ENC0060==E@P3EGT`0
deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E@P3EGT`0
eEi<0P3JNV`01P3IN6T0efQG0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3HLF40f75Q0=Yj
K03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E
@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603C
ED80203EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0P3EGT`00`3GJ5L0deE20=M/G0070==E
@P060=EQC`3GJ5L0fGQY0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efaL0=QaH@80fWY/
00@0fGQY0=Q`H03HL600efQG0`3CED800`3EGT`0deE20==E@P020==E@P080=ALBP3EGT`0eEi<0=Uc
I03GK5`0f75Q0=IUE03DFTH70==E@P080=ALBP3EGT`0eEi<0=IUE03GK5`0fWY/0=UcI03GK5`20=IU
E0P0eEi<00/0deM50==E@P3CED80efQG0=ENC03HLF40fWY/0=QaH@3EGT`0deE20=ENC00;0==E@P03
0=MXE`3JNV`0f75Q0080eEi<00<0e5a:0==E@P3CED802`3CED801P3FIE@0f75Q0=ENC03JKEX0h7mZ
0>66LPd0h7mZ00<0ghAb0=UZE@3CED802`3CED801@3CEdD0e5Y60=ENC03CED80efQG03D0deE2000D
0==E@P030=MXE`3CED80eEi<0080f75Q00<0efQG0=ENC03CED80103CED801P3EGT`0deE20==E@P3C
ED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3OXiX00`3PZ9l00`3PZJ40gjJM0=ajJ`020=Q`H0030=]e
H03IJUD0fFYE0100fFYE00<0h7mZ0=agI@3JKEX00`3JKEX00`3LMfD0fVeJ0=Y]FP040=Y]FP030=j7
N@3FIE@0efQG0200deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3EGT`H0==E@P050=ENC03CED80eEi<
0=ENC03CED800`3GJ5L0103HLF40eEi<0=ENC03GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3C
ED820=ENC0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0060==E
@P3EGT`0deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E
@P3EGT`0eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eEi<01X0deE200L0eEi<0=QaH@3HLF40f75Q
0=YjK03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<
0==E@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<
603CED803@3EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0=ENC03EHDl0efQG0==E@P3HLF40
1`3CED820=MXE`80fWY/00@0f75Q0=MXE`3EGT`0eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efaL0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P050=ENC03FIE@0fGEV0=QaH@3GJ5L00P3EGT`;0==E@P080=MXE`3EGT`0f75Q0=YjK03H
LF40eEi<0==E@P3EGT`;0==E@P030=MXE`3JNV`0f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=MXE`0e0==E@P00503CED800`3G
J5L0deE20=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJ5L00P3EGT`00`3GJ5L0deE20==E
@P0@0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED801@3EGT`0deE20=EN
C03EGT`0deE200<0efQG00@0f75Q0=ENC03FHe80efQG0P3EGT`F0==E@P030=ENC03CED80deE20080
deE20P3EGT`0103CED80f75Q0=ENC03JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3C
ED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E@P<0eEi<00@0efYI0==E@P3EGT`0
eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eF5?01X0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03G
J5L0f75Q0=AJAP3EGT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=EN
C00F0==E@P80eEi<00@0deE20=MXE`3CED80deE20P3HLF40103CED80efQG0==E@P3EGT`H0==E@P09
0=ENC03CED80deE20=ENC03CED80f75Q0=YjK03GJ5L0eEi<0080efQG00<0deE20=QaH@3CED801P3C
ED801P3GK5`0eV=B0=YjK03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P80eEi<0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efaL0=YjK03HLF40
eEi<0==E@P3EGT`;0==E@P050=MXE`3JNV`0f75Q0=ENC03DG4X03P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=EQC`0e0==E@P00503CED800`3G
J5L0e5Y60=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJUT00P3EGT`00`3GJ5L0deE20==G
A@0@0==E@P030>1oJP3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03C
ED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=EN
C0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3EGT`0
deE20=ENC03CED80fWY/0=ENC03CED80eEi<01P0deE20`3EGT`0103GJ5L0deE20=ENC03EGT`30=Yj
K0050=MZF@3JNV`0eEi<0=QaH@3GJ5L06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=MXE`3HLF40
deE20=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE2
0P3EGT`02P3CED80efQG0==E@P3CED80f75Q0=MZF@3CED80efQG0==E@P3EGT`H0==E@P030=ENC03C
ED80deE20080eEi<00@0f75Q0=YjK03GJ5L0eEi<0P3GJ5L00`3CED80f75Q0==E@P060==E@P060=Qa
H@3CEdD0fG=T0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efMF0=QaH@80fWY/00@0g85c
0=Q`H03GJ5L0efQG0`3CED800`3EGT`0deE20==E@P050==E@P040=QaH@3GJ5L0efQG0=ENC0/0deE2
0P3EGT`20=QaH@030=MXE`3EGT`0eEi<00/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE200D0eEi<0=QaH@3HLF40eEi<0=ALBP0>0==E@P040=MXE`3HLF40eEi<0=Y]FPl0h7mZ
00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20==GA@0e0==E@P00503CED801`3GJ5L0eEi<0=EN
C03HLF40fG=T0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO
0=nSVP3OXiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW
0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`0
1@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=Qa
H@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3E
GT`0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00T0deE20=ENC03CED80eEi<0==E@P3J
NV`0eEi<0==E@P3EGT`0603CED830=ENC0040=MXE`3CED80eEi<0=ENC0<0fWY/00L0f75Q0=YjK03E
HDl0f75Q0=MXE`3CED80e5Y601P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03GJ5L0f75Q0==E@P3E
GT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<
00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0040=UeIP3JNV`0efQG0=ENC080efQG00<0deE20=QaH@3CED801P3CED801P3HLF40deE2
0=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=YjK0040=b1L`3HL600
efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3EGT`;0==E@P80eEi<
0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;
0==E@P030=ENC03HLF40f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0h7mZ00h0h7mZ00<0hHIb
0=UZE@3CED803@3CED800`3EGT`0deE20==E@P0e0==E@P00503CED801`3GJ5L0eEi<0=ENC03HLF40
fWY/0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3O
XiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW0>:7LP3R
Qg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0
eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=QaH@3EGT`0
efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3EGT`0fWY/
0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00X0deE20=ENC03CED80eEi<0==E@P3JNV`0eEi<
0==E@P3EGT`0deM55`3EGT`30=IUE0050=M/G03EGT`0eVED0=MXE`3IN6T00P3JNV`01`3ILf@0fWY/
0=M/G03ILf@0efaL0=ENC03FIE@0603EGT`0303FIE@0f75Q0=UcI03IMFH0fWY/0=MXE`3HLF40deE2
0=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE20P3E
GT`02P3CED80efQG0==E@P3CED80f75Q0=MXE`3CED80efQG0==E@P3EGT`H0==E@P030=ENC03CED80
deE20080eEi<0P3JNV`01P3GJ5L0eEi<0=MXE`3GJ5L0deE20=QaH@80deE200<0eEi<0==E@P3CED80
0P3CED801P3HLF40deE20=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80203EGT`0deE20=MWEP3HLF40
fWY/0=UcI03LPG<0efaL0P3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0
eEi<303CED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3E
GT`0deE20=ENC0/0deE200<0eEi<0=M/G03HLF400P3EGT`>0==E@P80efQG00<0eEi<0=Y]FP3POfX0
3P3POfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0==E@P070=MXE`3E
GT`0eEi<0=QaH@3JNV`0efQG0=ENC0050==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM2P3OXiX0
0`3OY9/0h:RO0>2XW`020>2XW`030>6/Y03PZ9l0h:RO00@0hJbT00P0gibB0=Q]G@3FIE@0efQG0=M/
G03EGT`0eVED0=ALBPl0deE200@0ggaW0>:7LP3RQg80hXMb0P3RS7/00`3TU880hXak0>:<N`040>:<
N`050>FKS03KMF00efaL0=ENC03DFTH07@3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603C
ED801@3EGT`0deE20=ENC03EGT`0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P03
0=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=IUE03JNV`30==E@P030=MXE`3CED80deE2
01@0deE20P3EGT`02@3CED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00F0==E@P030=AJ
AP3EGT`0eVED0080eVED00D0efaL0=EQC`3FIE@0efaL0=UcI0020=YjK0070=UcI03JNV`0efaL0=Uc
I03GK5`0eEi<0=IUE0040=ENC1@0deE20P3FIE@02P3HLF40fWY/0=YjK03GJ5L0f75Q0==E@P3EGT`0
f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0
deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P02
0=ENC080fWY/00H0efQG0=ENC03GJ5L0efQG0==E@P3HLF420==E@P030=ENC03CED80deE20080deE2
00H0f75Q0==E@P3HLF40fWY/0=QaH@3GJ5L20=ENC0T0deE200<0eEi<0==E@P3GJUT00`3HLF40103L
PG<0efaL0=MXE`3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0eEi<303C
ED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE20P3EGT`00`3HLF40eEi<0=ENC00>0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX0
0`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200040=ENC0030=IUE03GJ5L0efQG
00@0efQG00<0efYI0=QaH@3IN6T04@3JNV`0203HLF40efaL0=MXE`3GJ5L0eVED0=nTV`3PZJ40gjBK
3P3OXiX00`3PZ9l0gj>J0=nSVP030>2XW`040>2YX@3OW980efYI0=ENC080efQG00<0deE20=ENC03C
ED803`3CED800`3OO6L0hXMb0>:7LP030>:7LP030>:<N`3RQg80hXMb00@0hXMb00<0iI^<0=Y]FP3G
J5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0
deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`B0==E@P050==GA@3EGT`0eEi<0=ENC03FIE@0
103EGT`20=IUE0040=ENC03ILf@0efaL0=YjK0<0eEi<00<0efaL0=ENC03EGT`00`3EGT`00`3DG4X0
deE20==E@P0>0==E@P80eEi<00T0deE20=IUE03CED80eEi<0==E@P3JNV`0eEi<0==E@P3EGT`00`3C
ED800`3CEdD0eEi<0=ENC00@0=ENC080efQG0P3GK5`01P3HLF40fGEV0=UcI03ILf@0fGEV0=UhJ@80
fWY/00L0fGQY0=YjK03IMFH0fGQY0=UeIP3HLF40fG=T00D0f75Q00<0efYI0=MXE`3GJ5L0403GJ5L0
0`3HL600efaL0=UcI0020=YjK0070=M/G03ILf@0eEi<0=M/G03ILf@0eEi<0=IUE00L0=ENC0070=Uc
I03CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3G
J5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=EN
C080efQG00D0deE20=QaH@3CED80deE20=ENC0040==E@P060=QaH@3CED80f75Q0=YjK03HLF40efQG
0P3EGT`90==E@P030=MWEP3CED80f71P0080f75Q00<0efQG0=b1L`3HLF400P3GJ5L30==E@P030=EN
C03CED80deE200D0deE200@0f71P0=MXE`3GJ5L0eEi<303CED80103EGT`0f75Q0=MXE`3GJUT20=EN
C0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40eEi<
0=ENC03CED80deM500`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0
deE200<0eEi<0==E@P3CED80=@3CED8000D0eEi<00<0eF5?0=MXE`3GJ5L02`3GJ5L0203EHDl0efaL
0=IUE03FIE@0fG=T0=YjK03GJ5L0eVED1@3EGT`01P3FIE@0e5Y60==E@P3CED80gZ2F0=nVW@D0gj>J
00<0gjBK0>2XW`3PZ9l01`3PZ9l00`3Q[:@0h:RO0>2XW`040>6/Y0030=nLTP3HKEd0eEi<0080efaL
00<0eEi<0=IUE03EGT`01@3EGT`:0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80
103RQg800`3UVh`0fVeJ0=MXE`0I0==E@PH0eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00@0
eEi<00D0deM50==E@P3CED80deE20=AJAP0?0=ENC0050=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0
103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00<0eVED0=ENC03EGT`00P3EGT`20=IUE0040==E@P3H
LF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3GJ5L0deE20=ISDP3E
GT`0fWY/0=IUE03EGT`0eVED0080eEi<00<0eV=B0=MXE`3GJ5L04`3GJ5L30=M/G0050=QaH@3GK5`0
efaL0=UcI03IMFH00P3JNV`01`3IMFH0fWY/0=QaH@3IMFH0f75Q0=MXE`3GK5`04@3GJ5L00`3FIE@0
eEi<0=ENC0040=ENC080eVED00X0fG=T0=YjK03JNV`0efYI0=UcI03DG4X0efQG0=QaH@3CED80eEi<
703CED801`3GK5`0deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE2
0==E@P3HLF40efQG0==E@P3GJ5L0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0
f75Q0=MXE`3EGT`20=MXE`050==E@P3HLF40deE20==E@P3EGT`0103CED801P3HLF40deE20=QaH@3J
NV`0f75Q0=Q`H080eEi<2@3CED800`3GIeH0deE20=Q`H0020=QaH@030=MXE`3LPG<0fGQY0080efQG
0`3CED800`3EGT`0deE20==E@P050==E@P040=ISDP3GJ5L0efQG0=ENC0`0deE200H0eEi<0=M/G03G
J5L0f75Q0=IUE03DFTH;0==E@P080=ISDP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80
eEi<00D0f75Q0=IUE03EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3Q
QW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0=MXE`050=QaH@3GK5`0efaL0=Uc
I03JNV`00P3FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ3`3PZ9l00`3Q[:@0h:RO0>2X
W`040>6/Y0030=nLTP3HKEd0eEi<0080efaL00<0eEi<0=IUE03EGT`00P3EGT`=0==E@P030=mlI`3R
Qg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fgEP0=M/G0090=ENC0040=ALBP3C
ED80deE20==GAA80eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00H0eEi<00<0e5Y60==E@P3C
ED803`3CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F
0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3C
ED80deE201@0deE20P3EGT`02@3CED80efQG0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E
@P<0eEi<00D0efQG0=ENC03EGT`0fG=T0=QaH@020=YjK0030=QaH@3JNV`0efQG0080efQG00<0deE2
0=ENC03CED801P3CED800`3DG4X0eEi<0=ENC00>0=ENC080eVED00X0fG=T0=YjK03JNV`0eVED0=Uc
I03EGT`0efaL0=UcI03EGT`0eF5?3@3EGT`00`3DFTH0deE20==E@P0<0==E@P070=MXE`3CED80eEi<
0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MX
E`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0
deE20=QaH@3CED80deE20=ENC0040==E@P040=QaH@3CED80efaL0=YjK080f75Q0P3EGT`90==E@P03
0=MWEP3CED80efaL0080f75Q00<0efQG0=b1L`3IN6T00P3GJ5L30==E@P030=ENC03CED80deE200D0
deE200@0eEi<0=MXE`3GJ5L0eEi<303CED801@3EGT`0eVED0=MXE`3HLF40efQG00`0deE200P0eEi<
0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40efQG0=ENC03CED80eEi<
00`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0deE200<0eEi<0==E
@P3CED80=@3CED8000030=AJAP3EGT`0eEi<00h0eEi<00@0eV=B0=ENC03EGT`0efaL0P3FIE@0103I
Lf@0fWY/0=IUE03FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ0P3PZ9l00`3OYYd0gj>J
0=nSVP020=nSVP030=nVW@3PZ9l0h:RO00D0h:RO00<0hJbT0>2XW`3PZ9l0103Q[:@00`3OW980efYI
0==E@P020=MXE`030==E@P3EGT`0deE200l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb
0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0
deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MXE`040=QaH@3EGT`0efQG0=MXE`80eEi<4@3CED85
0=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103EGT`0fG=T0=M/G03JNV`30=ENC0030=M/G03E
GT`0eEi<00`0eEi<00<0e5Y60==E@P3CED80103CED80303CEdD0eVED0=IUE03EGT`0f71P0=M/G03I
Lf@0f75Q0=YjK03ILf@0f75Q0=UcI1P0f75Q0`3ILf@01@3IMFH0fG=T0=UcI03JNV`0fGQY0080fWY/
00<0fGQY0=YjK03IMFH00P3IMFH00`3HLF40fG=T0=QaH@0G0=QaH@030=UcI03HL600fGEV0080fWY/
00D0eVED0=QaH@3EGT`0efaL0=UcI00M0=ENC0080==GA@3GJ5L0deE20=ENC03CED80eEi<0==E@P3E
GT`F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED80
0`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0deE20=QaH@3CED80deE2
0=ENC0040==E@P040=QaH@3CED80efQG0=YjK080f75Q0P3EGT`40==E@P080=ALBP3EGT`0eEi<0=IT
D`3GIeH0fGEV0=MWEP3IMFH20=YkK0030=Q`H03NQgT0fh1b0080fGEV00@0efMF0=ENC03EGT`0eVED
1`3EGT`0103GIeH0f71P0=Q`H03GIeH20=ENC0030=ALBP3CED80deE200L0deE200D0eEi<0=MXE`3G
J5L0f75Q0=MXE`0<0==E@P080=ALBP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80eEi<
00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3QQW80
fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000A0=MXE`0:0=M/G03GJ5L0efQG0=QaH@3G
K5`0f71P0=UcI03JNV`0eVED0=MXE`D0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3PZJ4?0>2XW`03
0>2YX@3OXiX0gj>J0080h:RO00D0hJbT0>2YX@3OW980efYI0==E@P020=MXE`030==E@P3EGT`0deE2
00l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG
01l0deE200<0eEi<0=EQC`3GK5`00P3FIE@00`3EGT`0eVED0=ENC00G0=ENC0050=IUE03EGT`0eVED
0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00D0eVED0=ENC03EGT`0e5a:
0==E@P020=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC003
0==E@P3GK5`0eEi<0080eVED00@0fWY/0=IUE03EGT`0eVED2`3GJ5L0103HL600f75Q0=QaH@3ILf@Z
0=YjK0030=QaH@3GJ5L0efaL00D0f75Q0P3ILf@0203IN6T0fWY/0=YjK03ILf@0fGEV0=QaH@3ILf@0
fGEV103HLF400`3HL600efQG0=MXE`0<0=MXE`030=EQC`3EGT`0eEi<00P0eEi<00L0efaL0=ENC03F
IE@0eEi<0=IUE03EGT`0eVED00<0eEi<00<0e5Y60==E@P3CED802@3CED820=ENC0030=EQC`3GJ5L0
efQG0080efQG0P3GK5`02P3GJ5L0f75Q0=MXE`3GJ5L0fG=T0=QaH@3GJ5L0f75Q0=MXE`3GK5`30=MX
E`030=IUE03EGT`0eEi<00<0eEi<00D0e5Y60==E@P3CED80deE20=ALBP040=ENC0H0efQG00<0efaL
0=MXE`3GJ5L00P3GK5`0103JNV`0fGEV0=QaH@3HKEd20=UhJ@050=Q`H03KPG@0fGQY0=UcI03IMVL0
0`3HL6001@3GJ5L0fGEV0=MZF@3HLF40fWY/0080fGEV0P3GK5`50=MXE`070=M/G03HLF40f75Q0=Qa
H@3IN6T0efQG0=UcI0020=UeIP050=M/G03LQ7L0g85c0=UhJ@3IMVL00`3EGT`00`3GIeH0eEi<0=EN
C0050=ENC0060=IUE03GK5`0efaL0=IUE03EGT`0e5a:2@3CED801P3CEdD0eEi<0=MXE`3GJ5L0fG=T
0=M/G0d0eEi<00L0eV=B0=M/G03JNV`0fG=T0=IUE03EGT`0eVED00L0eEi<00/0e5a:0=ENC03EGT`0
eEi<0=IUE03GK5`0fG=T0=M/G03FIE@0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3P
OfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200060=ENC0030=EQC`3GJ5L0
efQG00T0efQG0P3EGT`01`3GK5`0eVED0=M/G03ILf@0fWY/0=IUE03GK5`01@3EGT`01P3FIE@0eEi<
0=ENC03EGT`0gZ2F0=nVW@`0gj>J00@0gjJM0>2XW`3PZ9l0hJbT0P3PZ9l40>6/Y0030=nLTP3HKEd0
eEi<0080efaL0P3EGT`@0==E@P040=mlI`3RQg80hXMb0>:7LP80hXak00<0i9B20>:<N`3RS7/0103R
S7/00`3UVh`0fgEP0=M/G00D0=ENC0/0efQG0P3GK5`01@3HLF40efaL0=M/G03GJ5L0efaL00/0efQG
00<0eVED0=ENC03EGT`01`3EGT`0203EHDl0efQG0=MXE`3GK5`0efQG0=M/G03HLF40efQG0`3HLF40
103IMFH0efaL0=QaH@3HLF420=M/G0<0efQG00<0eVED0=ENC03EGT`0103EGT`00`3CEdD0deE20==E
@P080==E@P030=ALBP3FIE@0eF5?00<0efQG0P3GK5`0103GJ5L0fGEV0=QaH@3JNV`30=MXE`040=Qa
H@3GJ5L0eVED0=ENC0l0deE200@0deM50=ENC03EGT`0eEi<0P3FIE@00`3EGT`0efaL0=ENC0020=IU
E0040=YjK03FIE@0eEi<0=IUE0T0eEi<00<0eV=B0=MXE`3GJ5L00P3GJ5L00`3GK5`0f75Q0=QaH@05
0=QaHAH0fWY/2@3HLF400`3ILf@0fWY/0=YjK0050=YjK0040=UhJ@3HLF40f75Q0=QaH@80fG=T00P0
fGQY0=YjK03JNV`0fG=T0=UeIP3HLF40fG=T0=UeIP<0f75Q00@0f71P0=MXE`3GJ5L0eF5?5`3EGT`0
1`3GK5`0eEi<0=IUE03EGT`0eVED0=ENC03FIE@00P3EGT`00`3CEdD0deE20==E@P0A0==E@P80eVED
00@0eEi<0=M/G03EGT`0eEi<0P3GK5`0103EGT`0efaL0=ENC03FIE@H0=ENC0030=IUE03EGT`0eEi<
0080eVED00P0fWY/0=UcI03GK5`0eF5?0=M/G03IMFH0f71P0=^1M080f71P00<0fGIW0=QaH@3IN6T0
0P3IN6T0103KP780fW]/0=]lKP3KPG@20=^0LP80fW]/00<0fGQY0=]nK`3LPG<0103LPG<0103KOVl0
fGQY0=^0LP3HLF430=]lKP030=UcI03LR7`0g8Ag0080fga^0`3HL6000`3IMVL0f71P0=Q`H0020=Q`
H0070=MZF@3GJ5L0eEi<0=ISDP3GJ5L0eF5?0=ENC00;0==E@P80eEi<0P3GJ5L00`3HLF40efQG0==E
@P0<0==E@P070=ENC03GJ5L0fWY/0=QaH@3FIE@0efQG0=M/G0090=MXE`80f75Q00L0fG=T0=UeIP3I
N6T0fGEV0=Q`H03GJ5L0efaL00H0efQG00<0f71P0=QaH@3HLF400`3HLF420=UeIP060=M/G03LO6d0
hXak0>:7LP3QQW80h8=_2`3POfX00`3PPF`0fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2
000;0=QaH@030=UeIP3JNV`0fWY/0080fWY/0P3ILf@20=QaH@070=UeIP3ILf@0fGQY0=UhJ@3JNV`0
fG=T0=UeIP050=QaH@040=UcI03HLF40f75Q0=QaHA80hJbT1P3R/JX00`3OW980fGQY0=QaH@020=Ue
IP030=QaH@3ILf@0efYI00l0efQG00<0hXak0>BDPP3TU8800`3TU8800`3UV8L0i9B20>BDPP030>BD
PP040>:<N`3UVh`0fgEP0=M/G0`0eEi<3P3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@80fG=T00D0fGEV
0=UcI03ILf@0f75Q0=UcI0030=QaH@030=Q`H03GJ5L0f71P00`0f75Q00<0efYI0=MXE`3HL6000`3H
LF401@3ILf@0f75Q0=UcI03IMFH0f75Q00<0fGEV00@0fGQY0=UcI03IMFH0fGEV0P3ILf@60=QaH@P0
efQG00<0efaL0=QaH@3HLF401@3HLF400`3ILf@0f75Q0=QaH@020=QaH@80fG=T00@0f75Q0=UhJ@3I
MFH0fWY/0`3HLF400`3IMFH0f75Q0=QaH@050=QaH@030=M/G03HLF40f75Q0080f75Q00<0efaL0=MX
E`3GJ5L00`3GJ5L20=QaH@030=UhJ@3JNV`0fWY/06P0fWY/00<0fG=T0=QaH@3HLF400`3HLF40303H
L600efQG0=MXE`3EHDl0eEi<0=M/G03FHe80efaL0=MXE`3GK5`0efQG0=M/G140efQG00<0efaL0=Qa
H@3HLF400P3HLF420=UcI0040=QaH@3IMFH0f75Q0=QaH@80fGEV00@0f75Q0=UeIP3HLF40fG=T603H
LF400`3ILf@0f75Q0=QaH@020=UcI0080=YjK03IN6T0fGEV0=QaH@3IN6T0fh5d0=^0LP3NQgT20=^0
LP030=^1M03KP780g8Ql0080g8Ql00<0gHf10=b8O03MSH400`3MSH450=b8O0H0fh1b00<0gHf10=b8
O03MSH400P3MSH401@3LR7`0hHn00=f=P@3MSH40g8Ql00<0fGQY00<0fga^0=YjK03IN6T01@3IN6T0
1@3KO6h0g85c0=]lKP3KO6h0fWY/00X0g85c1@3LQ7L01@3KO6h0fG=T0=QaH@3HLF40fG=T01L0fWY/
00L0fG=T0=QaH@3HLF40f75Q0=UcI03IMFH0fGQY0080fGEV00D0f75Q0=UcI03HLF40efYI0=MXE`09
0=ENC080efaL00<0eVED0=]eH03RQg802@3QQW860>1oJP030=UZE@3CED80deE200`0deE200<0eEi<
0==E@P3CED80=@3CED8000/0efQG00<0eF5?0=ENC03EGT`00`3EGT`01@3FIE@0eEi<0=ENC03HLF40
efaL0080fGEV00<0fWY/0=M/G03ILf@01@3HLF401@3HL600efQG0=MXE`3GJ5L0h:VQ00L0hJbT00D0
h:VQ0>2XW`3PZ9l0h:RO0>2YX@090>6/Y080h[6Z00<0gibB0=UcI03GJ5L00P3HLF400`3GJ5L0efaL
0=MXE`030=MXE`030=EQC`3EGT`0eEi<00T0eEi<00<0h8=_0>:<N`3TU880103TU8850>FHQ`040>BD
PP3UVh`0g7UW0=QaH@@0efQG00<0eEi<0=ALBP3CED804P3CED800`3DFTH0eEi<0=ENC0030=MXE`80
efaL00D0f75Q0=M/G03GK5`0efQG0=M/G0020=MXE`030=ISDP3EGT`0eEi<01<0eEi<00D0eVED0=EN
C03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED2`3EGT`;0=MXE`050=M/G03G
J5L0efQG0=M/G03HLF400P3ILf@0103HLF40fGQY0=UeIP3JNV`30=QaH@030=UeIP3HLF40f75Q00L0
f75Q00H0eV=B0=ENC03EGT`0e5a:0==E@P3DG4X50=ENC0070=ISDP3GJ5L0efaL0=M/G03GJ5L0fGEV
0=MXE`020=M/G0060=YjK03GK5`0efQG0=M/G03GJ5L0f71P3P3HLF400`3ILf@0fWY/0=YjK0120=Yj
K0030=UcI03HLF40f75Q00D0f75Q00<0f71P0=MXE`3GJ5L02@3GJ5L01`3HLF40eV=B0=IUE03EGT`0
eVED0=ENC03FIE@04@3CED820=ENC0030=ISDP3GJ5L0efQG0080efaL00@0efQG0=QaH@3GJ5L0efQG
0P3HLF40103GJ5L0efaL0=MXE`3GK5`40=MXE`030=EQC`3EGT`0eEi<0080eEi<2`3CED801@3CEdD0
eVAC0=MWEP3HL600fGIW0080f71P00H0fGIW0=]lKP3MSH40g8Ql0=f=P@3KPG@20=f=P@050=^1M03M
SH40fh5d0=^1M03NQgT01@3KPG@@0=YjK0030=^1M03JNV`0fh5d0080fWY/00<0fh5d0=f=P@3MSH40
0P3MSH430=^1M0030=j7N@3KPG@0fh5d0080fh5d00L0fga^0=UhJ@3IN6T0fW]/0=YjK03IMFH0fG=T
00/0f75Q0P3ILf@20=UeIP030=UhJ@3IMFH0f75Q00`0f75Q0P3ILf@0103JNV`0fGQY0=UcI03IN6T2
0=YjK0030=UeIP3HLF40f75Q00L0f75Q00L0fG=T0=UeIP3IN6T0fGQY0=UeIP3HLF40fG=T00@0f75Q
0`3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@<0fWY/00<0hXak0>FKS03SUXP00P3RS7/00`3QQW80h7mZ
0>1oJP090>1oJP030=UZE@3CED80deE200`0deE200<0eEi<0==E@P3CED80=@3CED8000d0deE2103E
GT`01@3FIE@0eEi<0=ENC03GK5`0eVED0080fG=T00<0fWY/0=M/G03GK5`00P3EGT`0103DFTH0deE2
0==E@P3EHDl30=ENC0030=nTV`3PZJ40h:RO00h0h:RO00@0hJbT0>2XW`3PZ9l0h:RO0`3Q[:@00`3O
W980f6eM0=ENC0020=M/G0030=ENC03FIE@0eEi<00h0eEi<00<0efQG0=alK@3KOVl0103LNFL00`3L
O6d0g7UW0=aiI`040=aiI`030=b4M`3HLF40f75Q00P0efQG00<0eV=B0=ENC03EGT`0103EGT`00`3C
EdD0deE20==E@P060==E@PH0eEi<00@0eVED0=M/G03GK5`0f75Q0P3GK5`0103GJ5L0efaL0=MXE`3E
GT`F0=MXE`050=M/G03GJ5L0efaL0=QaH@3GJ5L00`3HLF40103IMFH0efaL0=QaH@3HLF420=M/G1H0
efQG00<0efaL0=MXE`3GJ5L00P3GJ5L20=M/G0040=MXE`3IMFH0f75Q0=YjK0<0efQG00<0efaL0=EN
C03EGT`0403EGT`0103FHe80efQG0=MXE`3GJ5L20=M/G0030=MXE`3IMFH0efQG0080efaL00@0fWY/
0=M/G03GJ5L0efaL0P3GJ5L00`3GJUT0f75Q0=QaH@0C0=QaH@<0fG=T0P3IMFH00`3ILf@0fWY/0=Uh
J@020=YjK080fGQY0`3IMFH00`3HLF40fGEV0=QaH@0G0=QaH@80fG=T00P0fGEV0=YjK03JNV`0efaL
0=QaH@3GJ5L0efaL0=QaHAh0efQG00L0f75Q0=MXE`3GK5`0efQG0=M/G03GJ5L0efaL01H0efQG00@0
efaL0=UcI03HLF40fGEV0P3HLF420=UeIP040=QaH@3ILf@0f75Q0=UcI0<0fWY/00<0fGEV0=QaH@3H
LF401P3HLF400`3GK5`0efQG0=MXE`090=MXE`030=M/G03GJ5L0efQG0080efaL00@0fWY/0=UeIP3H
LF40efQG0P3HLF401@3GJ5L0f75Q0=MXE`3EHDl0eVED00@0eEi<00<0fGQY0=MWEP3ILf@00P3KPG@0
0`3JNf`0f6eM0=Q]G@020=MWEP030=Q]G@3HL600f71P00@0f71P00P0fGQY0=Q`H03KO6h0fGEV0=Uh
J@3ILf@0gXMi0=b1L`80fGQY0`3GJ5L00`3GJUT0eEi<0=EQC`050=MXE`040=M/G03GJUT0efQG0=M/
G0D0efQG1P3HLF420=UcI080fGEV00<0fGQY0=UcI03HLF40303HLF420=UcI0050=YjK03IN6T0fG=T
0=QaH@3ILf@00P3HLF400`3IMFH0fWY/0=YjK0020=YjK0060=UhJ@3HLF40f75Q0=QaH@3ILf@0fGEV
0P3IN6T00`3IMFH0f75Q0=UcI0020=QaH@030=Q`H03GJ5L0efQG0080efQG00<0efaL0=QaH@3HLF40
0P3HLF420=UeIP030=UcI03OQ780i9B200<0i9B20P3RS7/80>66LP030>:7LP3QQW80f75Q00h0eEi<
00<0eVED0=ENC03EGT`00`3EGT`00`3CEdD0deE20==E@P0_0==E@P002`3JNV`00`3IMFH0f75Q0=Qa
H@030=QaH@050=UcI03HLF40efaL0=QaH@3FIE@00P3ILf@00`3JNV`0efaL0=M/G0050=ENC0050=IU
E03EGT`0eEi<0=IUE03PZJ400`3Q[:@D0>:aZP070=nLTP3IN6T0f75Q0=UcI03IMFH0f75Q0=UcI005
0=QaH@030=MZF@3GJ5L0eV=B00X0eEi<00D0eVED0=MXE`3GJ5L0efQG0=M/G0060=MXE`030=UeIP3G
K5`0f75Q00/0efQG1@3EGT`00`3DG4X0deE20==E@P0<0==E@P80eEi<00D0efaL0=IUE03FIE@0eEi<
0=IUE0060=ENC180efQG00D0efaL0=MXE`3GK5`0f75Q0=MXE`030=QaH@040=UeIP3GK5`0f75Q0=Qa
H@80efaL3`3GJ5L00`3FIE@0eEi<0=ENC0040=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103E
GT`0fG=T0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3E
GT`0eF5?0=YjK03FIE@0eEi<0=IUE0040=ENC0030=IUE03GJ5L0efQG00@0efQG3@3HLF430=UcI080
fGEV00<0fG=T0=YjK03IN6T00P3JNV`20=UhJ@050=UcI03IMFH0fGEV0=QaH@3ILf@0603HLF430=Uc
I080fWY/00D0eVED0=M/G03EGT`0eVED0=M/G00N0=ENC0070=M/G03EGT`0eVED0=ENC03FHe80deE2
0=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=IUE03GJ5L0deE20=ENC03CED80eEi<603C
ED800`3EGT`0deE20==E@P020=ENC0040=YjK03IMFH0f71P0=ENC080f71P00D0eEi<0=Q`H03EGT`0
eEi<0=MWEP020=ENC0050=EQC`3GJ5L0fGEV0=M/G03HLF400P3JNV`00`3KO6h0f6eM0=Q]G@080=MW
EP0;0=Q`H03JNV`0f71P0=]nK`3IN6T0fW]/0=UcI03LR7`0g8Ag0=]lKP3IMVL00P3GIeH00`3EGT`0
eVED0=ENC0060=ENC0040=MWEP3CEdD0deE20=ENC0<0deE200<0deM50=ENC03EGT`01@3EGT`20=IU
E080efaL00<0fG=T0=M/G03GJ5L0303GJ5L20=M/G0050=YjK03IMFH0efaL0=MXE`3GK5`02P3GJ5L0
203EHDl0eVED0=MZF@3ILf@0f75Q0=MXE`3CED80eEi<103CED800`3DG4X0eEi<0=ENC0050=ENC080
efaL00<0eVED0=]eH03PPfl01@3PPfl00`3POfX0ggaW0=mlI`070=mlI`030=UZE@3CED80deE200`0
deE200<0eEi<0==E@P3CED80=@3CED8000030=MZF@3HLF40f75Q00h0f75Q00D0fG=T0=MXE`3GJ5L0
f75Q0=M/G0020=UeIP040=YjK03HLF40f75Q0=ISDP@0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3P
ZJ4?0>2XW`040>6/Y03PZ9l0h:RO0>2XW`<0hJbT00L0gibB0=Q]G@3EGT`0eVED0=M/G03EGT`0eVED
00`0eEi<00<0eV=B0=MXE`3GJ5L01`3GJ5L00`3GK5`0efQG0=MXE`040=MXE`040=UeIP3GK5`0f75Q
0=MXE`@0eEi<00<0deM50==E@P3CED804`3CED80103CEdD0eEi<0=ENC03EGT`20=IUE0050=M/G03F
IE@0eVED0=ENC03FIE@03P3EGT`:0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40
eEi<0=MXE`3GJ5L20=ENC1@0deE200<0deM50=MXE`3GK5`0103GJ5L20=M/G0040=MXE`3IMFH0f75Q
0=YjK0<0efQG00<0f75Q0=MXE`3GJ5L0203GJ5L01@3FHe80eEi<0=ENC03EGT`0deM500L0deE20P3E
GT`02@3DG4X0fG=T0=ENC03FIE@0efaL0=YjK03FIE@0eEi<0=IUE0060=ENC0030=ALBP3CED80deE2
00l0deE20`3EGT`20=MXE`030=ENC03JNV`0f75Q0080fWY/0P3ILf@01@3FIE@0efaL0=MXE`3EGT`0
eVED01P0eEi<0P3FIE@0203GK5`0fWY/0=YjK03FIE@0efaL0=ENC03FIE@0efaL7P3EGT`01`3GK5`0
eEi<0=EQC`3CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG
0==E@P3EGT`0deE20=ENC0l0deE22@3EGT`00`3FIE@0eF5?0=MXE`020=M/G0040=YjK03IMFH0f75Q
0=MXE`80f75Q00H0efQG0=QaH@3GJ5L0eF5?0=MZF@3HKEd20=Q`H00:0=UfI`3KP780fW]/0=]lKP3K
OVl0fWY/0=UhJ@3ILf@0efaL0=EQC`L0eEi<00@0e5Y60=MWEP3CED80f71P0P3GJ5L00`3EGT`0g85c
0=UfI`020=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103EGT`0deE20==E@P3EGT`;0==E@P80
eEi<00@0eV=B0=MXE`3HLF40eEi<3@3CED820=ENC0050=M/G03HLF40eEi<0==E@P3EGT`02`3CED82
0=ENC080f75Q00<0efQG0==E@P3EGT`0303CED820=MXE`030=ENC03CED80deE20100deE200<0gIJ<
0=nVW@3NX9H0203NX9H0103OYYd0gIJ<0==E@P3EGT`g0==E@P004@3CED801@3EGT`0deE20==E@P3G
J5L0eEi<0080f75Q00<0fWY/0=MXE`3GJ5L01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0
gj>J00h0h:RO0=nSVP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=EN
C1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=EN
C03EGT`0deE20=ENC00D0==E@P090=AJAP3EGT`0eEi<0=ENC03FIE@0eEi<0=IUE03GK5`0eEi<00<0
efaL00@0fG=T0=IUE03GK5`0efaL0P3FIE@30=ENC0030==GA@3CED80deE200H0deE200@0deM50=EN
C03EGT`0eVED1P3GJ5L00`3GK5`0efQG0=MXE`020=MXE`80efaL00@0efQG0=UeIP3HLF40fWY/0P3G
J5L00`3EGT`0efaL0=ENC0060=ENC080deE200<0e5a:0=ENC03EGT`02P3EGT`20=IUE0090=ENC03I
Lf@0eEi<0=IUE03GK5`0fWY/0=IUE03EGT`0eVED01P0eEi<00<0eVED0=M/G03FIE@00P3GK5`00`3F
IE@0fWY/0=UcI0020=YjK080fG=T00D0eEi<0=M/G03FIE@0eEi<0=IUE00B0=ENC0H0efQG0P3GK5`0
1@3HLF40fWY/0=YjK03GK5`0f75Q0080efaL00D0f75Q0=MXE`3GJ5L0efQG0=EQC`0<0=ENC0h0deE2
00L0efQG0==E@P3DG4X0deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3F
IE@0deE20P3GJ5L01@3CED80efQG0==E@P3CED80eEi<00@0deE200<0f75Q0=ENC03EHDl00P3JNV`0
0`3HLF40eEi<0=ENC0090==E@P030=MWEP3CED80f71P0080efQG00<0eEi<0=b1L`3HL6000P3GJ5L3
0==E@P030=ENC03CED80deE200D0deE200@0eEi<0==E@P3CED80deM52`3CED830=ENC0030=MXE`3H
LF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`20=QaH@030=MX
E`3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZJ40gjBK00P0gjJM
00@0h:VQ0=fFS03CED80eEi<=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJUT0f75Q
0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nSVP3OXiX0
gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC0040==E
@Q@0eEi<00D0eVED0=ENC03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED303E
GT`00`3DG4X0deE20==E@P070==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MX
E`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3EGT`0efQG0=Yj
K03EGT`0deE20=ENC0040==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fWY/0=QaH@020=YjK080f75Q00D0deE20=MXE`3EGT`0deE20=ENC00H0==E@P80eEi<00D0
efQG0=YjK03JNV`0eEi<0=MXE`020=ENC0030=MXE`3CED80deE201`0deE200L0efQG0==E@P3CED80
deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`D0==E@P050=AJAP3EGT`0eEi<0=ENC03FIE@00P3EGT`20=IUE0040=YjK03ILf@0eVED
0=ENC080f75Q00L0efQG0=QaH@3GJ5L0efQG0=M/G03FHe80e5a:0080deE200<0f75Q0=ENC03EGT`0
0P3JNV`00`3HLF40eEi<0=ENC0090==E@P030=MZF@3EGT`0fGEV0080f71P00<0efMF0=b4M`3IMFH0
0P3GK5`30=ENC0030=IUE03EGT`0eEi<00D0eEi<00<0efMF0=AJAP3CED80303CED830=ENC0030=IS
DP3HLF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40
efaL0=IUE03CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J
00P0gj>J00@0h:RO0=fFS03CED80e5a:=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03G
J5L0f75Q0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nS
VP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<
0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=EN
C00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0
deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E
@P3CED80503CED820=ENC00;0==E@P3HLF40deE20=ENC03GJ5L0fWY/0=ENC03CED80eVED0==E@P3D
G4X00P3CED800`3EGT`0deM50=ENC00A0=ENC0030=IUE03GK5`0eVED0080efaL00<0eVED0=YjK03I
Lf@00P3JNV`01`3ILf@0efaL0=ENC03GK5`0eVED0=ENC03FIE@06P3EGT`01@3GJ5L0fWY/0=YjK03E
GT`0efQG0080eEi<00<0efQG0==E@P3CED80703CED801`3EHDl0deE20==E@P3CED80e5Y60==E@P3E
GT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E
@P3EGT`0103CED800`3HLF40eEi<0=ENC0020=YjK0030=MXE`3EGT`0eEi<00T0deE200P0eEi<0==E
@P3EHDl0eEi<0=MXE`3EGT`0g85c0=Q`H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=EN
C03CED80deE200`0deE200H0deM50=ENC03CED80eEi<0=QaH@3EGT`=0==E@P80eEi<00D0eVED0=Qa
H@3EGT`0deE20=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0
eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0deE2000A
0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=MXE`D0deE200H0eEi<0==E
@P3CED80deE20=nSVP3PZ9l?0=nVW@0>0>6/Y03OYYd0gjJM0=nVW@3Q[:@0h[6Z0>6/Y03NX9H0efYI
0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L0
7`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`02`3CED800`3DFTH0eEi<0=ENC00:0=ENC005
0=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE0l0eEi<00<0e5Y6
0==E@P3CED80103CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3CED80eEi<0=MXE`3JNV`0eEi<0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fGQY0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE20=ENC03CED80503CED80
1P3DG4X0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0eEi<0=MXE`0N0==E@P03
0=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED820=ENC00:0==E@P3GJ5L0deE20==E
@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q
0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E@P3EGT`0103CED801P3HLF40e5a:0=ENC03JNV`0
fGQY0=MXE`80eEi<2@3CED80203EGT`0deE20=ENC03EGT`0efQG0=ENC03KO6h0efaL0P3GJ5L30==E
@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED801@3EGT`0deE20=ENC03GJUT0
eEi<00d0deE200L0eEi<0==E@P3EGT`0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40efQG
0==GA@3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED801@3EGT`0deE20==E@P3CED80g8Ag0100g8Ql00h0gHf10=b8O03LR7`0
g8Ql0=f=P@3MUX`0gHf10>6?P03GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E
@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0
eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80
503CED820=ENC00;0==E@P3HLF40e5a:0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3C
ED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0eEi<0080efQG00<0eEi<0=QaH@3HLF400P3J
NV`00`3HLF40efQG0==E@P020=MXE`030==E@P3EGT`0deE201@0deE200H0eEi<0==E@P3CED80deE2
0=ENC03GJ5L20=YjK0050=ENC03GJ5L0eEi<0=ENC03GJ5L07P3CED800`3EGT`0deE20==E@P030==E
@P030=ENC03CED80deE201@0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3EGT`0deE20P3GJ5L01@3C
ED80efQG0==E@P3CED80eEi<00@0deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE2
00L0eEi<0==E@P3EGT`0eEi<0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E
@P030=ENC03CED80deE200d0deE200D0eEi<0==E@P3DG4X0eF5?0=ENC00=0==E@P070=ENC03CED80
eEi<0=QaH@3EGT`0e5a:0=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3CED80deE20=ENC00<0==E@P80
efQG00<0eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=UcI03JNV`0f75Q0=MXE`D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3EGT`0fWY/0=MXE`3CED80
eEi<0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MX
E`040=QaH@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE2
0=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<
0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<
0=MXE`3EGT`00P3GJ5L00`3EGT`0f75Q0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE2
0=ENC03CED80503CED801P3EGT`0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0
eEi<0=MXE`0N0==E@P030=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED80103EGT`0
deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0080=YjK03HLF40eEi<0==E@P3GJ5L0eF5?0==E@P3GJ5L20==E@P030=ENC03CED80deE2
0080deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE200L0eEi<0==E@P3EGT`0eEi<
0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0
deE200@0eEi<0==E@P3CED80eEi<3P3CED80103DG4X0deE20=ENC03HLF430=ENC0T0deE200H0e5a:
0==E@P3EGT`0eEi<0=QaH@3GJ5L20==E@P030==GA@3CED80deE200X0deE20P3GJ5L00`3EGT`0deE2
0==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0
eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B
0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3E
GT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3E
GT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03G
J5L0efQG0P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`3
0==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0
deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED800`3EGT`0efQG0=AJAP020=MX
E`030=ENC03HLF40f75Q0080fWY/00<0f75Q0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E
@P0:0=ENC03CED80deE20==E@P3EGT`0efQG0=UcI03JNV`0eEi<0=MXE`80eEi<00<0efQG0==E@P3C
ED80703CED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200d0eEi<0==E@P3CED80eEi<
0=ALBP3JNV`0f75Q0=ENC03CED80efQG0=ENC03CED80efQG0080deE200<0eEi<0==E@P3CED800P3C
ED801P3HLF40deE20==E@P3JNV`0f75Q0=MXE`80eEi<2@3CED801`3EGT`0deE20=ENC03EGT`0efQG
0=ENC03IN6T00`3GJ5L30==E@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED80
103EGT`0deE20==E@P3EGT`@0==E@P030=ENC03HLF40eEi<0080eEi<2@3CED801P3EGT`0deE20=EN
C03EGT`0f75Q0=MXE`l0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0
efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE2
00<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0
deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P030=ENC03CED80
deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3E
GT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<
0==E@P3CED804@3CED800`3EGT`0efQG0==E@P020=MXE`030=ENC03HLF40f75Q0080fWY/00<0f75Q
0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E@P080=ENC03CED80deE20==E@P3EGT`0eF5?
0=QaH@3JNV`40=ENC0030=MXE`3CED80deE201`0deE200<0eEi<0==E@P3CED800`3CED800`3EGT`0
deE20==E@P0D0==E@P040=ENC03CED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3E
GT`H0==E@P090=ENC03CED80deE20=ALBP3CED80fWY/0=QaH@3EGT`0deE20080eEi<00D0deE20=MX
E`3CED80deE20=ENC0040==E@P060=QaH@3CED80deE20=YjK03HLF40efQG0P3EGT`90==E@P070=EN
C03CED80eEi<0=ISDP3GJ5L0eEi<0=UhJ@030=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3E
GT`0deE20==E@P0=0==E@P040=ENC03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3E
GT`90==E@P060=ENC03CED80eEi<0=ENC03HLF40efQG3`3CED820=MXE`030=ENC03CED80deE20100
deE200<0gIJ<0>2XW`3OXiX0203OXiX00`3PZ9l0gIJ<0==E@P0h0==E@P004@3CED802P3EGT`0deE2
0==E@P3GJ5L0eEi<0=MXE`3HLF40fWY/0=QaH@3GJ5L50==E@P030=ENC03CED80deE20180deE200h0
eEi<0==E@P3CED80deE20=ENC03GJ5L0eEi<0=YjK03GJ5L0deE20=ENC03GJ5L0deE20=ENC1H0deE2
00<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0
deE20=ENC00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800P3GJ5L00`3EGT`0f75Q0=ENC0020=MX
E`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED80
0`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3G
J5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3GJ5L00`3E
GT`0efQG0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=ENC03CED80503CED80103E
GT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P80eEi<00<0eF5?0==E@P3CED80703C
ED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3CED80efQG
0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED80203J
NV`0f75Q0=ENC03CED80e5a:0=ENC03CED80eEi<0P3CED800`3EGT`0deE20==E@P020==E@P060=Qa
H@3CED80deE20=YjK03HLF40eV=B0P3EGT`90==E@P080=ENC03CED80eEi<0=MXE`3GK5`0eEi<0=Uh
J@3GK5`20=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3EGT`0deE20==E@P0=0==E@P040=EN
C03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3EGT`90==E@P060=ENC03CED80eEi<
0=ENC03IN6T0efQG3`3CED800`3EHDl0efQG0=ENC00B0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0
h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03H
LF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0==G
A@3JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q
0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=EN
C03EGT`0deE20080efQG00<0eEi<0=QaH@3EGT`00P3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED80
0P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;
0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE2
0==E@P0A0==E@P080=ENC03GJ5L0deE20=MXE`3FHe80eEi<0=ISDP3HLF420=YjK0030=QaH@3GJ5L0
eEi<0080efQG00<0deE20=ENC03CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3J
NV`0eEi<0==E@P<0eEi<7P3CED800`3CEdD0deE20==E@P030==E@P030=ENC03CED80deE201@0deE2
00@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<
0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03CED80eEi<00L0deE200D0f75Q
0==E@P3CED80fWY/0=QaH@030=ENC0T0deE200P0eEi<0==E@P3EGT`0efQG0=QaH@3EGT`0fGQY0=Q`
H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0deE200@0eEi<0==E
@P3CED80eEi<3P3CED80103EGT`0deE20=ENC03HLF430=ENC0T0deE200H0eEi<0==E@P3EGT`0eEi<
0=YjK03GJ5L?0==E@P<0eEi<4P3CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=Q`H0D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3CED80fWY/0=MXE`3CED80
e5a:0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=MX
E`050=ENC03HLF40eEi<0=ISDP3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0
103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=EN
C03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED80
203EGT`0efQG0==E@P3EHDl0eEi<0==GA@3EGT`0f75Q0P3JNV`00`3HLF40efQG0=ENC0020=MXE`03
0==E@P3EGT`0deE201@0deE200@0eEi<0==E@P3CED80deE20P3EGT`0103GJ5L0fWY/0=ENC03CED83
0=ENC2@0deE200<0deM50==E@P3CED80503CED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03G
J5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080
deE200<0eEi<0==E@P3EGT`01`3CED801@3HLF40deE20==E@P3JNV`0f75Q00<0eEi<2@3CED80203E
GT`0deE20=ENC03GJ5L0f75Q0=ENC03IN6T0f71P0P3GJ5L30==E@P030=ENC03CED80deE200D0deE2
00<0deM50==E@P3CED802P3CED830=ENC0040=IUE03EGT`0eEi<0=IUE0h0eEi<00@0eVED0=ENC03F
IE@0fG=T0`3FIE@90=ENC0060=IUE03EGT`0eVED0=IUE03JNV`0efaL103EGT`00`3CEdD0deE20==E
@P080==E@P<0eEi<4P3CED800`3NX9H0hJbT0>2YX@080>2YX@030>6/Y03MUX`0deE203P0deE2000A
0==E@P080=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`20=QaH@D0deE200<0eEi<0==E@P3C
ED804P3CED802@3EGT`0deE20==E@P3CED80eEi<0=IUE03CED80fWY/0=MXE`020==E@P030=MXE`3C
ED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0
efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0
f75Q0=ENC03EGT`0efQG0080eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Qa
H@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MX
E`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MX
E`3CED800P3EGT`00`3CED80eEi<0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=AJ
AP3CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P<0eEi<>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080deE200<0eEi<0==E@P3EGT`00`3CED801@3D
FTH0eEi<0=MXE`3GJ5L0fGEV0080efQG00<0fWY/0=UeIP3GK5`00P3GK5`30=ENC0030==GA@3CED80
deE200<0deE200X0eEi<0==E@P3EGT`0eF5?0=QaH@3EGT`0fGQY0=Q`H03EGT`0efQG0`3CED800`3E
GT`0deE20==E@P0E0==E@P040==GA@3CED80deE20=ENC0h0deE200@0eEi<0==E@P3GJ5L0f75Q0`3E
GT`90==E@P060=ENC03CED80deE20=ENC03JNV`0eF5?3`3CED830=ENC180deE200<0gIJ<0=nSVP3N
X9H0203NX9H00`3OXiX0gHf10==E@P0h0==E@P004@3CED80203EGT`0deE20==E@P3GJ5L0eEi<0=MX
E`3HLF40fWY/0P3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3E
GT`00`3CED80fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103C
ED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=EN
C03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0f75Q0=EQC`3EGT`0efQG0080eEi<5P3CED800`3E
GT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D
0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E
@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3EGT`00`3CED80eEi<0=QaH@020=Yj
K080f75Q00<0eEi<0=MXE`3GJ5L05`3CED802P3EGT`0deE20==E@P3CED80eVED0=ENC03GJ5L0fWY/
0=ENC03CED830=ENC3/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0
deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03C
ED80eF5?00L0eEi<00D0eVED0=ENC03EGT`0fGEV0=M/G0030=IUE0030=ALBP3CED80deE200D0deE2
00/0eEi<0=MWEP3EGT`0efMF0=IUE03ILf@0eVED0=UfI`3HLF40eEi<0=MXE`030==E@P030=ENC03C
ED80deE201P0deE200<0eEi<0==E@P3CED80303CED80103EGT`0deE20=MXE`3GJ5L30=ENC0T0deE2
00H0eEi<0==E@P3CED80eEi<0=UeIP3EGT`?0==E@P<0eEi<F03CED800140deE200P0eEi<0==E@P3C
ED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03C
ED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=EN
C03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3E
GT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0eEi<0=QaH@3GJ5L0eEi<0=MXE`02
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0deE20080eEi<00D0deE2
0=ENC03HLF40f75Q0=YjK0020=QaH@030=ENC03GJ5L0efQG01L0deE200X0eEi<0==E@P3CED80deE2
0=MXE`3EGT`0efQG0=YjK03EGT`0deE20`3EGT`k0==E@P040=ENC03CED80deE20=MXE`80deE200H0
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080deE20P3HLF401P3EGT`0
deE20==E@P3EGT`0deE20=ENC0<0deE2103EGT`0203FIE@0eEi<0=ENC03ILf@0efaL0=EQC`3FIE@0
eV=B1P3EGT`30==E@P060=ENC03CED80eEi<0=ENC03HLF40eEi<0P3HL6000`3EGT`0efQG0==E@P02
0==E@P030=ENC03CED80deE200/0deE23@3EGT`00`3FIE@0eEi<0=ENC00<0=ENC0040=IUE03EGT`0
efaL0=M/G0<0eVED103EGT`40=MXE`070=QaH@3ILf@0f75Q0=QaH@3ILf@0fGQY0=UcI0040=QaH@05
0=M/G03GJ5L0efQG0=MXE`3FHe800P3EGT`01`3DFTH0deE20==E@P3CED80eEi<0==GA@3EGT`0F03C
ED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0
deE20==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3G
J5L0deE20=ENC00F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=EN
C0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0
eEi<0=QaH@3GJ5L0e5Y60=MXE`020=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E
@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=EN
C03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=EN
C03GJ5L0deE20=MXE`3EGT`0deE20=ENC03GJUT0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3C
ED803@3EGT`0deE20==E@P3CED80efQG0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0=AJAP3EGT`0>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P80f75Q00H0eEi<0==E@P3CED80eEi<0==E@P3EGT`20==E@P040==GA@3E
GT`0eEi<0=EQC`@0efQG00@0fGEV0=QaH@3GJ5L0efaL0P3GJ5L00`3EHDl0deE20==E@P020==E@P06
0=ENC03GJ5L0efQG0=UhJ@3HLF40fGEV0`3JNV`0103LR7`0g8Ag0=MZF@3GJUT30==E@P030=ENC03C
ED80deE20180deE200<0deM50=ENC03EGT`00`3EGT`00`3GK5`0efQG0=MXE`0;0=MXE`030=QaH@3I
Lf@0f75Q0080fGEV0`3ILf@80=QaH@070=MZF@3GK5`0efQG0=MXE`3GK5`0fGEV0=M/G0020=MXE`03
0=ENC03DG4X0deE200X0deE200<0e5a:0==E@P3EGT`0F03CED800140deE200P0eEi<0==E@P3CED80
efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03CED80
deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03FHe807`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0
603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0deE20=QaH@3GJ5L0deE20=MXE`020=EN
C1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG
0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E
@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=ENC03GJ5L0deE20=MXE`3EGT`0e5a:0=IU
E03GJ5L0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3CED803@3EGT`0deE20=ALBP3CED80efQG
0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0==E@P3EGT`0>`3CED80103EGT`0deE20==E@P3GJ5L20==E
@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P80f75Q00H0
eEi<0==E@P3CED80eEi<0==E@P3EGT`:0==E@P040=Q`H03GJ5L0deE20=AJAPX0deE200X0eEi<0==E
@P3CED80eEi<0=QaH@3DFTH0efQG0=Q`H03EGT`0efQG0`3CED800`3EGT`0deE20==E@P0H0==E@P03
0=ENC03CED80deE200`0deE200@0eEi<0==E@P3GJ5L0efQG0`3EGT`60==E@P040=AJAP3EGT`0eEi<
0=IUE080eEi<00<0eVED0=UcI03FIE@00`3EGT`00`3CEdD0deE20==E@P0;0==E@P030=ENC03CED80
deE205H0deE2000A0==E@P080=ENC03CED80deE20=MXE`3EGT`0eF5?0=QaH@3JNV`20=QaH@D0deE2
00<0eEi<0==E@P3CED804P3CED80103EGT`0deE20==E@P3CED820=ENC0030==E@P3JNV`0efQG0080
deE200<0efQG0==E@P3EGT`05P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<01l0
deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P02
0=MXE`050==E@P3HLF40efQG0==E@P3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3E
GT`0103CED80efYI0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q
0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3C
ED80103EGT`0efQG0==E@P3GJ5L20=ENC080efQG00L0f75Q0=YjK03HLF40fWY/0=ISDP3GJUT0efQG
01L0deE200d0eEi<0==E@P3EGT`0deE20=ISDP3EGT`0efQG0=YjK03EGT`0deE20=ENC03CED80eEi<
03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<1P3CED801P3D
G4X0eEi<0=ENC03EGT`0efQG0=M/G0@0eEi<00<0deM50==E@P3CED801@3CED801P3EGT`0deE20==E
@P3EGT`0f75Q0==E@P80efQG00<0eEi<0=MXE`3CED800P3CED800`3EGT`0deE20==E@P0@0==E@PP0
eEi<00<0eVED0=ENC03EGT`0303EGT`0103FIE@0eEi<0=M/G03GK5`20=IUE0030=EQC`3EGT`0eEi<
00L0eEi<00H0eVED0=ENC03EGT`0eVED0=UcI03FIE@60=ENC0030=AJAP3CED80deE200P0deE200<0
deM50==E@P3CED80EP3CED800140deE200@0eEi<0==E@P3CED80efQG0P3EGT`0103HLF40fWY/0=Qa
H@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3EGT`00`3CED80
fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40
eEi<0=ENC00O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED80303EGT`0
deE20=ENC03EGT`0deE20=MXE`3GK5`0deE20=QaH@3GK5`0deE20=MXE`80eEi<5P3CED800`3EGT`0
deE20==E@P020==E@P80eEi<00@0deE20=MXE`3GJ5L0fGQY0`3CED800`3GJ5L0deE20==E@P0D0==E
@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P03
0=ENC03CED80deE20140deE200@0eEi<0=MXE`3CED80efQG0P3EGT`02@3GJ5L0eV=B0=QaH@3JNV`0
f75Q0=YjK03GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E@P80eEi<00L0efQG0=YjK03E
GT`0deE20=ENC03CED80eEi<03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E
@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=EN
C03CED80eEi<2P3CED800`3DG4X0eVED0==E@P080==E@P040=AJAP3EGT`0eEi<0=MWEP80eEi<00<0
eVED0=QaH@3EGT`00P3HL6000`3GIeH0f71P0=ENC0020==E@P030=ENC03CED80deE20140deE200<0
deM50=ENC03EGT`0103EGT`?0=MXE`040=M/G03GJ5L0f75Q0=QaH@80efaL2P3GJ5L01P3GK5`0efQG
0=MXE`3GK5`0fGEV0=M/G0D0efQG00<0eF5?0=ALBP3CED80HP3CED800140deE200@0eEi<0==E@P3C
ED80efQG0P3EGT`0103HLF40fWY/0=QaH@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<
0==E@P3CED80deE20P3EGT`0203CED80fWY/0=MXE`3CED80e5Y60=MXE`3CED80eEi<5P3CED800`3E
GT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<0200deE200H0eEi<0=MXE`3CED80e5a:0==E@P3C
EdDH0==E@P080=ENC03CED80eEi<0=ENC03CED80efQG0=QaH@3CED820=QaH@040==E@P3GJ5L0eEi<
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3GJ5L0efQG0=QaH@<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P040=ENC03GJ5L0deE20=MXE`80eEi<00T0
f75Q0=ENC03HLF40fWY/0=QaH@3IN6T0efQG0=QaH@3GJ5L05`3CED80103EGT`0deE20=ENC03CED82
0=ENC0090=MXE`3IN6T0eEi<0==E@P3EGT`0deE20=ENC03CED80e5Y603T0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3C
ED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==GA@05
0==E@P3GJ5L0efQG0=ENC03GJ5L00`3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80deE2
00h0deE200<0eEi<0=MXE`3EGT`02`3CED801P3EGT`0deE20==E@P3EGT`0f75Q0=ENC6X0deE2000A
0==E@P040=ENC03CED80deE20=MXE`80eEi<00@0f75Q0=YjK03HLF40f75Q1@3CED800`3EGT`0deE2
0==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00P0deE20=YjK03GJ5L0deE20=ENC03GJ5L0
deE20=ENC1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=ENC00P0==E@P030=ENC03G
J5L0deE201/0deE200P0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0==E@P80f75Q00@0deE20=MX
E`3EGT`0eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Q`H03GJ5L0f75Q0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200@0e5a:0=MXE`3DFTH0efQG0P3E
GT`0103HLF40eEi<0=QaH@3JNV`20=QaH@030=MXE`3HLF40efQG01L0deE200@0eEi<0==E@P3EGT`0
deE20P3EGT`02@3GJ5L0f75Q0=ENC03CED80eEi<0==E@P3EGT`0deE20=ENC00i0==E@P040=ENC03C
ED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE2
0080deE20P3HLF401P3EGT`0deE20==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800`3C
ED820=MXE`030=ENC03GJ5L0deE20080deE200<0eEi<0==E@P3CED80603CED800`3EGT`0deE20==E
@P0>0==E@P030=ENC03EHDl0eEi<00/0deE200H0eEi<0==E@P3CED80eEi<0=QaH@3EGTaZ0==E@P00
4@3CED80103EGT`0deE20==E@P3GJ5L20=ENC0040=QaH@3JNV`0f75Q0=QaH@D0deE200<0eEi<0==E
@P3CED804P3CED80103EGT`0deE20==E@P3DG4X20=ENC0080==E@P3JNV`0efQG0==E@P3EGT`0eV=B
0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03EGT`0803CED800`3CEdD0
efQG0==E@P0K0==E@P080=ENC03CED80eEi<0=ALBP3CED80efQG0=QaH@3CED820=QaH@040==E@P3G
J5L0eEi<0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=M/G0<0
deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3C
ED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0B0==E@P030=MXE`3EGT`0efQG0080eEi<
00@0f75Q0=ENC03HLF40fWY/0P3HLF400`3GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E
@P80eEi<00T0efQG0=QaH@3EGT`0e5a:0=ENC03CED80eEi<0==E@P3EGT`0>@3CED80103EGT`0deE2
0==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P02
0==E@P030=MXE`3HLF40eEi<0080deE200<0eEi<0==E@P3EGT`0603CED800`3EGT`0deE20==E@P03
0==E@P80efQG00<0deM50=MXE`3CED800P3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80
deE200h0deE20`3EGT`;0==E@P060=ENC03CED80deE20=ENC03HLF40eEi<JP3CED800001\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{635, 86},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["Generic Color Space", "Section"],

Cell[TextData[{
  StyleBox["ImageData", "MR"],
  " object has been generalized to allow representation of image data with \
arbitrary number of channels and a generic color space (using the new option \
value ",
  StyleBox["None", "MR"],
  " for ",
  StyleBox["ColorFunction", "MR"],
  "). The function ",
  StyleBox["ToGenericColor", "MR"],
  " may be used to simplify the construction of image objects."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(ToGenericColor[ToChannels[rgb = ImageRead["\<rgb.tif\>"]]] // 
      InputForm\)], "Input",
  CellLabel->"In[12]:="],

Cell["\<\
ImageData[{{{255, 0, 0, 255, 0}, {255, 0, 0, 255, 0}, {196, 96, 106, 219, \
144}, {202, 111, 227, 175, 249}, 
   {2, 176, 206, 185, 76}}, {{0, 255, 0, 255, 0}, {0, 255, 0, 255, 0}, {225, \
204, 122, 112, 42}, {172, 229, 140, 149, 229}, 
   {168, 116, 37, 107, 76}}, {{0, 0, 255, 255, 0}, {0, 0, 255, 255, 0}, {242, \
248, 211, 131, 55}, {172, 152, 232, 115, 3}, 
   {101, 98, 113, 237, 45}}}, PixelInterleave -> False, ColorFunction -> \
None]\
\>", "Output",
  CellLabel->"Out[12]//InputForm="]
}, Open  ]],

Cell[TextData[{
  "Since there is no color space associated with the sample data in these \
channels they by default display as an array of ",
  StyleBox["GrayLevel", "MR"],
  " rasters."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Show[Graphics[%]];\)\)], "Input",
  CellLabel->"In[13]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .3125 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.31746 0.00744048 0.31746 [
[ 0 0 0 0 ]
[ 1 .3125 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .3125 L
0 .3125 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.00744048 0.321429 0.30506 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 0.2 0 0.2 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% Start of gray image
p
0 0 translate
1 1 scale
5 string
5 5 8 [5 0 0 5 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  Mimage
FF0000FF00
FF0000FF00
C4606ADB90
CA6FE3AFF9
02B0CEB94C
pop
P
% End of image
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.35119 0.00744048 0.64881 0.30506 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 0.2 0 0.2 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% Start of gray image
p
0 0 translate
1 1 scale
5 string
5 5 8 [5 0 0 5 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  Mimage
00FF00FF00
00FF00FF00
E1CC7A702A
ACE58C95E5
A874256B4C
pop
P
% End of image
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.678571 0.00744048 0.97619 0.30506 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 0.2 0 0.2 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% Start of gray image
p
0 0 translate
1 1 scale
5 string
5 5 8 [5 0 0 5 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  Mimage
0000FFFF00
0000FFFF00
F2F8D38337
AC98E87303
656271ED2D
pop
P
% End of image
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[13]:=",
  ImageSize->{288, 90},
  ImageMargins->{{100, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000FR000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`001`3ooolBooooob8000004Ooo
oolA000000P0oooo4@00000Aoooooa4000004OoooolA000000P0oooo8P00000Roooooa800000203o
ool000L0oooo4_oooolR0000017ooooo4@0000080?oooa4000004OoooolA0000017ooooo4@000008
0?ooob8000008_oooolB000000P0oooo00070?oooa;ooooo8P00000Aoooooa400000203ooolA0000
017ooooo4@00000Aoooooa400000203ooolR000002;ooooo4P0000080?ooo`001`3ooolBooooob80
00004OoooolA000000P0oooo4@00000Aoooooa4000004OoooolA000000P0oooo8P00000Roooooa80
0000203oool000L0oooo4_oooolR0000017ooooo4@0000080?oooa4000004OoooolA0000017ooooo
4@0000080?ooob8000008_oooolB000000P0oooo00070?oooa;ooooo8P00000Aoooooa400000203o
oolA0000017ooooo4@00000Aoooooa400000203ooolR000002;ooooo4P0000080?ooo`001`3ooolB
ooooob8000004OoooolA000000P0oooo4@00000Aoooooa4000004OoooolA000000P0oooo8P00000R
oooooa800000203oool000L0oooo4_oooolR0000017ooooo4@0000080?oooa4000004OoooolA0000
017ooooo4@0000080?ooob8000008_oooolB000000P0oooo00070?oooa;ooooo8P00000Aoooooa40
0000203ooolA0000017ooooo4@00000Aoooooa400000203ooolR000002;ooooo4P0000080?ooo`00
1`3ooolBooooob8000004OoooolA000000P0oooo4@00000Aoooooa4000004OoooolA000000P0oooo
8P00000Roooooa800000203oool000L0oooo4_oooolR0000017ooooo4@0000080?oooa4000004Ooo
oolA0000017ooooo4@0000080?ooob8000008_oooolB000000P0oooo00070?oooa;ooooo8P00000A
oooooa400000203ooolA0000017ooooo4@00000Aoooooa400000203ooolR000002;ooooo4P000008
0?ooo`001`3ooolBooooob8000004OoooolA000000P0oooo4@00000Aoooooa4000004OoooolA0000
00P0oooo8P00000Roooooa800000203oool000L0oooo4_oooolR0000017ooooo4@0000080?oooa40
00004OoooolA0000017ooooo4@0000080?ooob8000008_oooolB000000P0oooo00070?oooa;ooooo
8P00000Aoooooa400000203ooolA0000017ooooo4@00000Aoooooa400000203ooolR000002;ooooo
4P0000080?ooo`001`3ooolBooooob8000004OoooolA000000P0oooo4@00000Aoooooa4000004Ooo
oolA000000P0oooo8P00000Roooooa800000203oool000L0oooo4_oooolR0000017ooooo4@000008
0?oooa4000004OoooolA0000017ooooo4@0000080?ooob8000008_oooolB000000P0oooo00070?oo
oa;ooooo8P00000Aoooooa400000203ooolA0000017ooooo4@00000Aoooooa400000203ooolR0000
02;ooooo4P0000080?ooo`001`3ooolBooooob8000004OoooolA000000P0oooo4@00000Aoooooa40
00004OoooolA000000P0oooo8P00000Roooooa800000203oool000L0oooo4_oooolR0000017ooooo
4@0000080?oooa4000004OoooolA0000017ooooo4@0000080?ooob8000008_oooolB000000P0oooo
00070?oooa;ooooo8P00000Aoooooa400000203ooolA0000017ooooo4@00000Aoooooa400000203o
oolR000002;ooooo4P0000080?ooo`001`3ooolBooooob8000004OoooolA000000P0oooo4@00000A
oooooa4000004OoooolA000000P0oooo8P00000Roooooa800000203oool000L0oooo4_oooolR0000
017ooooo4@0000080?oooa4000004OoooolA0000017ooooo4@0000080?ooob8000008_oooolB0000
00P0oooo00070?oooa;ooooo8P00000Aoooooa400000203ooolA0000017ooooo4@00000Aoooooa40
0000203ooolR000002;ooooo4P0000080?ooo`001`3ooolBooooob8000004OoooolA000000P0oooo
4@00000Aoooooa4000004OoooolA000000P0oooo8P00000Roooooa800000203oool000L0oooo4_oo
oolR0000017ooooo4@0000080?oooa4000004OoooolA0000017ooooo4@0000080?ooob8000008_oo
oolB000000P0oooo00070?oooa;ooooo8P00000Aoooooa400000203ooolA0000017ooooo4@00000A
oooooa400000203ooolR000002;ooooo4P0000080?ooo`001`3ooolBooooob8000004OoooolA0000
00P0oooo4@00000Aoooooa4000004OoooolA000000P0oooo8P00000Roooooa800000203oool000L0
oooo4_oooolR0000017ooooo4@0000080?oooa4000004OoooolA0000017ooooo4@0000080?ooob80
00008_oooolB000000P0oooo00070?oooa;ooooo8P00000Aoooooa400000203ooolA0000017ooooo
4@00000Aoooooa400000203ooolR000002;ooooo4P0000080?ooo`001`3ooolBooooob8000004Ooo
oolA000000P0oooo4@00000Aoooooa4000004OoooolA000000P0oooo8P00000Roooooa800000203o
ool000L0oooo4_oooolR0000017ooooo4@0000080?oooa4000004OoooolA0000017ooooo4@000008
0?ooob8000008_oooolB000000P0oooo00070?oooa;ooooo8P00000Aoooooa400000203ooolA0000
017ooooo4@00000Aoooooa400000203ooolR000002;ooooo4P0000080?ooo`001`3ooolB0<C4a140
H61P4@1ZJVXA0=_Kfa40T92@203ooolA0>7QhA40c<c<4@1jNWXA071`L140:RXZ203ooolA0?;blQ40
n?Sh4@3Cdm<A08>3Pa80=cLg203oool000L0oooo4P34a<@A061PH140JVYZ4@3Kfm/A092@T0P0oooo
4@3QhN4A0<c<c140NWYj4@1`L70A02XZ:PP0oooo4@3bl_8A0?Shn140dm?C4@23Ph<B03Lg=`P0oooo
00070?oooa80a<C44@1PH60A06YZJQ40fm_K4@2@T9080?oooa40hN7Q4@3<c<`A07YjNQ40L71`4@0Z
:RX80?oooa40l_;b4@3hn?PA0=?Cda40Ph>34P0g=cL80?ooo`001`3ooolB0<C4a140H61P4@1ZJVXA
0=_Kfa40T92@203ooolA0>7QhA40c<c<4@1jNWXA071`L140:RXZ203ooolA0?;blQ40n?Sh4@3Cdm<A
08>3Pa80=cLg203oool000L0oooo4P34a<@A061PH140JVYZ4@3Kfm/A092@T0P0oooo4@3QhN4A0<c<
c140NWYj4@1`L70A02XZ:PP0oooo4@3bl_8A0?Shn140dm?C4@23Ph<B03Lg=`P0oooo00070?oooa80
a<C44@1PH60A06YZJQ40fm_K4@2@T9080?oooa40hN7Q4@3<c<`A07YjNQ40L71`4@0Z:RX80?oooa40
l_;b4@3hn?PA0=?Cda40Ph>34P0g=cL80?ooo`001`3ooolB0<C4a140H61P4@1ZJVXA0=_Kfa40T92@
203ooolA0>7QhA40c<c<4@1jNWXA071`L140:RXZ203ooolA0?;blQ40n?Sh4@3Cdm<A08>3Pa80=cLg
203oool000L0oooo4P34a<@A061PH140JVYZ4@3Kfm/A092@T0P0oooo4@3QhN4A0<c<c140NWYj4@1`
L70A02XZ:PP0oooo4@3bl_8A0?Shn140dm?C4@23Ph<B03Lg=`P0oooo00070?oooa80a<C44@1PH60A
06YZJQ40fm_K4@2@T9080?oooa40hN7Q4@3<c<`A07YjNQ40L71`4@0Z:RX80?oooa40l_;b4@3hn?PA
0=?Cda40Ph>34P0g=cL80?ooo`001`3ooolB0<C4a140H61P4@1ZJVXA0=_Kfa40T92@203ooolA0>7Q
hA40c<c<4@1jNWXA071`L140:RXZ203ooolA0?;blQ40n?Sh4@3Cdm<A08>3Pa80=cLg203oool000L0
oooo4P34a<@A061PH140JVYZ4@3Kfm/A092@T0P0oooo4@3QhN4A0<c<c140NWYj4@1`L70A02XZ:PP0
oooo4@3bl_8A0?Shn140dm?C4@23Ph<B03Lg=`P0oooo00070?oooa80a<C44@1PH60A06YZJQ40fm_K
4@2@T9080?oooa40hN7Q4@3<c<`A07YjNQ40L71`4@0Z:RX80?oooa40l_;b4@3hn?PA0=?Cda40Ph>3
4P0g=cL80?ooo`001`3ooolB0<C4a140H61P4@1ZJVXA0=_Kfa40T92@203ooolA0>7QhA40c<c<4@1j
NWXA071`L140:RXZ203ooolA0?;blQ40n?Sh4@3Cdm<A08>3Pa80=cLg203oool000L0oooo4P34a<@A
061PH140JVYZ4@3Kfm/A092@T0P0oooo4@3QhN4A0<c<c140NWYj4@1`L70A02XZ:PP0oooo4@3bl_8A
0?Shn140dm?C4@23Ph<B03Lg=`P0oooo00070?oooa80a<C44@1PH60A06YZJQ40fm_K4@2@T9080?oo
oa40hN7Q4@3<c<`A07YjNQ40L71`4@0Z:RX80?oooa40l_;b4@3hn?PA0=?Cda40Ph>34P0g=cL80?oo
o`001`3ooolB0<C4a140H61P4@1ZJVXA0=_Kfa40T92@203ooolA0>7QhA40c<c<4@1jNWXA071`L140
:RXZ203ooolA0?;blQ40n?Sh4@3Cdm<A08>3Pa80=cLg203oool000L0oooo4P34a<@A061PH140JVYZ
4@3Kfm/A092@T0P0oooo4@3QhN4A0<c<c140NWYj4@1`L70A02XZ:PP0oooo4@3bl_8A0?Shn140dm?C
4@23Ph<B03Lg=`P0oooo00070?oooa80b/[:4@1_KflA0>?Sha40[jn_4@3inOT80?oooa40[:b/4@3U
iNDA08b<S140UIFE4@3UiND80?oooa40[:b/4@2HV9PA0>SXj140Lg=c4P030`<80?ooo`001`3ooolB
0<[:bQ40Kfm_4@3Shn<A0:n_[a40nOWi203ooolA0:b/[140iNGU4@2<S8`A09FEUA40iNGU203ooolA
0:b/[140V9RH4@3Xj>PA07=cLa800`<3203oool000L0oooo4P3:b/XA06m_Ka40hn?S4@2_[jlA0?Wi
n@P0oooo4@2/[:`A0>GUiA40S8b<4@2EUIDA0>GUi@P0oooo4@2/[:`A09RHV140j>SX4@1cLg<B00<3
0`P0oooo00070?oooa80b/[:4@1_KflA0>?Sha40[jn_4@3inOT80?oooa40[:b/4@3UiNDA08b<S140
UIFE4@3UiND80?oooa40[:b/4@2HV9PA0>SXj140Lg=c4P030`<80?ooo`001`3ooolB0<[:bQ40Kfm_
4@3Shn<A0:n_[a40nOWi203ooolA0:b/[140iNGU4@2<S8`A09FEUA40iNGU203ooolA0:b/[140V9RH
4@3Xj>PA07=cLa800`<3203oool000L0oooo4P3:b/XA06m_Ka40hn?S4@2_[jlA0?Win@P0oooo4@2/
[:`A0>GUiA40S8b<4@2EUIDA0>GUi@P0oooo4@2/[:`A09RHV140j>SX4@1cLg<B00<30`P0oooo0007
0?oooa80b/[:4@1_KflA0>?Sha40[jn_4@3inOT80?oooa40[:b/4@3UiNDA08b<S140UIFE4@3UiND8
0?oooa40[:b/4@2HV9PA0>SXj140Lg=c4P030`<80?ooo`001`3ooolB0<[:bQ40Kfm_4@3Shn<A0:n_
[a40nOWi203ooolA0:b/[140iNGU4@2<S8`A09FEUA40iNGU203ooolA0:b/[140V9RH4@3Xj>PA07=c
La800`<3203oool000L0oooo4P3:b/XA06m_Ka40hn?S4@2_[jlA0?Win@P0oooo4@2/[:`A0>GUiA40
S8b<4@2EUIDA0>GUi@P0oooo4@2/[:`A09RHV140j>SX4@1cLg<B00<30`P0oooo00070?oooa80b/[:
4@1_KflA0>?Sha40[jn_4@3inOT80?oooa40[:b/4@3UiNDA08b<S140UIFE4@3UiND80?oooa40[:b/
4@2HV9PA0>SXj140Lg=c4P030`<80?ooo`001`3ooolB0<[:bQ40Kfm_4@3Shn<A0:n_[a40nOWi203o
oolA0:b/[140iNGU4@2<S8`A09FEUA40iNGU203ooolA0:b/[140V9RH4@3Xj>PA07=cLa800`<3203o
ool000L0oooo4P3:b/XA06m_Ka40hn?S4@2_[jlA0?Win@P0oooo4@2/[:`A0>GUiA40S8b<4@2EUIDA
0>GUi@P0oooo4@2/[:`A09RHV140j>SX4@1cLg<B00<30`P0oooo00070?oooa80b/[:4@1_KflA0>?S
ha40[jn_4@3inOT80?oooa40[:b/4@3UiNDA08b<S140UIFE4@3UiND80?oooa40[:b/4@2HV9PA0>SX
j140Lg=c4P030`<80?ooo`001`3ooolB0<[:bQ40Kfm_4@3Shn<A0:n_[a40nOWi203ooolA0:b/[140
iNGU4@2<S8`A09FEUA40iNGU203ooolA0:b/[140V9RH4@3Xj>PA07=cLa800`<3203oool000L0oooo
4P3:b/XA06m_Ka40hn?S4@2_[jlA0?Win@P0oooo4@2/[:`A0>GUiA40S8b<4@2EUIDA0>GUi@P0oooo
4@2/[:`A09RHV140j>SX4@1cLg<B00<30`P0oooo00070?oooa80b/[:4@1_KflA0>?Sha40[jn_4@3i
nOT80?oooa40[:b/4@3UiNDA08b<S140UIFE4@3UiND80?oooa40[:b/4@2HV9PA0>SXj140Lg=c4P03
0`<80?ooo`001`3ooolB0<[:bQ40Kfm_4@3Shn<A0:n_[a40nOWi203ooolA0:b/[140iNGU4@2<S8`A
09FEUA40iNGU203ooolA0:b/[140V9RH4@3Xj>PA07=cLa800`<3203oool000L0oooo4P020P8A0;2`
/140c/k>4@2i^KTA04a<C0P0oooo4@2XZ:PA07AdM1409BDU4@1[Jf/A04a<C0P0oooo4@1UIFDA069R
HQ40LG5a4@3]kNdB02d];@P0oooo00070?oooa800P824@2`/;0A0<k>cQ40^KVi4@1<C4`80?oooa40
Z:RX4@1dM7@A02DU9A40Jf][4@1<C4`80?oooa40IFEU4@1RHV8A075aLA40kNg]4P0];Bd80?ooo`00
1`3ooolB00820Q40/;2`4@3>c/hA0;Vi^A40C4a<203ooolA0:RXZ140M7Ad4@0U9BDA06][Ja40C4a<
203ooolA06EUIA40HV9R4@1aLG4A0>g]kA80;Bd]203oool000L0oooo4P020P8A0;2`/140c/k>4@2i
^KTA04a<C0P0oooo4@2XZ:PA07AdM1409BDU4@1[Jf/A04a<C0P0oooo4@1UIFDA069RHQ40LG5a4@3]
kNdB02d];@P0oooo00070?oooa800P824@2`/;0A0<k>cQ40^KVi4@1<C4`80?oooa40Z:RX4@1dM7@A
02DU9A40Jf][4@1<C4`80?oooa40IFEU4@1RHV8A075aLA40kNg]4P0];Bd80?ooo`001`3ooolB0082
0Q40/;2`4@3>c/hA0;Vi^A40C4a<203ooolA0:RXZ140M7Ad4@0U9BDA06][Ja40C4a<203ooolA06EU
IA40HV9R4@1aLG4A0>g]kA80;Bd]203oool000L0oooo4P020P8A0;2`/140c/k>4@2i^KTA04a<C0P0
oooo4@2XZ:PA07AdM1409BDU4@1[Jf/A04a<C0P0oooo4@1UIFDA069RHQ40LG5a4@3]kNdB02d];@P0
oooo00070?oooa800P824@2`/;0A0<k>cQ40^KVi4@1<C4`80?oooa40Z:RX4@1dM7@A02DU9A40Jf][
4@1<C4`80?oooa40IFEU4@1RHV8A075aLA40kNg]4P0];Bd80?ooo`001`3ooolB00820Q40/;2`4@3>
c/hA0;Vi^A40C4a<203ooolA0:RXZ140M7Ad4@0U9BDA06][Ja40C4a<203ooolA06EUIA40HV9R4@1a
LG4A0>g]kA80;Bd]203oool000L0oooo4P020P8A0;2`/140c/k>4@2i^KTA04a<C0P0oooo4@2XZ:PA
07AdM1409BDU4@1[Jf/A04a<C0P0oooo4@1UIFDA069RHQ40LG5a4@3]kNdB02d];@P0oooo00070?oo
oa800P824@2`/;0A0<k>cQ40^KVi4@1<C4`80?oooa40Z:RX4@1dM7@A02DU9A40Jf][4@1<C4`80?oo
oa40IFEU4@1RHV8A075aLA40kNg]4P0];Bd80?ooo`001`3ooolB00820Q40/;2`4@3>c/hA0;Vi^A40
C4a<203ooolA0:RXZ140M7Ad4@0U9BDA06][Ja40C4a<203ooolA06EUIA40HV9R4@1aLG4A0>g]kA80
;Bd]203oool000L0oooo4P020P8A0;2`/140c/k>4@2i^KTA04a<C0P0oooo4@2XZ:PA07AdM1409BDU
4@1[Jf/A04a<C0P0oooo4@1UIFDA069RHQ40LG5a4@3]kNdB02d];@P0oooo00070?oooa800P824@2`
/;0A0<k>cQ40^KVi4@1<C4`80?oooa40Z:RX4@1dM7@A02DU9A40Jf][4@1<C4`80?oooa40IFEU4@1R
HV8A075aLA40kNg]4P0];Bd80?ooo`001`3ooolB00820Q40/;2`4@3>c/hA0;Vi^A40C4a<203ooolA
0:RXZ140M7Ad4@0U9BDA06][Ja40C4a<203ooolA06EUIA40HV9R4@1aLG4A0>g]kA80;Bd]203oool0
00L0oooo4P020P8A0;2`/140c/k>4@2i^KTA04a<C0P0oooo4@2XZ:PA07AdM1409BDU4@1[Jf/A04a<
C0P0oooo4@1UIFDA069RHQ40LG5a4@3]kNdB02d];@P0oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {89, 0}} -> {-0.0871823, -0.0234425, \
0.0110605, 0.0110605}, {{7.875, 92.625}, {86.875, 2.0625}} -> {-0.464631, \
-0.127239, 0.0589976, 0.0589976}, {{101.063, 185.875}, {86.875, 2.0625}} -> \
{-5.95808, -0.125303, 0.0589542, 0.0589542}, {{194.313, 279.063}, {86.875, \
2.0625}} -> {-11.464, -0.127239, 0.0589976, 0.0589976}}]
}, Open  ]],

Cell[TextData[{
  ButtonBox["\[FilledLeftTriangle]\[ThickSpace]\[ThickSpace]\[ThickSpace]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Previous Slide"],
  "\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]",
  ButtonBox["\[ThickSpace]\[ThickSpace]\[ThickSpace]\[FilledRightTriangle]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Next Slide"]
}], "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009k0000ER000`400?l00000o`00003o5P3CED80
0`3GJ5L0eEi<0=MZF@020==E@P030=ENC03CED80deE201L0deE200P0eEi<0==E@P3CED80eEi<0==E
@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P2?0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P0=0==GA@3CED80
eEi<0=ENC03CED80efQG0=QaH@3FHe80f75Q0==E@P3JNV`0eEi<0=MXE`0K0==E@P050=ENC03HLF40
efaL0=ENC03JNV`00`3EGT`30==E@P030=ENC03CED80deE201<0deE200<0e5a:0==E@P3GJ5L00P3C
ED800`3HLF40fGQY0=YjK0020=MXE`040==E@P3GJ5L0eEi<0=ENC1L0deE200T0eEi<0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0=ENC03JNV`00`3EGT`L0==E@P80eEi<00H0efQG0=ENC03CED80eEi<0==E
@P3EGT`[0==E@P040=MXE`3EGT`0efQG0=IUE0h0deE200@0efQG0=ENC03EGT`0efQG0P3EGT`;0==E
@P030=ENC03CED80deE203D0deE2103GJ5L=0==E@P050=MXE`3JNV`0f75Q0=MXE`3EGT`03@3CED80
0`3GJ5L0fG=T0==E@P0S0==E@P005P3CED801P3GJ5L0eEi<0=MXE`3DFTH0deE20=ENC1T0deE200P0
eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P1=0==E
@P030=ALBP3CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0103JNV`0deE20==E@P3E
GT`20==E@P030=ENC03CED80deE201@0deE200d0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0=EN
C03GJ5L0deE20=YjK03EGT`0efQG01/0deE200D0eEi<0=QaH@3HLF40eEi<0=YjK0030=ENC0040==E
@P3EGT`0deE20=ENC1L0deE200<0efQG0==E@P3CED800P3HLF401@3JNV`0efQG0=MXE`3CED80efQG
0080eEi<5`3CED802P3EGT`0deE20=ENC03EGT`0eV=B0=YjK03HLF40eEi<0=YjK03DFTH20=ENC1`0
deE200P0eEi<0=ISDP3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG
3P3CED80103GJ5L0eEi<0=ENC03GJ5L20=ENC0/0deE200<0eEi<0==E@P3CED80=@3CED840=MXE`d0
deE200D0efQG0=YjK03HLF40efQG0=ENC00=0==E@P040=MXE`3JNV`0deE20==GAB80deE2000F0==E
@P060=MXE`3EGT`0eF5?0=ENC03CED80eEi<6@3CED80203EGT`0deE20==E@P3EGT`0deE20=ENC03C
ED80f75Q0`3EGT`I0==E@P030=ENC03CED80deE204P0deE200<0e5Y60==E@P3CED800P3CED800`3E
GT`0deE20==E@P0o0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3C
ED800`3EGT`0deE20==E@P0D0==E@P0=0=ENC03CED80eEi<0==GA@3CED80efQG0=QaH@3EGT`0efQG
0==E@P3IN6T0eEi<0=MXE`0K0==E@P050=ENC03HLF40f75Q0=ENC03JNV`00`3EGT`0103DFTH0eEi<
0==E@P3EGT`G0==E@P030=MXE`3CED80deE20080f75Q00L0fWY/0=MXE`3GJ5L0deE20=MXE`3DG4X0
eEi<01L0deE200<0eEi<0==E@P3EGT`00P3EGT`01@3JNV`0f75Q0=ENC03IMFH0deE20080eEi<703C
ED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L>
0==E@P040=MXE`3EGT`0eEi<0=MXE`80eEi<2`3CED80103EGT`0deE20==E@P3CEdDd0==E@P040=M/
G03GJ5L0efQG0=MXE`d0deE200D0efQG0=YjK03JNV`0efQG0=ENC00=0==E@P040=MXE`3JNV`0deE2
0=ENC280deE2000F0==E@P060=MXE`3EGT`0eEi<0=ENC03CED80e5a:6@3CED802@3EGT`0deE20==E
@P3EGT`0deE20=ENC03CED80fGQY0=ISDP020=ENC1T0deE200<0eEi<0==E@P3CED80B03CED800`3E
GT`0deE20==E@P020==E@P030=ENC03CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0
103JNV`0deE20==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE200<0eEi<0==E@P3EGT`00P3C
ED80203GJ5L0f75Q0=ENC03GJ5L0deE20=QaH@3EGT`0efQG6`3CED801@3EGT`0f75Q0=QaH@3EGT`0
fWY/00D0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20==E@P020=QaH@070=YjK03GJ5L0
efQG0==E@P3GJ5L0deE20=ENC00G0==E@P030=ENC03CED80eEi<0080eEi<00D0fWY/0=QaH@3EGT`0
efaL0==E@P020=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED80103GJ5L0eF5?0=ENC03GJ5L20=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3CEdD0f75Q0=MXE`020=MXE`/0deE200L0eF5?0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200@0eVED0=YjK03CED80eEi<8P3CED8001H0deE200@0efQG0=ENC03EGT`0eEi<
6`3CED802`3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80fWY/0=MXE`3EGT`0e5Y601T0deE200<0
eEi<0==E@P3CED80B03CED800`3EGT`0deE20==E@P020==E@P030=ISDP3DFTH0deE20080deE200<0
eEi<0==E@P3CED806P3CED800`3CEdD0deE20==GA@0M0==E@P040=ENC03CED80efQG0==E@P80eEi<
00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080
deE200P0efQG0=QaH@3EGT`0efQG0==E@P3HLF40eF5?0=MXEa/0deE200D0eEi<0=QaH@3HLF40eEi<
0=YjK0050=ENC0030==E@P3EGT`0deE201H0deE200<0efQG0==E@P3CED800P3HLF401`3JNV`0efQG
0=MXE`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE20=ENC03EGT`0efQG0=YjK03HLF40eEi<
0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED820=MXE`040=EQC`3GJ5L0eEi<0=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3EGT`0f75Q0=MXE`020=MXE`/0deE200L0efQG0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200<0eEi<0=YjK03CED800P3EGT`Q0==E@P00503CED800`3DG4X0deE20=MXE`03
0=ENC080deE200<0deM50==E@P3CED805P3CED802P3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80
fWY/0=MXE`3EGT`J0==E@P030=ENC03CED80deE204P0deE200<0eEi<0==E@P3CED800P3CED800`3G
J5L0eEi<0==E@P020==E@P030=ENC03CED80deE201X0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deE20=MXE`3CED820=ENC0040=YjK03CED80deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED800`3EGT`0deE20=ENC0020==E@P060=MXE`3HLF40f71P0=MXE`3CED80f75Q0P3GJ5LK0==E@P07
0=ENC03HLF40f75Q0=ENC03JNV`0eEi<0=ISDP030=ENC0030==E@P3EGT`0deE201H0deE200<0efQG
0==E@P3CED800P3HLF401`3JNV`0efQG0=EQC`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE2
0=ENC03EGT`0efQG0=UeIP3HLF40eEi<0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<
0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG3P3CED801P3GJUT0efQG0=MXE`3G
J5L0eVED0=ENC0/0deE200@0eEi<0==E@P3CED80eEi<8P3CED800`3DG4X0eEi<0=ENC00<0=ENC004
0=EQC`3EGT`0eVED0=UcI0<0efaL1@3EGT`60=MXE`070=QaH@3GJ5L0f75Q0=YjK03IMFH0f71P0=IU
E0020=ENC0030=EQC`3GJ5L0efQG00P0efQG00<0efaL0=YjK03EGT`00P3FIE@<0=ENC0030=ALBP3C
ED80deE20180deE2000D0==E@P030=ENC03CED80efQG00<0eEi<0P3CED800`3EGT`0deE20==E@P0F
0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3JNV`0efQG0=ENC1X0deE200<0eEi<0==E
@P3CED80AP3CED800`3DG4X0deE20=ENC0040==E@P030=MXE`3EGT`0deE20080deE200<0eEi<0==E
@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/
0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080deE20`3H
LF400`3GJ5L0deE20=QaH@020=MXEa/0deE200L0eEi<0=QaH@3HLF40eVED0=YjK03FHe80efQG00<0
eEi<00<0deE20=ENC03CED805P3CED80303GJ5L0deE20==E@P3GJUT0f75Q0=YjK03GJ5L0eEi<0==E
@P3GJ5L0deE20=ENC1L0deE200D0eEi<0==E@P3EGT`0eEi<0=MXE`020=QaH@030=ENC03GJ5L0deE2
0080eEi<703CED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<
0=MXE`3GJ5L=0==E@P030==GA@3HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0
deE20==E@P3EGT``0==E@P060=ENC03FIE@0eEi<0=IUE03ILf@0f71P0P3GK5`20=ENC0030=IUE03G
J5L0efQG00H0efQG00L0f75Q0=MZF@3HLF40fWY/0=UeIP3ILf@0efaL00P0efQG00<0eV=B0=ENC03E
GT`00P3EGT`00`3FIE@0fWY/0=ENC0020=ENC240deE2000D0==E@P030=ENC03CED80efQG00<0eEi<
0P3CED80103EGT`0deE20==E@P3CEdDE0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3J
NV`0efQG0=ENC1X0deE200<0eEi<0==E@P3CED80A@3CED80103DFTH0eEi<0==E@P3EGT`40==E@P03
0=MXE`3EGT`0deE20080deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P04
0=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D
0==E@P030=ENC03DG4X0eV=B0080deE20`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<
0=QaH@3HLF40efQG0=YjK0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=EN
C0020=MXE`070=YjK03GJ5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=EN
C03GJ5L00P3HLF420=MXE`030==E@P3DFTH0e5Y601`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC2P0deE200D0e5a:0=ENC03EGT`0efaL0=IUE0020=M/G0D0eEi<0`3CED820=ENC005
0=ISDP3GJ5L0f75Q0=UcI03IN6T0103IMFH00`3ILf@0efaL0=IUE0040=ENC0D0deE200@0eEi<0==G
A@3CED80eEi<8@3CED801@3DFTH0eEi<0=ENC03EGT`0eV=B00H0efQG0P3HLF4F0=YjK0080=UhJ@3I
MFH0fGQY0=UhJ@3IMFH0efaL0=MXE`3HLF4C0=YjK0L0f75Q00<0f71P0==E@P3CED80503CED8001@0
deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03CED80deE20=ENC1D0deE200X0eEi<0==E
@P3CED80eEi<0==E@P3EGT`0deM50=YjK03GJ5L0eEi<6P3CED800`3EGT`0deE20==E@P040==E@P03
0=AJAP3CED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P030=MXE`3EGT`0eEi<0080
deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00<0efQG
0==E@P3CED800`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<0=QaH@3HLF40efQG0=Yj
K0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=ENC0020=MXE`070=YjK03G
J5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MX
Eal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2L0deE200H0e5a:0=ENC03EGT`0
eEi<0=M/G03FIE@20=M/G0H0eEi<1P3CED800`3EGT`0eVED0=UcI0040=M/G0050=IUE03EGT`0eEi<
0=ENC03DFTH01`3CED820=ENC0030==E@P3EGT`0deE201d0deE200<0e5a:0=ENC03EGT`01@3EGT`0
0`3FIE@0efQG0=MXE`080=MXE`070=M/G03HLF40fG=T0=YjK03IN6T0fGEV0=UcI00;0=QaH@040=Ue
IP3ILf@0fGEV0=YjK080fGEV00<0efYI0=MXE`3GJ5L0103GJ5L00`3HL600f75Q0=QaH@050=QaH@04
0=YjK03ILf@0fGEV0=UcI0P0f75Q00@0f71P0=MXE`3GJ5L0eF5?3@3EGT`80==E@P00503CED800`3E
GT`0deE20=MXE`030=ENC080deE200@0eEi<0==E@P3CED80eEi<5@3CED801@3EGT`0deE20==E@P3E
GT`0deE20080eEi<00<0fWY/0=MXE`3EGT`06P3CED800`3EGT`0deE20==E@P040==E@P030=ENC03C
ED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P060=MXE`3EGT`0eEi<0==E@P3DFTH0
eEi<703CED800`3EGT`0deE20=ENC00M0==E@P0:0=ENC03CED80efQG0==E@P3GJ5L0eEi<0=YjK03D
G4X0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0030=MXE`3CED80deE200<0f75Q
00<0efQG0==E@P3HLF400P3GJ5LK0==E@P0<0=ENC03HLF40f75Q0=QaH@3JNV`0efaL0=MXE`3EGT`0
efQG0=ENC03CED80eEi<5`3CED800`3GJ5L0deE20=MXE`020=MXE`070=YjK03GJ5L0eEi<0==E@P3G
J5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MXEal0deE200P0eEi<
0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2P0deE200D0e5Y60=ENC03EGT`0efaL0=IUE0020=M/
G0L0eEi<00P0deM50==E@P3CED80deE20=ALBP3EGT`0eVED0=UcI0@0efaL00<0eVED0=ENC03EGT`0
103EGT`00`3DFTH0deE20==E@P020==E@P80eEi<00@0deE20=ENC03CED80e5a:803CED840=ENC080
efQG00<0efYI0=QaH@3HLF401P3HLF401`3ILf@0fGEV0=UcI03JNV`0fGQY0=UeIP3ILf@02P3HLF40
1@3GJUT0f75Q0=M/G03HLF40fWY/0080fGEV0P3GJ5L80=ENC0030==GA@3CED80deE20080deE200@0
fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03C
ED80deE20=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P020=ENC0030=YjK03GJ5L0eEi<01X0
deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n0==E@P80eEi<00<0deE20=ENC03C
ED800`3CED80103GJ5L0eEi<0=ENC03CED820=ENC1`0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deM50=MXE`3CED820=MXE`040=YjK03EGT`0deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED820=ENC0090=MXE`3CEdD0deE20=QaH@3IMFH0f75Q0=MXE`3CED80f75Q0080efQG6`3CED80303E
GT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1L0deE200<0efQG0==E
@P3GJ5L00P3GJ5L01`3JNV`0efQG0=ENC03CED80efQG0==E@P3EGT`05`3CED801`3EGT`0deE20=EN
C03EGT`0efQG0=UcI03HLF400P3GJ5LO0==E@P080=ENC03GJ5L0efQG0=ENC03CED80eEi<0==E@P3E
GT`[0==E@P040=MXE`3EGT`0efQG0=MXE`d0deE200<0eEi<0=QaH@3GJ5L00`3GJ5L00`3EGT`0deE2
0==E@P090==E@P80eEi<00@0deM50=ISDP3CED80eEi<;`3CED801`3EGT`0efQG0=ENC03JNV`0f75Q
0=MXE`3EGT`01@3CED800`3DG4X0eVED0=MXE`030=MXE`040=QaH@3GK5`0f75Q0=YjK080fGEV1`3G
J5L70=ENC0050=AJAP3JNV`0eEi<0=MXE`3EGT`08@3CED8001@0deE200H0eEi<0==E@P3GJ5L0eEi<
0=EQC`3EGT`20==E@P040=ENC03CED80e5Y60=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P02
0=ENC0030=YjK03GJ5L0eEi<01X0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n
0==E@P80eEi<00<0deE20=ENC03CED800`3CED80103GJ5L0eEi<0=ENC03CED830=ENC1/0deE200<0
eEi<0==E@P3EGT`07@3CED820=ENC0080=MXE`3DG4X0efQG0=MXE`3JNV`0eEi<0==E@P3EGT`20==E
@P030=ENC03CED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0==E@P3HLF40fWY/0=QaH@3GJ5L0deE2
0=QaH@020=MXEa/0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0eEi<0==E
@P3EGT`G0==E@P030=MXE`3CED80efQG0080efQG00L0fWY/0=EQC`3EGT`0deE20=MXE`3CED80eEi<
01L0deE200L0eVED0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MX
E`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L:0==E@P050=AJAP3EGT`0
eEi<0=IUE03ILf@0103GK5`00`3FIE@0eEi<0=ENC0090==E@P<0eEi<00<0efQG0==E@P3EGT`0;`3C
ED801`3EGT`0efQG0=IUE03JNV`0f75Q0=MXE`3FIE@02`3CED80103GJ5L0eVED0=MXE`3JNV`20=Qa
H@l0deE200@0fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200D0eEi<0==E@P3GJ5L0eV=B0=M/G002
0=ENC0030==E@P3EGT`0deE20080eEi<5@3CED801@3EGT`0deE20==E@P3EGT`0deE20080eEi<00@0
fWY/0=MXE`3EGT`0deM56@3CED800`3EGT`0deE20==E@P040==E@P030=ENC03CED80deE203h0deE2
0P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0eEi<0==E@P<0eEi<6`3CED800`3EGT`0
deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG0=YjK03FIE@0deE20=ENC080deE200<0
eEi<0==E@P3CED80503CED820=ENC0090=MXE`3EGT`0deE20=MZF@3JNV`0f75Q0=Q`H03CED80f75Q
0080efQG00<0e5Y60==E@P3CED80603CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<
0=MXE`3EGT`0deE20=ENC1L0deE200H0efQG0==E@P3GJ5L0efQG0=QaH@3JNV`20=ENC0040==E@P3G
J5L0deE20=ENC1L0deE200L0efQG0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203E
GT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0
deE200P0eEi<0=MXE`3GJ5L0fWY/0=QaH@3FIE@0efQG0=ENC0X0deE20P3GJ5L0103EGT`0fWY/0=Qa
H@3GJUT?0==E@P040=YjK03DG4X0efQG0=ENC240deE2000D0==E@P050=ENC03CED80efQG0=MXE`3H
LF400P3EGT`00`3CED80eEi<0==E@P020=ENC1D0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=EN
C0040=YjK03GJ5L0eEi<0=ENC1T0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0Q
0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0
eEi<0==E@P<0eEi<6`3CED800`3EGT`0deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG
0=UhJ@3GJ5L0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0050=MXE`3EGT`0deM5
0=MXE`3JNV`00P3HLF400`3CED80f75Q0=MXE`020=MXEaX0deE200`0eEi<0=QaH@3HLF40f75Q0=Yj
K03HLF40efQG0=ENC03GJ5L0eEi<0==E@P3EGT`G0==E@P060=MXE`3CED80efQG0=MXE`3HLF40fWY/
0P3EGT`0103CED80eV=B0==E@P3EGT`G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=QaH@02
0=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0eEi<0==E@P3C
ED801`3CED80103GJ5L0eEi<0=M/G03GJ5L=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<0==E
@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0deE200P0eEi<0=MXE`3FIE@0fWY/0=QaH@3E
GT`0efQG0=ENC0X0deE20P3GJ5L01@3EGT`0fWY/0=QaH@3GJ5L0deM500h0deE200@0fWY/0=ENC03G
J5L0eEi<8@3CED800140deE200D0eEi<0==E@P3CED80efaL0==E@P020=MXE`060=QaH@3EGT`0eEi<
0==E@P3EGT`0deE20P3EGT`E0==E@P050=ENC03CED80eEi<0=ENC03CED800P3EGT`0103JNV`0efQG
0=EQC`3EGT`30==E@P030=AJAP3CED80deE201<0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0
deE20==E@P0Q0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P05
0=MXE`3EGT`0eEi<0==E@P3FHe800P3EGT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203G
J5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<
00D0efQG0=ENC03EGT`0efQG0=YjK0020=QaH@030==E@P3JNV`0efQG0080efQG6P3CED80303EGT`0
f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3C
ED80efQG0==E@P020=MXE`080=MZF@3JNV`0eEi<0=ENC03CED80eEi<0==E@P3EGT`G0==E@P070=MX
E`3CED80eEi<0=ENC03GJUT0fWY/0=QaH@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC240deE200<0eF5?0==E@P3CED801`3CED80103GJ5L0eEi<0=QaH@3FIE@=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED820=ENC0040=ISDP3GJ5L0deE20=EN
C2l0deE200P0eEi<0=MXE`3EGT`0fWY/0=QaH@3EGT`0efQG0=ENC0X0deE200L0eF5?0=MXE`3EGT`0
fWY/0=QaH@3GJ5L0eEi<00h0deE200@0fWY/0=ENC03EGT`0eEi<8@3CED800140eEi<00D0eVED0=EN
C03EGT`0fG=T0=ENC0020=M/G0060=UcI03FIE@0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0050=IU
E03EGT`0eVED0=IUE03EGT`00P3FIE@0103JNV`0efaL0=M/G03FIE@30=ENC0030=IUE03CEdD0deE2
01<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE2
01X0deE20P3EGT`00`3CED80eEi<0==E@P020==E@P060=ALBP3GJ5L0eEi<0=ENC03CED80efQG0P3E
GT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203GJ5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3C
ED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00D0efQG0=ENC03EGT`0efQG0=YjK002
0=QaH@050==E@P3JNV`0efQG0=MXE`3GJUT06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3G
J5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3CED80efQG0==E@P030=MXE`070=Yj
K03GJ5L0eEi<0==E@P3EGT`0deE20=ENC00G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=Qa
H@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0efQG0==E
@P3CED801`3CED80103GJ5L0eEi<0=QaH@3DFTH=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<
0==E@P3CED802@3CED820=ENC080efQG00<0deE20=ENC03CED80;P3CED800`3EGT`0efQG0=ENC002
0=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJUT0eEi<00h0deE2
00@0efaL0=ENC03EGT`0eEi<8@3CED8000l0deE200<0e5a:0=ENC03FIE@00P3EGT`01@3ILf@0eEi<
0=M/G03GK5`0fG=T0080eVED00<0eEi<0=IUE03EGT`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=EN
C080eVED00@0eEi<0=IUE03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0
eVED0=ENC03EGT`0103EGT`00`3GK5`0eEi<0=ENC00=0=ENC0030=ALBP3CED80deE20140deE200<0
eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080deE200H0eEi<0=MXE`3EGT`0eEi<
0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED800`3DFTH0deE20==E@P0E0==E@P@0
eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE20P3EGT`01@3G
J5L0eEi<0=ENC03GJ5L0fWY/0080f75Q00D0eEi<0=YjK03GJ5L0efQG0=QaH@0J0==E@P0<0=ENC03H
LF40f75Q0=QaH@3JNV`0f75Q0=MXE`3EGT`0efQG0=ENC03CED80eEi<503CED801@3EGT`0deE20==E
@P3GJ5L0deE200<0efQG00P0fWY/0=MXE`3EGT`0deE20=ENC03CED80eEi<0=ALBQH0deE200L0efQG
0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MXE`3EGT`0deE20=EN
C03CED80eEi<8@3CED801@3GJ5L0deE20==E@P3CED80deM500D0deE200<0efQG0=ENC03HLF403P3C
ED800`3EGT`0f75Q0=MXE`030=MXE`030=ENC03CED80deE200T0deE20P3EGT`20=MXE`030==E@P3E
GT`0deE202h0deE200<0eEi<0=MXE`3EGT`00P3HLF400`3CED80efQG0=ENC00:0==E@P070=ENC03G
J5L0eEi<0=YjK03HLF40efaL0=ENC00>0==E@P<0eEi<00<0e5Y60==E@P3CED807`3CED8000<0eEi<
00<0e5a:0==E@P3CED802`3CED80203EGT`0deE20==E@P3HLF40deE20=Q`H03GJ5L0f75Q0P3EGT`0
0`3CED80eEi<0=AJAP020=ENC1<0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=EN
C03JNV`20=MXE`050=ENC03CED80deE20==E@P3EGT`05@3CED800`3EGT`0deE20==E@P040==E@P03
0=MXE`3CED80deE20240deE200<0eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080
deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED80
0`3EGT`0deE20==E@P0E0==E@P@0eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03C
ED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0=ENC03GJ5L0fWY/0=QaH@3JNV`0eEi<0=YjK0020=MX
E`030=YjK03CED80deE201P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0
eEi<0==E@P3EGT`;0==E@P030=ALBP3EGT`0eEi<00H0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC003
0=M/G0060=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@;0=ENC0/0deE200L0efQG0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EHDl0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<
2P3CED800`3CEdD0deE20==E@P0D0==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0
eEi<0=QaH@0>0==E@P070=ENC03HLF40efQG0=MXE`3GJUT0efQG0=ENC00;0==E@P80eEi<0P3GJ5L0
0`3CED80eEi<0==E@P0O0==E@P030=ALBP3CEdD0deE200`0deE200<0eEi<0=MXE`3EGT`00P3HLF40
0`3CED80efQG0=ENC00:0==E@P070=ENC03GJ5L0eEi<0=YjK03HLF40efQG0=ENC00=0==E@P040=AJ
AP3EGT`0eEi<0=ENC280deE2000A0=ENC0080=IUE03EGT`0eEi<0=UcI03EGT`0fG=T0=M/G03ILf@2
0=IUE0030=ENC03FIE@0eVED0080eVED2P3EGT`00`3FIE@0efQG0=MXE`060=MXE`070=M/G03GJ5L0
efaL0=MXE`3GJUT0eVED0=ENC0020=IUE0040=YjK03GK5`0efaL0=IUE0<0eEi<00<0eVED0=ENC03E
GT`02P3EGT`00`3DFTH0deE20==E@P060==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00<0deE20=ENC03CED800P3CED801P3EGT`0
efQG0=ENC03EGT`0deE20=MXE`80eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=ENC03CED80
deE201D0deE2103EGT`20=MXE`040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03EGT`03`3E
GT`00`3FIE@0efQG0=MXE`020=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q0=YjK03IMFH0fWY/0=M/
G03JNV`00P3HLF400`3JNV`0efQG0=EQC`060=ENC0X0efQG00<0f71P0=QaH@3HLF401@3HLF40303I
Lf@0fGQY0=UhJ@3IN6T0fWY/0=UhJ@3IMFH0fG=T0=UeIP3ILf@0f75Q0=UcI0P0f75Q00<0efaL0=MX
E`3GJ5L02@3GJ5L01@3GK5`0efQG0=MXE`3HLF40efQG00<0f75Q00H0fWY/0=QaH@3GK5`0efQG0=M/
G03GJ5L20=M/G140efQG0P3FHe820=MXE`030=MZF@3HLF40efQG0080efaL00D0f75Q0=YjK03IMFH0
f75Q0=Q`H0070=MXE`80eEi<00<0e5Y60==E@P3CED804`3CED80203GIeH0efQG0=MXE`3EGT`0deE2
0=IUE03CED80eEi<2P3CED800`3FIE@0deE20==E@P0>0==E@P030=AJAP3CED80deE200<0deE200D0
efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q00h0deE200L0eEi<0=QaH@3GJ5L0
efQG0=QaH@3GJ5L0eEi<00/0deE20P3EGT`20=MXE`030==E@P3EGT`0deE201l0deE200@0eVED0=IS
DP3CED80eEi<2`3CED800`3EGT`0efQG0=ENC0020=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<
0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<0=EQC`3EGT`0eEi<8P3CED800140deE2
00P0eEi<0==E@P3DFTH0f75Q0==E@P3HLF40efQG0=QaH@80eEi<00<0deE20=ENC03EHDl00P3EGT`C
0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03EGT`0fWY/0P3GJ5L01@3EGT`0deE2
0==E@P3CED80eEi<01D0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P03
0=ENC03CED80deE200H0deE200<0deM50=ENC03EGT`0203EGT`90=MXE`80efaL00L0efQG0=M/G03G
J5L0efaL0=MXE`3GK5`0f75Q0080efaL00@0efQG0=QaH@3GK5`0efaL4`3GJ5L00`3FIE@0eEi<0==G
A@050==E@P030=ENC03CED80eEi<00D0deE200<0eEi<0==E@P3CED80303CED890=ENC0@0eVED0P3G
K5`0103ILf@0efaL0=ENC03FIE@20=ENC0030=IUE03EGT`0eEi<0180eEi<00D0eVED0=MXE`3GK5`0
efaL0=QaH@020=M/G0060=QaH@3JNV`0fGEV0=YjK03HL600fWY/0P3HLF400`3JNV`0efQG0=MXE`0;
0=MXE`/0eEi<00<0eVED0=MXE`3GK5`00P3IMFH20=YjK0070=UeIP3HLF40efaL0=QaH@3GK5`0efQG
0=M/G0080=MXE`030=ISDP3EGT`0eEi<00T0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC0030=M/G006
0=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0030=IUE03GK5`0eEi<0080eVED00L0efaL
0=YjK03ILf@0efaL0=IUE03EGT`0eVED00H0eEi<203CED8?0=ENC0080=Q]G@3GK5`0efaL0=IUE03E
GT`0efaL0=ENC03FIE@40=ENC0030=AJAP3CED80deE20080deE200<0e5Y60=MXE`3CED803`3CED80
0`3FHe80deE20==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0eEi<0=Qa
H@0>0==E@P070=ENC03HLF40efQG0=MXE`3HLF40efQG0=ENC00;0==E@P80eEi<0P3GJ5L00`3CED80
eEi<0==GA@0O0==E@P80efQG00<0deE20=ENC03CED802P3CED800`3EGT`0efQG0=ENC0020=QaH@03
0==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<
0=MXE`3EGT`0eEi<8P3CED800140deE200P0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=UcI080
eVED00<0eEi<0=IUE03GK5`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=ENC080eVED00@0eEi<0=IU
E03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0eVED0=ENC03EGT`00`3E
GT`00`3DG4X0efQG0==E@P0R0==E@P030=ENC03CED80deE201X0deE20P3EGT`01`3CED80eEi<0==E
@P3EGT`0deE20=ENC03GJ5L00P3EGT`0103CED80efQG0=ENC03EGT`K0==E@P030=ENC03CED80eF5?
00D0eEi<00<0eVED0=ENC03EGT`05@3EGT`40=IUE080efaL00@0fG=T0=M/G03EGT`0eVED0P3EGT`0
0`3FIE@0eEi<0=ENC00D0=ENC080eVED00T0efaL0=IUE03FIE@0efaL0=YjK03ILf@0fWY/0=M/G03J
NV`00P3GK5`00`3JNV`0eEi<0=ENC00;0=ENC0d0efQG00<0efaL0=UeIP3IMFH00P3JNV`01`3ILf@0
efaL0=IUE03GK5`0eVED0=ENC03FIE@0503EGT`01@3FIE@0eF5?0=MXE`3IMFH0efQG00<0f75Q00P0
fWY/0=QaH@3GK5`0efQG0=M/G03GJ5L0efaL0=MXE`<0eEi<4P3CED800`3EGT`0efQG0==E@P020=EN
C0070=MXE`3JNV`0f75Q0=MXE`3EGT`0deE20=ENC00E0==E@PP0eEi<00P0f6eM0=M/G03GK5`0eVED
0=ENC03GK5`0eEi<0=IUE0D0eEi<00H0e5a:0==E@P3CED80deE20=ENC03GJ5L@0==E@P030=MXE`3C
ED80deE200<0deE200D0efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q0080deE2
00<0deM50==E@P3CED802@3CED800`3EGT`0f75Q0=MXE`020=QaH@040=MXE`3EGT`0deE20=ENC0T0
deE20P3EGT`20=MXE`030==E@P3EGT`0eEi<01l0deE200@0efQG0=MZF@3CED80eEi<2`3CED80203E
GT`0efQG0=ENC03HLF40fGEV0==E@P3GJ5L0eEi<2P3CED801`3EGT`0efQG0=ISDP3JNV`0efYI0=MX
E`3EGT`02`3CED80103DFTH0deE20=ENC03FIE@20=ENC280deE200070==E@PX0eEi<00P0eVED0=EN
C03FIE@0fG=T0=ENC03ILf@0efaL0=UcI080eVED00<0eEi<0=IUE03GK5`00P3FIE@>0=ENC0030==G
A@3CED80deE20080deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=ENC03JNV`20=MX
E`80eEi<0P3CED800`3EGT`0deE20==E@P0C0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00L0deE20=ENC03CED80eEi<0==E@P3E
GT`0efQG0080eEi<00@0deE20=MXE`3EGT`0eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=EN
C03CED80deE201D0deE2103EGT`20=M/G0040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03E
GT`03`3EGT`01@3FHe80efQG0=MXE`3GK5`0f75Q0080fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03I
N6T0fWY/0=UeIP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@060=QaH@030=M/G03GJUT0f75Q00l0f75Q
00<0fG=T0=UhJ@3IN6T00P3JNV`02@3IN6T0fGEV0=UcI03IMFH0fG=T0=QaH@3ILf@0f75Q0=Q`H00=
0=MXE`D0eEi<00D0eF5?0==E@P3CED80f75Q0==E@P020=MXE`070=ISDP3JNV`0efQG0=ENC03CED80
eEi<0==E@P020=ENC1D0deE200<0eEi<0=MXE`3CED800P3EGT`01`3GJ5L0fWY/0=QaH@3GJ5L0eEi<
0==E@P3EGT`07@3CED80203GIeH0efQG0=MXE`3EGT`0deE20=MXE`3CED80eEi<2@3CED801@3EGT`0
efQG0==E@P3CED80e5Y600d0deE200<0efQG0==E@P3CED800`3CED801@3GJ5L0deE20==E@P3CED80
eEi<00D0deE200<0efQG0=ENC03HLF400P3CED800`3EGT`0deE20==E@P090==E@P030=ENC03HLF40
efQG0080f75Q00@0efYI0=ENC03CED80eEi<2@3CED820=ENC080efQG00<0deE20=ENC03EGT`07`3C
ED80103HL600f75Q0==E@P3EGT`;0==E@P080=ENC03GJ5L0eEi<0=QaH@3JNV`0deE20=MXE`3EGT`:
0==E@P040=ENC03GJ5L0efQG0=YjK080efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0deE20=EN
C03GJ5L20=ENC280deE200000`3GJUT0efQG0=MXE`0>0=MXE`080=M/G03GJ5L0efaL0=UeIP3GJ5L0
fGEV0=QaH@3IMFH20=M/G0030=MXE`3GK5`0f75Q0080efaL4`3GJ5L0103ILf@0f75Q0=UcI03GJ5L2
0=IUE0040=ENC03FIE@0eVED0=YjK080efQG0P3EGT`20==E@P030=ENC03CED80deE201<0deE200<0
eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE20080deE200<0
e5a:0=ENC03EGT`05@3EGT`20=IUE0070=ENC03FIE@0eEi<0=IUE03EGT`0eVED0=QaH@030=IUE003
0=M/G03FIE@0eVED01/0eEi<00D0eVED0=ENC03GJ5L0deM50==E@P030=ENC0030=IUE03EGT`0eEi<
01D0eEi<103FIE@01P3GJUT0f75Q0=UeIP3HLF40efQG0=M/G080efQG00<0efaL0=MXE`3GJ5L01P3G
J5L00`3HL600f75Q0=QaH@0;0=QaH@80fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03IN6T0fWY/0=Ue
IP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@050=QaHA<0efQG00<0efaL0=UeIP3ILf@00P3JNV`01`3I
Lf@0efaL0=IUE03GK5`0eVED0=ENC03FIE@0303EGT`0103EHDl0efQG0=MXE`3EHDl20=ENC0030=IS
DP3GJ5L0efaL0080efQG00/0fGEV0=MXE`3HLF40f75Q0=Q`H03JNV`0fGEV0=UcI03HLF40fG=T0=Qa
H@020=UcI0D0f75Q403GJ5L00`3GK5`0f75Q0=MXE`020=M/G0070=QaH@3JNV`0fGEV0=QaH@3GK5`0
efQG0=M/G00D0=MXE`<0f71P00<0fGQY0=UeIP3HL6000`3HL600203JNV`0fGQY0=UhJ@3HKEd0efMF
0=UeIP3GIeH0f6eM0`3GIeH00`3CEdD0deE20==E@P030==E@P050=ENC03GJ5L0deM50==E@P3EGT`0
3@3CED800`3GJ5L0e5Y60==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3EHDl0
eEi<0=QaH@020==E@P030=ENC03CED80deE200H0deE200L0deM50=ENC03EGT`0eVED0=UcI03GK5`0
fWY/0080fG=T00<0eVED0=ENC03FIE@01@3EGT`0103DG4X0deE20==E@P3CED820=ENC080efQG00<0
deE20=ENC03EGT`04P3CED800`3DFTH0eEi<0=ENC00:0=ENC080fG=T00<0eEi<0=IUE03EGT`01P3E
GT`0303DFTH0deE20==E@P3CED80eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG0=ISDPX0eEi<00@0
eVED0=M/G03GK5`0fWY/0P3GK5`00`3FIE@0eEi<0=ENC0090=ENC0040=IUE03EGT`0eVED0=M/G080
eVED8P3CED8000H0efQG00<0efYI0=QaH@3HLF40203HLF40203ILf@0f75Q0=UcI03IN6T0f75Q0=Uh
J@3IMFH0fGQY0P3ILf@00`3HLF40fG=T0=UeIP020=UcI0<0f75Q403GJ5L0103GK5`0efQG0=M/G03G
J5L20=M/G0040=MXE`3GK5`0efaL0=YjK080f75Q0P3GK5`20=MXE`030=M/G03GJ5L0efQG0080efQG
00D0eVED0=ENC03EGT`0eEi<0=AJAP0<0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3GJ5L0deE20==E@P090==E@P030=ALBP3EGT`0eEi<0080eEi<00<0eF5?0=MXE`3G
J5L02@3GJ5L20=M/G0070=MXE`3GK5`0efQG0=M/G03GJ5L0efaL0=UeIP030=M/G0030=QaH@3GK5`0
efaL00L0efQG2`3EGT`00`3DG4X0deE20==E@P060==E@P040=ENC03CED80efQG0=ENC0@0deE200<0
eEi<0==E@P3CED802@3CED800`3CEdD0eEi<0=ENC0020=ENC0L0efQG1@3GK5`01@3HLF40fGEV0=Qa
H@3HLF40fG=T0080f75Q00<0fG=T0=QaH@3HLF40503HLF420=UcI0090=UeIP3ILf@0fG=T0=UeIP3J
NV`0fGQY0=YjK03IMFH0fWY/0080fGEV00<0fWY/0=QaH@3HLF402@3HLF400`3IN6T0fWY/0=YjK00<
0=YjK0030=UcI03IN6T0fGQY0080fWY/00L0fGQY0=UeIP3ILf@0fGEV0=UcI03HLF40fG=T00`0f75Q
00<0f71P0=MXE`3GJ5L01@3GJ5L00`3HLF40fG=T0=YjK00A0=YjK100f75Q00@0efYI0=M/G03HLF40
efQG0P3GK5`00`3HLF40fWY/0=UeIP020=M/G0030=MXE`3GK5`0efQG00X0efQG00@0eV=B0=ENC03E
GT`0eV=B2`3GJ5L0103HKEd0f71P0=Q`H03JNV`20=UhJ@070=UeIP3HL600fGQY0=Q`H03IMFH0f71P
0=M/G0060=MWEP060=EQC`3FIE@0efaL0=IUE03EGT`0eVED3@3EGT`00`3GK5`0eVED0=ALBP030==E
@P050=MXE`3CED80deE20==E@P3EGT`01@3CED820=ENC0040=MXE`3CED80deE20=ENC0T0deE200H0
deM50=ENC03FIE@0fG=T0=M/G03JNV`20=UcI0030=IUE03EGT`0eVED0080eEi<00<0e5a:0==E@P3C
EdD00P3EGT`0103FHe80efQG0=M/G03GK5`20=QaH@030=MXE`3GK5`0efaL0080efQG1`3EGT`40==E
@P030=AJAP3EGT`0eEi<00l0eEi<0P3ILf@00`3EGT`0eVED0=ENC00:0=ENC0080=IUE03GK5`0eVED
0=UcI03JNV`0eEi<0=MZF@3EGT`:0==E@P040=ISDP3GK5`0efaL0=YjK080efaL00<0eVED0=ISDP3E
GT`02@3EGT`0103FIE@0eEi<0=IUE03GK5`20=IUE0`0eEi<00<0e5a:0==E@P3CED804`3CED8000P0
efQG00<0efaL0=QaH@3HLF400`3HLF4D0=YjK0030=UhJ@3HLF40f75Q0080f75Q00<0efaL0=MXE`3G
J5L0203GJ5L01@3HL600fG=T0=QaH@3ILf@0f75Q0080fG=T00<0f75Q0=UcI03ILf@00`3QSh0=0>:<
N`030>66LP3OQ780ghAb00D0ghAb00<0f6eM0=ENC03EGT`00P3EGT`01@3FIE@0eEi<0=ENC03EGT`0
e5Y60080deE200<0efQG0==E@P3CED808@3CED80103GJ5L0deE20==E@P3DFTHI0=ENC080eVED00<0
eEi<0=IUE03EGT`00`3FIE@01@3ILf@0eVED0=IUE03FIE@0efaL0080eVED6P3EGT`01`3FHe80eVED
0=ENC03HLF40efaL0=MXE`3EHDl00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0030=EQC`3GJ5L0efQG
00D0efQG203HLF430=UcI0030=QaH@3ILf@0fGEV0080fGQYB`3JNV`0103IN6T0fG=T0=QaH@3ILf@>
0=QaH@030=Q`H03GJ5L0efQG00<0efQG00D0efaL0=MZF@3HLF40fGQY0=QaH@020=UeIP060=UcI03J
NV`0fGEV0=UcI03HLF40fG=T1@3JNV`C0=QaH@030=UcI03IMFH0f75Q0080fG=T00L0fGEV0=YjK03I
N6T0fG=T0=UeIP3HLF40fG=T00h0f75Q00<0fGIW0=UhJ@3IN6T01P3IN6T0103KO6h0fh5d0=^1M03K
PG@20=^0LP090=j7N@3LQ7L0g8Ag0=^1M03KP780fh5d0=UhJ@3JNV`0f75Q00@0f71P00<0efaL0=MW
EP3GIeH00P3FIE@0103GK5`0eVED0=ENC03FIE@:0=ENC0040=AJAP3CED80deE20=MXE`80eEi<0`3C
ED801`3GJ5L0deE20==E@P3CED80eEi<0==E@P3CEdD00`3EGT`00`3GJ5L0efaL0=QaH@020=MXE`03
0=M/G03GJ5L0efQG00T0efQG00@0efaL0=UeIP3IN6T0fWY/0P3IMFH00`3GK5`0efQG0=M/G0090=MX
E`80fG=T0P3IMFH0103HLF40fG=T0=UcI03HLF430=MXE`030=IUE03EGT`0e5Y601P0deE20P3HLF40
0`3CED80eEi<0==E@P060==E@P0>0==GA@3EGT`0efQG0=MXE`3GK5`0f75Q0=M/G03IMFH0fWY/0=Qa
H@3IMFH0fG=T0=QaH@3GK5`30=MXE`030=Q`H03HLF40f75Q0080f75Q00L0fG=T0=UeIP3IMFH0fWY/
0=UhJ@3IMFH0fG=T00H0f75Q1@3GJ5L01P3GK5`0efQG0=M/G03IMFH0efQG0=IUE1T0eEi<2@3CED80
00H0deE20`3EGT`00`3FHe80efQG0=Q`H0050=QaH@030=UhJ@3JNV`0fWY/00`0fWY/00<0fG=T0=Qa
H@3HLF400`3GJ5L00`3FHe80eEi<0=ENC0020=ENC0030==GA@3CED80deE200D0deE200@0eEi<0==E
@P3FHe80eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080hXak0P3QQW800`3RS7/0hHIb0>23
K`0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E
@P0Q0==E@P030=MXE`3CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030=ENC0050=QaH@3E
GT`0eEi<0=ENC03GJ5L00P3EGT`F0==E@P040=ALBP3EGT`0eEi<0=ENC080eVED00D0eEi<0=M/G03F
IE@0eEi<0=EQC`020=MXE`030=M/G03GJ5L0efQG01D0efQG0`3GK5`01`3GJ5L0efaL0=QaH@3IMFH0
f75Q0=MXE`3GK5`00P3GJ5L00`3GK5`0efQG0=MXE`0D0=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q
0=YjK03IMFH0fWY/0=QaH@3JNV`00P3HLF400`3JNV`0efQG0=MXE`0<0=MXE`050=Q`H03HLF40f75Q
0=QaH@3IMFH04P3JNV`00`3IN6T0f75Q0=QaH@0=0=QaH@030=MXE`3EGT`0eEi<0080eEi<00D0eVED
0=ENC03EGT`0fG=T0=ENC0020=M/G0070=IUE03JNV`0efaL0=IUE03EGT`0efaL0=ENC0020=IUE100
eEi<00<0eVED0=MXE`3GJ5L00P3GJ5L0303GK5`0f75Q0=MXE`3GK5`0efQG0=QaH@3JNV`0fGEV0=M/
G03HLF40efQG0=M/G0T0efQG3@3EGT`20=MWEP030=Q]G@3HL600f71P0080f71P00P0fWY/0=]lKP3K
O6h0fGIW0=Q`H03LQ7L0f75Q0=UfI`T0f71P00D0fG=T0=UhJ@3ILf@0f71P0=UcI0080=Q`H0030=Q]
G@3EGT`0eEi<0080eEi<00<0efYI0=ENC03EGT`00`3CED801P3GJ5L0deE20==E@P3CED80eEi<0==E
@P80eEi<00P0eV=B0=MXE`3GK5`0efaL0=QaH@3GK5`0efYI0=M/G0L0efQG00H0efaL0=QaH@3HLF40
f75Q0=UcI03IN6T20=YjK080fGQY00<0fG=T0=QaH@3ILf@01@3HLF400`3ILf@0fWY/0=YjK00;0=Yj
K0030=Q`H03GJ5L0efQG0080efQG1@3EGT`0103FHe80efQG0=MXE`3GJUT>0=QaH@040=YjK03IN6T0
f75Q0=UcI0P0f75Q00<0fGQY0=YjK03JNV`09P3JNV`0103HLF40fGEV0=M/G03GK5`E0=MXE`030=IU
E03EGT`0eEi<00<0eEi<00<0e5a:0==E@P3CED80103CED8000D0eEi<303GJ5L03@3GK5`0efQG0=M/
G03IMFH0efQG0=UeIP3HLF40fGEV0=Q`H03GK5`0efQG0=M/G03HLF400`3GK5`;0=MXE`030=ISDP3E
GT`0eEi<00@0eEi<00@0eVED0=ENC03FIE@0eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080
hXak0P3QQW800`3RS7/0hHIb0>66LP0=0>66LP030>:7LP3JKEX0eEi<00<0eEi<00<0eVED0=ENC03E
GT`0103EGT`00`3GK5`0eEi<0=ENC00Q0=ENC0030=M/G03EGT`0eEi<0080eEi<00<0e5Y60==E@P3C
ED805@3CED820=ENC0030==E@P3EGT`0deE200<0eEi<00D0f75Q0=ENC03EGT`0eEi<0=MXE`020=EN
C1X0deE20`3EGT`00`3GK5`0eVED0=ENC0030=ENC0030=IUE03EGT`0eEi<00X0eEi<00<0eF5?0=MX
E`3GJ5L01`3GJ5L02P3HL600fG=T0=UcI03ILf@0f75Q0=UcI03IMFH0fGQY0=UeIP3IN6TA0=YjK003
0=UeIP3HLF40f75Q00H0f75Q0P3ILf@02@3IMFH0fG=T0=UcI03IMFH0fWY/0=UhJ@3JNV`0fGEV0=Yj
K0020=UeIP030=YjK03HLF40f75Q00X0f75Q00<0fG=T0=YjK03JNV`04`3JNV`01P3IN6T0fG=T0=Qa
H@3ILf@0f75Q0=M/G180efQG00D0efaL0=MXE`3GJ5L0fGEV0=MXE`020=QaH@080=M/G03JNV`0f75Q
0=M/G03GJ5L0f75Q0=MXE`3GK5`90=MXE`030=M/G03HLF40f75Q00D0f75Q1@3GJ5L0303GK5`0f75Q
0=MXE`3ILf@0f75Q0=UeIP3JNV`0fGQY0=UcI03IMFH0f75Q0=UcI0@0f75Q00<0efaL0=MXE`3GJ5L0
103GJ5L00`3FHe80eEi<0=ENC0080=ENC0030=EQC`3HKEd0fGQY00@0fGQY00P0fh1b0=b4M`3LQ7L0
fgi_0=UhJ@3LQ7L0f75Q0=UfI`80f71P00<0efaL0=MWEP3GIeH0103GIeH01@3HKEd0fG=T0=Q]G@3G
IeH0f6eM00P0efMF00<0eF5?0=ENC03EGT`00P3EGT`00`3GK5`0eVED0=IUE0030=ENC0050=Q`H03E
GT`0eEi<0==E@P3EGT`01@3CED820=ENC0060=M/G03HL600efaL0=M/G03GJ5L0efaL2@3HLF40103I
Lf@0fGEV0=YjK03JNV`20=UhJ@030=UcI03HLF40fG=T00T0f75Q0P3ILf@0203IMFH0fGQY0=QaH@3I
MFH0f71P0=ISDP3EGT`0e5a:703CED80103JNV`0f75Q0==E@P3EGT`50==E@P030=ALBP3EGT`0eEi<
00<0eEi<00L0eVED0=M/G03FIE@0fG=T0=YjK03EGT`0efaL00@0efQG00<0eV=B0=MZF@3HLF40103H
LF401`3ILf@0fGEV0=UeIP3JNV`0fGQY0=UeIP3ILf@01`3HLF40103FHe80eEi<0=ENC03EGT`30=IU
E0030=UcI03FIE@0eVED01d0eEi<00<0deM50==E@P3CED800P3CED8000P0deE200<0e5a:0=ENC03E
GT`01P3EGT`03P3FIE@0eEi<0=IUE03ILf@0eEi<0=UcI03GK5`0fG=T0=M/G03FIE@0eEi<0=IUE03G
K5`0e5Y60P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3R
S7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0efQG0==E@P3CED803P3CED8C0=ENC0030=M/G03EGT`0eEi<01X0eEi<103F
IE@01@3EGT`0efQG0=IUE03FIE@0fGEV00<0efaL00<0f75Q0=M/G03GK5`06P3GJ5L20=M/G0030=MX
E`3HLF40efaL00@0efQG00<0efaL0=MXE`3GJ5L01`3GJ5L00`3FHe80eEi<0=ENC00;0=ENC0<0eVED
00L0eEi<0=IUE03GK5`0fG=T0=M/G03EGT`0efaL0080efQG00<0efaL0=MXE`3GJ5L0503GJ5L20=M/
G00<0=QaH@3GK5`0efaL0=QaH@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3ILf@0fWY/6P3GJ5L00`3G
K5`0fGEV0=UeIP020=YjK0030=UeIP3HLF40efaL0080f75Q00<0efQG0=M/G03GJ5L04`3GJ5L01@3G
K5`0efQG0=MXE`3IMFH0efQG0080f75Q00X0efaL0=YjK03HLF40efaL0=MXE`3HLF40efQG0=M/G03G
J5L0eF5?503EGT`0303FIE@0efaL0=AJAP3EGT`0deE20=MXE`3JNV`0f75Q0=ENC03GJ5L0deE20=EN
C1`0deE200T0e5a:0=UeIP3IN6T0f71P0=MWEP3EGT`0f71P0=ENC03GIeH02@3EGT`01@3FIE@0efaL
0=IUE03EGT`0eVED00/0eEi<0P3CED80103HLF40eEi<0=MXE`3DG4X20==E@P050=MXE`3CED80deE2
0==E@P3EGT`01@3CED80103EGT`0deE20=MXE`3GJ5L20=ENC0L0deE2103EGT`02@3FIE@0efaL0=Yj
K03JNV`0f71P0=QaH@3EGT`0deE20=ENC0090==E@P070=MXE`3EGT`0efQG0=QaH@3CED80efQG0=EN
C00O0==E@P040=YjK03HLF40deE20=ENC0/0deE200P0eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG
0=ENC080deE200<0deM50=ENC03EGT`01@3EGT`01`3FIE@0efaL0=QaH@3JNV`0fGEV0=QaH@3GK5`0
1`3GJ5L40=ENC0<0eVED00<0fG=T0=IUE03FIE@05P3EGT`<0==E@P004@3CED803P3EGT`0deE20=EN
C03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=EN
C03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3GJ5L0deE20==E@P0J0==E@P@0eEi<00D0deE20=MXE`3EGT`0eEi<0=QaH@03
0=ENC0030=MXE`3EGT`0eEi<00l0deE200<0deM50=ENC03EGT`0203EGT`20=IUE0030=ENC03GK5`0
eVED00@0eEi<00<0eVED0=ENC03EGT`05@3EGT`30=IUE0070=ENC03FIE@0efaL0=UcI03GK5`0eEi<
0=IUE0020=ENC0030=IUE03EGT`0eEi<00d0eEi<1`3GJ5L03P3GK5`0h85O0>6:J@3QQV<0gWYO0=Qa
H@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3IMFH0fWY/2@3GJ5L00`3EHDl0e5Y60==E@P020==E@P03
0=ALBP3EGT`0eF5?00T0efQG00<0efaL0=UeIP3IMFH00P3JNV`0203IMFH0f75Q0=M/G03GK5`0h85O
0=icB`3ONUD0fFA74`3CED801@3EGT`0deE20==E@P3GJUT0deE20080efQG00P0f6E>0>>BLP3PPEl0
ggYE0==E@P3GJ5L0deE20=ENC0/0deE200D0e5Y60=icB`3NLd/0gW=;0=AJAP060==E@P0<0=ENC03G
J5L0deE20=ENC03CED80efQG0=YjK03HLF40eEi<0=MXE`3CED80eEi<3@3CED80103DFTH0gW=;0=ic
B`3NLd/50==E@P030=ALBP3EGT`0eF5?00<0eEi<00T0ggYE0>>BLP3STW80g7UW0=Q`H03GJ5L0fGQY
0=ISDP3GJUT02@3EGT`01@3FIE@0efaL0=IUE03EGT`0eVED00d0eEi<00L0fG=T0=MXE`3HL600eV=B
0=AJAP3CED80efQG00<0deE200<0eEi<0==E@P3CED800`3CED80103EGT`0deE20=MXE`3GJ5L20=EN
C0/0deE200T0eEi<0=IUE03JNV`0fWY/0=MXE`3HLF40e5Y60==E@P3EGT`01@3CED803@3DG4X0eEi<
0=ENC03FIE@0f75Q0=M/G03HLF40fGQY0=MXE`3HLF40efaL0=ISDP3DFTH03P3CED830=icB`030=AJ
AP3CED80deE200T0deE200@0fWY/0=QaH@3CED80eEi<2`3CED80203EGT`0efQG0=ISDP3ILf@0fGEV
0=ENC03GK5`0eVED0P3EGT`00`3DG4X0deE20==E@P020==E@P030=ALBP3ILf@0gXMi0080f71P00D0
f75Q0=YjK03IMFH0f75Q0=M/G0040=MXE`030=UfI`3LPG<0eF5?00@0deE20`3EGT`00`3GJUT0eEi<
0=ENC00R0==E@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03G
J5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200D0f75Q0==E@P3CED80deE20=UZFP050=j0L@H0deE200<0fFYJ
0=j0L@3NP7400`3NP74:0==E@P070=UeIP3SUXP0jJ^R0>V[XP3[]:`0gX1a0=EQC`070==E@P030=EQ
C`3NP740gX1a00X0gX1a00<0deE20=EQC`3NP7400`3NP7401P3LO6d0eEi<0=ENC03EGT`0deE20=MX
E`80eEi<00D0f75Q0=ENC03LO6d0gXMi0>6?P0020=j7N@030=EQC`3CED80deE20080deE200<0fGEV
0=j0L@3NP7401`3NP7400`3IMFH0deE20==E@P060==E@P070=EQC`3NP740gXMi0=j7N@3NP740hHn0
0=UcI0040=j0L@030=UcI03CED80deE200<0deE200D0fGEV0=j0L@3NP740gX1a0=UZFP040==E@P03
0=EQC`3NP740gX1a0080gX1a00@0fFYJ0==E@P3CED80deE20`3EGT`01`3CED80eEi<0=MXE`3[YWH0
oM1g0?o<IP3YUeh00P3CED801@3EGT`0deE20==E@P3FHe80h85O00P0oM1g00<0m;I_0=MXE`3GJ5L0
1@3GJ5L00`3QQV<0m;9W0?cBOP020?cBOP0;0?g@M`3ldWh0o=9n0>VKJ`3IMFH0fWY/0>6:J@3keHL0
o=9n0?>nOP3JNV`01@3GJ5L30?g@M`@0efQG00@0h85O0?g@M`3md7L0m;I_0P3GJ5L30=ENC0060>VG
GP3ncVh0o/i^0?k>KP3YUeh0eVED0P3ILf@20=YjK00:0=UcI03HLF40kZIV0?W7M@3md7L0olaV0?k>
KP3oc6H0mkIO0>B2D@L0deE200<0m:iM0?o<IP3oc6H01P3oc6H04P3NLd/0eEi<0==E@P3CED80eVED
0==E@P3PPEl0m;I_0?k>KP3keHL0oM1g0?k>KP3laF@0kZIV0=UTA`3EGT`0deE20=AJAPH0eEi<00<0
fFYE0>VGGP3h`6T01@3md7L00`3iagD0m;9W0>21G`030=MXE`0<0=M/G03HLF40efQG0=M/G03GJ5L0
o=9n0?_EQ`3ldWh0efaL0=QaH@3GJ5L0efaL2P3GJ5L00`3KMF00jI][0?W7M@030?k>KP030?o=J@3o
c6H0nKeQ00D0deE200D0eEi<0=UTA`3aZ5d0o<ET0?o<IP020?cBOP060?g@M`3aZ5d0gW=;0=MXE`3C
ED80efQG103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03GJ5L0eEi<0=AJAP3kb6`30?o<IPD0
deE20`3oc6H02P3CED80deM50=QaH@3GJ5L0f75Q0=MWEP3EHDl0deE20=MXE`3NLd/20?o<IP030?k>
KP3oc6H0olaV00<0olaV00<0m;9W0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/40==E@P04
0?NfG`3oc6H0olaV0>VAE080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>KP3oc6H0o/i^00<0olaV00<0
jI5D0==E@P3CED800P3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0==E@P3GJ5L0eEi<0=AJAP3laF@3
0?o<IPL0deE200<0e5Y60>B2D@3g]Ul01@3oc6H00`3laF@0ff]90=AJAP020=ENC0H0o/i^00@0nmF7
0?cBOP3ncVh0eVED2@3EGT`00`3DG4X0gX1a0?knoP020?knoP80o?cl00<0oooo0?knoP3no_h00P3o
ool40==E@P0;0>:<N`3ij^L0oooo0?ooo`3no_h0m=OD0=alK@3JNV`0f71P0=MXE`3EGT`00P3CED80
0`3RS7/0nN[W0?knoP020?knoP040?CEd@3LO6d0eEi<0=ENC080eVED00P0l/o:0?ORg`3ij^L0o?Cc
0?WZi`3dem@0k/:k0=j7N@X0eEi<00<0e5a:0==E@P3CED804@3CED800140eEi<00h0eVED0=ENC03F
IE@0fG=T0=ENC03ILf@0efaL0=UcI03GK5`0eVED0=ENC03FIE@0efaL0=ENC080eVED4P3EGT`02P3F
IE@0eEi<0=IUE03EGT`0eF5?0=ENC03CED80eEi<0=MXE`3SUXP20>:<N`80hHIb0P3POfX00`3QQW80
h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED801@3HLF40
deE20==E@P3CED80m=GA00D0oooo00<0fGEV0==E@P3CED800`3CED800`3^_kP0oooo0?ooo`030?oo
o`030=EQC`3CED80deE200@0deE200<0eF5?0>V[XP3ij^L0103oool01@3no_h0oooo0?ooo`3ab/@0
gX1a00D0deE200<0gX1a0?ooo`3oool02P3oool00`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0
eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP030=j0L@3CED80deE20080deE2
00<0o?Cc0?ooo`3oool00P3oool00`3[]:`0oooo0?ooo`020?ooo`030?WZi`3CED80deE200H0deE2
00L0hiJ80?ooo`3no_h0o_kn0?ooo`3no_h0gXMi00@0oooo00<0jJ^R0==E@P3CED800`3CED801@3l
m?<0oooo0?ooo`3oool0m=GA00@0eEi<00<0ijFJ0?knoP3no_h00P3no_h0103YZj80eEi<0=ENC03E
GT`30=IUE0070=ENC03FIE@0efaL0>^VMP3md7L0o/i^0>VKJ`020=ENC0050=EQC`3EGT`0eEi<0=EN
C03ONUD0203ncVh00`3d/VL0eEi<0=ENC0030=ENC00B0=Y]FP3d/VL0oM1g0?g@M`3ldWh0oM1g0?cB
OP3ncVh0oM1g0?cBOP3[YWH0fG=T0=YjK03QQV<0nmF70?cBOP3c^WL0fWY/1@3EGT`30?k>KP@0eEi<
00@0hGY>0?o<IP3oc6H0m:iM103CED800`3DFTH0o<ET0?o<IP020?o<IP040>VAE03EGT`0f75Q0=Qa
H@80fWY/00L0h85O0?W7M@3ncVh0o/i^0?g@M`3oc6H0o/i^00<0olaV00<0mkIO0=AJAP3CED80103C
ED800`3d[Ud0olaV0?o<IP060?o<IP060=icB`3EGT`0deE20==E@P3EGT`0kYmI0P3md7L0203ncVh0
nmF70?g@M`3ncVh0olaV0?g@M`3oc6H0iHQI1`3CED800`3QNTh0o<ET0?o<IP080?o<IP0@0>VAE03C
ED80deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20?g@M`3keHL0o=9n0=ENC03GJ5L0deE20=ENC0T0
deE200<0hGY>0?c5I03oc6H01`3oc6H50==E@P030>F8F@3oc6H0olaV0080olaV0P3ldWh01P3md7L0
o/i^0?o<IP3^YVH0deE20=MXE`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3EGT`0eV=B0=ENC03Y
TE@0o/i^0`3oc6H50==E@P<0olaV00X0deE20=ENC03HLF40efQG0=QaH@3HKEd0efMF0==E@P3GJ5L0
gW=;0P3oc6H00`3ncVh0olaV0?o<IP030?o<IP030?BbI`3CED80efQG0080efQG00@0m;9W0?o<IP3o
c6H0gW=;0`3CED801@3II4L0olaV0?o<IP3oc6H0fFA70080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>
KP3oc6H0o/i^00<0olaV00<0jI5D0==E@P3CED800P3CED802@3d[Ud0oM1g0?k>KP3PPEl0fWY/0=EN
C03GJ5L0eEi<0>VAE0040?o<IPH0deE200<0ff]90?NfG`3ncVh01`3oc6H0103NLd/0deE20==E@P3C
ED860?o<IP040?_EQ`3md7L0olaV0=ENC0X0deE200@0gX1a0?knoP3no_h0o_kn0P3lo?`00`3oool0
o_kn0?knoP020?ooo`<0deE200<0hiJ80?ooo`3oool00P3oool20?knoP070?cdl`3LR7`0efQG0=IS
DP3EGT`0deE20>>FR0060?ooo`030?cdl`3IJUX0deE20080eEi<0P3no_h00`3lm?<0nN[W0?ooo`02
0?ooo`030?ORg`3QSh00deE201`0deE2000>0==E@P0A0=ALBP3EGT`0eEi<0=IUE03EGT`0eVED0=Uc
I03EGT`0fG=T0=M/G03ILf@0efaL0=IUE03EGT`0eVED0=M/G03EGT`00P3FIE@50=ENC0030=ALBP3C
ED80deE200X0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=MXE`3SUXP20>:<N`80
hHIb0P3POfX00`3QQW80h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3C
ED80103CED801@3HLF40deE20==E@P3CED80o?Cc00D0oooo00<0jkB/0==E@P3CED800`3CED800`3l
m?<0oooo0?ooo`030?ooo`030=j0L@3CED80deE200<0deE200<0fFYJ0?OOf`3oool01@3oool00`3n
o_h0oooo0?ooo`020?ooo`030>V[XP3CED80deE20080deE200<0gX1a0?ooo`3oool02P3oool00`3C
ED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CE
d@040?knoP050=j0L@3CED80deE20==E@P3RS7/0103oool00`3lm?<0deE20?WZi`040?ooo`030>:<
N`3CED80deE200D0deE200P0m=GA0?ooo`3no_h0o_kn0?ooo`3dem@0eEi<0?cdl`<0oooo00<0m=GA
0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`030?ooo`@0deE200<0k[nh0?ooo`3oool00P3oool0
103NP740deE20==E@P3CED830=ENC0070==E@P3EGT`0efQG0>^VMP3ncVh0olaV0>VGGP060==E@P04
0=icB`3oc6H0olaV0?VmH@D0jI5D00<0i89A0==E@P3CED800`3CED804P3aZ5d0olaV0?o<IP3oc6H0
m;9W0>J?H03PPEl0gW=;0>B2D@3^YVH0hi9b0=QaH@3JNV`0h85O0?_EQ`3md7L0lkYg0=YjK0D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@@0deE200<0jI5D0?o<IP3oc6H00P3oc6H03`3YTE@0
eEi<0=QaH@3HLF40fG=T0=]nK`3iagD0oM1g0?k>KP3h`6T0jIMN0=icB`3ONUD0k9QF0?c5I0020?o<
IP030?6XG@3EGT`0eEi<00<0eEi<00@0m;9W0?k>KP3ncVh0kZIV1@3YUeh04@3IJUD0eVED0=ENC03E
GT`0jI][0?k>KP3ldWh0oM1g0>jVIP3STW80hHIS0>J?H03d/VL0o=9n0?k>KP3md7L0gW=;00D0eEi<
00L0gW=;0?k>KP3ncVh0o/i^0?_8K03^WeT0i89A0080ggYE00@0lJQM0?k>KP3ncVh0jI][103GJ5L0
2`3GK5`0eEi<0=IUE03EGT`0o=9n0?_EQ`3ldWh0eVED0=M/G03EGT`0eVED00D0eEi<00@0e5a:0==E
@P3CED80ff]90`3oc6H00`3laF@0k9QF0>5jCP020=icB`030>J9DP3^WeT0deE200<0deE200H0gW=;
0?k>KP3oc6H0olaV0?B^G@3TPU420>6:J@060>jVIP3ncVh0olaV0?g@M`3VRE80efQG103CED801@3d
[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0f6E>0?c5I03ocFT00`3oc6H50==E@P<0olaV00X0deE2
0=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3h`6T0jI5D0>VAE0030>VA
E0030>F8F@3CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED801@3/V5H0olaV0?o<IP3a
Z5d0deE20080eEi<00D0fWY/0>^VMP3md7L0oM1g0?BbI`050>VAE0030=icB`3CED80deE20080deE2
00T0m:iM0?g@M`3ncVh0h85O0=YjK03EGT`0efQG0=QUCP3laF@0103oc6H50==E@P070=AJAP3i_F40
olaV0?k>KP3ocFT0kYmI0>B2D@020=icB`030>B2D@3^WeT0fFA700<0deE20`3oc6H30>VAE0040>^V
MP3YUeh0jI5D0=ALBPX0deE200P0fGEV0?knoP3no_h0o_kn0?clo03^_kP0jJ^R0>^d[0<0jJ^R0P3C
ED801`3EHDl0o?Cc0?ooo`3lm?<0gX1a0==E@P3WYIX00P3no_h02`3dem@0efQG0=ENC03EGT`0eF5?
0?cdl`3oool0o?Cc0=j0L@3CED80iZ2E0080oooo00X0m=GA0==E@P3EGT`0eEi<0?7:a03WZ9h0hHn0
0=j7N@3UVh`0lL[40P3oool00`3ggm/0ghAb0==E@P0K0==E@P004@3CED803P3EGT`0deE20=ENC03H
LF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03C
ED80eEi<0==E@P80eEi<00H0deE20=ENC03FHe80hiJ80>:<N`3RQg820>66LP80h7mZ00<0h8=_0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E
@P3CED80fFYJ1P3oool00`3ggm/0deE20==E@P020==E@P030=UeIP3oool0oooo00@0oooo00<0jJ^R
0==E@P3CED800P3CED800`3EHDl0mmoK0?ooo`060?ooo`070?knoP3oool0oooo0?ooo`3no_h0oooo
0>JPU@030==E@P030=j0L@3oool0oooo00X0oooo00<0deE20=j0L@3oool00`3oool01P3deM40eEi<
0=ENC03EGT`0deE20=MXE`80eEi<00<0f75Q0=ENC03deM40103no_h01@3NP740deE20==E@P3CED80
k[nh00@0oooo00<0jkB/0==E@P3VX9D0103oool00`3^_kP0deE20==E@P040==E@P030=UZFP3oool0
oooo0080o_kn00@0oooo0>JPU@3EGT`0m=OD0`3oool00`3lm?<0deE20==E@P020==E@P030>jo^03o
ool0oooo00<0oooo00D0gX1a0==E@P3CED80deE20?CEd@040?ooo`040=EQC`3CED80deE20==E@P<0
eEi<00L0deE20=ENC03GJ5L0jjIf0?k>KP3oc6H0jIMN00H0deE200@0gW=;0?o<IP3oc6H0m:iM2P3C
ED804`3TPU40olaV0?o<IP3oc6H0iXUB0=ENC03CED80efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/
0>21G`3keHL0oM1g0?>jM`3JNV`01@3CED830?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0`3CED80
0`3DFTH0o<ET0?o<IP030?o<IP030>VAE03EGT`0f75Q0080f75Q00/0kZmh0?g@M`3md7L0mkUY0=QU
CP3GJ5L0deE20=ENC03CED80ff]90?c5I0020?o<IP030=icB`3CED80deE20080deE200@0m:iM0?o<
IP3oc6H0gW=;1P3CED80403EGT`0deE20=UTA`3ncVh0olaV0?g@M`3UR5T0eEi<0=YjK03GJ5L0eEi<
0==E@P3^YVH0olaV0?k>KP3d[Ud50==E@P050?VmH@3oc6H0olaV0?NfG`3II4L0103CED80103YTE@0
olaV0?o<IP3YTE@30==E@P0<0=ENC03GJ5L0deE20=ENC03CED80oM1g0?_EQ`3ldWh0e5a:0=MXE`3C
ED80eEi<203CED801@3i_F40olaV0?o<IP3g]Ul0fFA700L0deE200L0deM50=ENC03EGT`0n<1Y0?g@
M`3ncVh0kZIV0080eEi<00P0fGEV0=UcI03GK5`0iXmP0?k>KP3ldWh0nlQ/0=QaH@80eEi<0P3CED80
1@3d[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0jIMN0?o<IP3oc6H00`3oc6H50==E@P<0olaV00X0
deE20=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3d/VL0deE20==E@P03
0==E@P030=ENC03CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED802@3i_F40olaV0?o<
IP3QNTh0deE20=ENC03FHe80fWY/0>^VMP020?g@M`030>VGGP3CED80deE200P0deE200P0m:iM0?g@
M`3ncVh0h85O0=YjK03FHe80efQG0>VGGPD0olaV1@3CED801@3^WeT0olaV0?o<IP3kb6`0h85O00X0
deE20`3oc6H30==E@P030=IUE03EGT`0deE200`0deE200P0iI^<0?knoP3no_h0o?cl0?ORg`3EHDl0
efQG0=ENC0@0deE200@0iZ2E0?ooo`3oool0jJ^R0P3CED801@3EGT`0mn;O0?knoP3lo?`0g7Y[0080
eEi<00@0iZ2E0?ooo`3oool0jJ^R0`3CED801`3ggm/0oooo0?ooo`3IJUX0deM50=ALBP3GK5`00`3E
GT`01P3CED80f71P0?CEd@3oool0o__k0?7:a1`0deE2000A0==E@P0>0=ENC03CED80eEi<0=QaH@3C
ED80f75Q0=MXE`3HLF40efQG0=ENC03CED80eEi<0=MXE`3CED820=ENC180deE200@0eEi<0==E@P3E
GT`0deE20P3EGT`01@3CED80eEi<0=ENC03SUXP0hXak00<0hHIb4P3POfX00`3PPF`0f6A@0==E@P03
0==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E@P3DFTH0hXak1`3oool01@3IJUX0deE20==E
@P3CED80jkB/00H0oooo00<0lL[40==E@P3CED800P3CED800`3[]:`0oooo0?ooo`030?ooo`050?CE
d@3SUXP0gX1a0>jo^03lm?<00P3oool0103no_h0oooo0?ooo`3IJUX20==E@P030=j0L@3oool0oooo
0080oooo00<0nN[W0>V[XP3YZj801@3YZj800`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<
0=ISDP3CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP050=j0L@3CED80deE20==E@P3lm?<0
103oool00`3IMFH0deE20=UZFP050?ooo`H0jJ^R00<0lL[40?ooo`3oool00P3no_h0103lm?<0efQG
0=ENC03[]:`30?ooo`030?knoP3IJUX0deE20080deE200<0o?Cc0?ooo`3oool00`3oool0103[]:`0
deE20==E@P3CED840?ooo`030?WZi`3CED80deE20080deE20`3EGT`01`3CED80eEi<0=IUE03[YWH0
o/i^0?o<IP3YUeh01P3CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P080?B^G@3oc6H0olaV0?6XG@3D
FTH0eEi<0==E@P3GJ5L20==E@P090=MXE`3JNV`0f75Q0=YjK03PPEl0nmF70?g@M`3c^WL0fWY/00D0
deE20`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@<0deE200@0jI5D0?o<IP3oc6H0m:iM0P3oc6H0
0`3YTE@0eEi<0=QaH@020=QaH@080?S;PP3md7L0oM1g0=mjE@3EGT`0efQG0==E@P3EGT`20==E@P04
0>VAE03oc6H0olaV0?6XG@@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3EGT`0deE20>J9DP3n
cVh0olaV0?BbI`80eEi<00T0fWY/0=MXE`3EGT`0deE20=Y]FP3laF@0o/i^0?o<IP3KJdT00`3CED80
1@3NLd/0olaV0?o<IP3oc6H0ff]900D0deE200@0jI5D0?o<IP3oc6H0jI5D0`3CED80303EGT`0efQG
0==E@P3EGT`0deE20?g@M`3keHL0o=9n0==E@P3GJ5L0deE20=ENC0L0deE200D0gW=;0?o<IP3oc6H0
olaV0=][B@0:0==E@P050=][B@3oc6H0o/i^0?c5I03DFTH00P3CED820=QaH@060=MXE`3EGT`0m:iM
0?g@M`3oc6H0jIMN103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03IJUD0nlQ/0?o<IP3d[Ud3
0?o<IPD0deE20`3oc6H02P3CED80eEi<0=QaH@3GJ5L0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<
IP030?BbI`3CED80deE200<0deE200<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/2
0==E@P040>5jCP3oc6H0olaV0?c5I080deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE2
0==E@P080==E@P0:0?B^G@3md7L0o/i^0>21G`3JNV`0efQG0=Y]FP3laF@0olaV0?B^G@<0olaV1@3C
ED830?o<IP030>J?H03GJ5L0deE200T0deE20`3oc6H30==E@P030=ALBP3CEdD0deE200`0deE200<0
eEi<0>>FR03lm?<00P3lo?`00`3deM40eF5?0=ENC0040==E@P040?7:a03oool0oooo0=j0L@80deE2
00D0eEi<0>^d[03no_h0o?cl0>V[XP020=ENC0040?7:a03oool0oooo0=j0L@<0deE200@0jJ^R0?oo
o`3oool0iZ2E0P3CED802P3EGT`0deE20=ENC03EGT`0deE20==GA@3VX9D0o_kn0?ooo`3lm?<L0==E
@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3CEdD0deE20=ENC03G
J5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00D0deE20=ENC03EGT`0hiJ80>:<
N`030>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P040=QaH@3C
ED80eEi<0>V[XPL0oooo00D0iZ2E0==E@P3CED80deE20?WZi`060?ooo`050?cdl`3CED80deE20==E
@P3EHDl01@3oool02@3ab/@0deE20==E@P3CED80efQG0=UeIP3lm?<0oooo0?knoP020?ooo`040>jo
^03CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`0;
0?CEd@3DFTH0eEi<0=MXE`3CED80efQG0=ENC03DFTH0f75Q0=ENC03deM400`3no_h01@3oool0gX1a
0==E@P3CED80hXak00@0oooo00D0nN[W0==E@P3CED80deE20?7:a00=0?ooo`80o_kn00@0jkB/0=MX
E`3EGT`0hiJ80`3oool01@3no_h0gX1a0==E@P3CED80gX1a00H0oooo00@0mmoK0==E@P3CED80fGEV
103oool00`3ab/@0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0
deE20==E@P040==E@P040=icB`3oc6H0olaV0?B^G@X0deE20`3oc6H0403II4L0eEi<0=ENC03CED80
efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>jM`3JNV`50==E@P<0olaV103C
ED80103NLd/0olaV0?o<IP3d[Ud20==E@P050=UTA`3oc6H0olaV0?B^G@3YTE@00P3oc6H0203YTE@0
eEi<0=QaH@3HLF40hHYY0?_EQ`3md7L0lkYg0P3EGT`00`3GJ5L0deE20=ENC0020==E@P040=AJAP3o
c6H0olaV0?o<IP@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3CEdD0deE20?B^G@3ncVh0olaV
0>B2D@80eEi<00T0fWY/0=IUE03EGT`0deE20=MXE`3/V5H0o/i^0?o<IP3YTE@00`3CED80103YTE@0
olaV0?o<IP3^WeT60==E@P040>VAE03oc6H0olaV0>VAE0<0deE200`0eEi<0=MXE`3CED80eEi<0==E
@P3ncVh0nmF70?cBOP3CED80efQG0==E@P3EGT`70==E@P040>VAE03oc6H0olaV0>jOF@/0deE200@0
jI5D0?o<IP3ncVh0k9QF0`3CED820=QaH@060=MXE`3EGT`0hGY>0?g@M`3oc6H0m;I_103CED802P3d
[Ud0olaV0?o<IP3NLd/0deE20=MXE`3^YVH0o/i^0?o<IP3NLd/30?o<IPD0deE20`3oc6H02P3CED80
eEi<0=QaH@3GJUT0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<IP030?BbI`3CED80deE200<0deE2
00<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/20==E@P040?B^G@3oc6H0olaV0>bH
EP80deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE20==E@P080==E@P070?B^G@3md7L0
o/i^0>21G`3JNV`0efQG0>jVIP020?o<IP040=icB`3oc6H0olaV0?o<IP@0deE200H0gW=;0?o<IP3o
c6H0nKeQ0=EQC`3GJ5L:0==E@P<0olaV0`3CED800`3DFTH0deE20==E@P0<0==E@P030=ENC03GJ5L0
g7a]0080o?cl00<0oooo0>k2^`3EGT`0103CED800`3ggm/0oooo0?ooo`030==E@P050=ENC03QSh00
o_kn0?clo03[]:`00P3EGT`00`3ggm/0oooo0?ooo`040==E@P040=j0L@3oool0oooo0>V[XP80deE2
00L0eEi<0==E@P3EGT`0eEi<0==E@P3CEdD0iZ2E0080oooo00<0o_kn0==E@P3CED806P3CED800140
deE200T0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=QaH@3GJ5L00P3CED800`3EGT`0efQG0==E
@P020=ENC180deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0203CED80eEi<0=ENC03SUXP0hXak0>66
LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q
0==E@P3EGT`0m=GA1`3oool0103ggm/0deE20==E@P3IJUX80?ooo`040=UZFP3CED80deE20>>FR0@0
oooo00X0o?Cc0=EQC`3CED80deE20=AJAP3GJ5L0deE20>V[XP3oool0o_kn0P3oool0103lm?<0deE2
0==E@P3NP7440?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40
deE20=ENC03GJ5L0deE20080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h01@3oool0gX1a0==E@P3C
ED80m=GA00@0oooo00D0iZ2E0==E@P3CED80deE20>>FR00=0?ooo`80o_kn00@0fGEV0=MXE`3EGT`0
g7Y[0`3oool01@3no_h0jJ^R0==E@P3CED80jkB/00L0oooo00<0eF5?0==E@P3RS7/0103oool00`3Y
Zj80deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P040=icB`3oc6H0olaV0?NfG`D0gW=;00D0e5Y60==E@P3CED80deE20=][B@020?o<IP0A0?Vm
H@3CED80eEi<0=ENC03CED80efQG0==E@P3EGT`0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>n
OP3QRVT01@3NLd/30?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0P3CED801@3^WeT0olaV0?o<IP3N
Ld/0jI5D0080olaV00P0jI5D0=ENC03HLF40fWY/0>VKJ`3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3KJdT30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200L0
o<ET0?k>KP3oc6H0f6E>0=ENC03DFTH0fWY/0080eEi<00H0deE20=MXE`3TPU40o/i^0?o<IP3aZ5d3
0==E@P040?6XG@3oc6H0olaV0>B2D@<0deE200@0i89A0>VAE03YTE@0m:iM0P3oc6H0403YTE@0deE2
0==E@P3CED80eEi<0=MXE`3CED80eEi<0=icB`3ncVh0nmF70?cBOP3NLd/0efQG0==E@P3EGT`70==E
@P040?6XG@3oc6H0olaV0>B2D@/0deE200@0lJQM0?o<IP3ncVh0hGY>0`3CED820=QaH@060=MXE`3E
GT`0fFA70?g@M`3oc6H0nLMe103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=]eH03md7L0o/i^0?B^
G@3CED830?o<IPD0deE20`3oc6H00`3NLd/0ggYE0>6:J@020>6:J@050=]eH03GIeH0deE20=MXE`3N
Ld/00P3oc6H00`3g^FT0gW=;0=icB`030=icB`030=QUCP3CED80efQG0080efQG00H0m;9W0?o<IP3o
c6H0kYmI0>VAE03d[Ud30?o<IP070=UTA`3CED80deE20=ENC03GJ5L0fWY/0>^VMP020?g@M`030>jV
IP3NLd/0gW=;00<0gW=;1@3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0=]eH03md7L0olaV0?B^G@3C
ED830?o<IP@0deE200@0iXUB0?o<IP3oc6H0kYmI0P3GJ5L:0==E@P<0olaV0`3NLd/00`3ONUD0gW=;
0=UTA`020==E@P030=AJAP3CED80deE200L0deE200P0eEi<0=MXE`3EGT`0ijFJ0?clo03oool0o_kn
0>NUVP@0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED802P3EGT`0deE20==GA@3EGT`0deE20=EQC`3deM40oooo0?knoP3g
h]lL0==E@P004@3CED802@3DFTH0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`020==E@P03
0=ENC03GJ5L0deE20080eEi<4P3CED80103CEdD0deE20=ENC03CED820=ENC0080==E@P3EGT`0e5a:
0>>FR03TU880hHIb0>1oJP3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED80103HLF40deE20=ENC03lm?<30?ooo`030?WZi`3oool0oooo0080oooo00<0eF5?0==E@P3V
X9D00`3oool00`3ggm/0oooo0?ooo`020?ooo`040>:<N`3CED80deE20>jo^0@0oooo00X0lL[40==E
@P3CED80deE20=ENC03GJ5L0deE20=UZFP3oool0o_kn0`3oool00`3IJUX0deE20=j0L@040?ooo`03
0?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40deE20=ENC03GJ5L0deE2
0080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h0103oool0iZ2E0=j0L@3^_kP50?ooo`030=UZFP3C
ED80deE20080deE200<0o?Cc0?ooo`3oool02P3oool01`3no_h0mmoK0==E@P3GJ5L0eEi<0=QaH@3i
j^L00P3oool01@3no_h0lL[40==E@P3CED80nN[W00L0oooo00<0hiJ80==E@P3YZj80103oool00`3R
S7/0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P030=icB`3oc6H0olaV00H0olaV00D0gW=;0==E@P3CED80deE20=icB`020?o<IP0A0?B^G@3C
ED80eEi<0=ENC03CED80efQG0==E@P3EGT`0eV=B0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?cBOP3m
d7L0203oc6H40==E@P060=icB`3oc6H0olaV0?B^G@3CED80fFA70P3oc6H00`3d[Ud0deE20>VAE002
0?o<IP080>VAE03EGT`0f75Q0=YjK03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0
deE200@0m:iM0?o<IP3oc6H0gW=;0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0
olaV0080eEi<00X0deE20=YjK03CEdD0eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d
[Ud0olaV0?o<IP3NLd/30==E@P030?B^G@3oc6H0olaV00<0olaV0100jI5D0==E@P3CED80deE20=EN
C03GJ5L0deE20=ENC03i_F40oleY0?_EQ`3ldWh0mkIO0=MXE`3CED80eEi<1`3CED80103d[Ud0olaV
0?o<IP3NLd/;0==E@P040?B^G@3oc6H0o/i^0=icB`<0deE20P3HLF401P3GJ5L0eEi<0==E@P3md7L0
olaV0?g@M`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3^YVH0o=9n0?k>KP3NLd/0deE20`3oc6H5
0==E@P@0olaV00T0o/i^0?cBOP3ldWh0o=9n0>6:J@3GIeH0deE20=MXE`3NLd/00P3oc6H00`3ncVh0
olaV0?o<IP030?o<IP030=mjE@3CED80efYI0080efQG00<0m;9W0?o<IP3oc6H01@3oc6H0203VRE80
deE20==E@P3CED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3ncVh0olaV0?o<IP030?o<IPD0deE200X0
m:iM0?g@M`3ncVh0h85O0=YjK03^YVH0oM1g0?o<IP3ONUD0deE20`3oc6H40==E@P060>VAE03oc6H0
olaV0>VAE03GJ5L0f71P2P3CED860?o<IP030?k>KP3oc6H0jI5D0080deE200<0eEi<0==E@P3CED80
1`3CED802@3EGT`0efQG0=ENC03HLF40jJ^R0?ooo`3no_h0oooo0=UeIP030==E@P<0oooo0`3CED80
1@3EGT`0hHn00?knoP3lo?`0m=OD0080eEi<0`3oool40==E@P040=j0L@3oool0oooo0?CEd@80deE2
00X0hiJ80>:<N`3LMfD0g85c0>FKS03deM40o__k0?ooo`3lm?<0jJ^R703CED8001<0deE200L0eEi<
0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MXE`3CED800P3EGT`D0==E@P0<0=EN
C03CED80e5a:0=ENC03CED80eEi<0==E@P3SUXP0i9B20>66LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@
0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0==E@P3ILf@0103oool00`3ab/@0nN[W
0?ooo`020?ooo`030>>FR03CED80mmoK00<0oooo00<0jJ^R0?WZi`3oool00P3oool0103YZj80deE2
0==E@P3deM440?ooo`0:0>V[XP3CED80deE20==E@P3EGT`0efQG0==E@P3EGT`0oooo0?knoP<0oooo
00<0gX1a0==E@P3NP740103oool00`3deM40deE20==E@P060==E@P030=j0L@3oool0oooo0080oooo
00D0o_kn0?ooo`3no_h0o_kn0?ooo`020?knoP040>V[XP3HLF40eEi<0?CEd@<0o_kn203oool00`3^
_kP0deE20==E@P030==E@P030>^d[03oool0oooo0080oooo00D0jkB/0=j0L@3NP740gX1a0?WZi`03
0?ooo`070?knoP3UVh`0deE20=MXE`3EGT`0fG=T0>jo^0020?ooo`040?knoP3ij^L0deE20=UeIP@0
oooo00L0mmoK0?ooo`3oool0oooo0>jo^03CED80m=GA00@0oooo00<0fFYJ0==E@P3CED800P3CED83
0=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80103CED800`3NLd/0olaV0?o<
IP060?o<IP050=icB`3CED80deE20==E@P3NLd/00P3oc6H01`3d[Ud0deE20=ENC03EGT`0deE20=MX
E`3CED800P3EGT`01P3JNV`0f75Q0=YjK03ONUD0nmF70?g@M`80o=9n203oc6H40==E@P060=icB`3o
c6H0olaV0?B^G@3CED80kYmI0P3oc6H00`3NLd/0deE20>VAE0020?o<IP080>VAE03EGT`0f75Q0=Yj
K03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0deE200@0m:iM0?o<IP3oc6H0gW=;
0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0olaV0080eEi<00X0deE20=YjK03C
ED80eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d[Ud0olaV0?o<IP3NLd/30==E@P03
0?B^G@3oc6H0olaV00<0olaV00P0jI5D0==E@P3CED80deE20=ENC03GJ5L0deE20>VGGP80olaV0P3l
dWh0103oc6H0iXmP0==E@P3EGT`70==E@P040?B^G@3oc6H0olaV0=icB`/0deE200@0m:iM0?o<IP3n
cVh0gW=;0`3CED80203HLF40fGEV0=MXE`3EGT`0deE20?g@M`3oc6H0oM1g103CED80203d[Ud0olaV
0?o<IP3NLd/0fFA70?g@M`3ldWh0m;I_0P3CED830?o<IPD0deE2103oc6H02@3md7L0o=9n0?cBOP3l
dWh0hHYY0=UhJ@3CED80efQG0=icB`020?o<IP030?k>KP3oc6H0olaV00<0olaV00<0ggYE0==E@P3H
LF400P3GJ5L00`3d/VL0olaV0?o<IP050?o<IP080?c5I03TPU40deE20==E@P3EGT`0efQG0=YjK03[
YWH20?g@M`030?k>KP3oc6H0olaV00<0olaV1@3CED801@3d[Ud0oM1g0?k>KP3PPEl0ghAb0080oM1g
00<0m:iM0=ENC03CED800`3oc6H40==E@P040>VAE03oc6H0olaV0>VAE080f75Q2P3CED860?o<IP80
o/i^00@0jI5D0==E@P3CED80eEi<2@3CED800`3EGT`0efQG0=ENC0020=QaH@040?7:a03no_h0oooo
0?CEd@<0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED801@3deM40o?Cc0?WZi`3ij^L0o?Cc00<0oooo00<0k[nh0=MWEP3C
ED806`3CED8001<0deE200L0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MX
E`3CED800P3EGT`D0==E@P090=ENC03CED80deE20=ENC03CED80eEi<0==E@P3SUXP0i9B200<0hHIb
4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03QSh00
103oool00`3YZj80k[nh0?ooo`020?ooo`030?7:a03EHDl0oooo00<0oooo00<0fGEV0?CEd@3oool0
0P3oool0103deM40deE20==E@P3deM440?ooo`060>>FR03CED80deE20==E@P3EGT`0efQG0P3EGT`0
0`3deM40o_kn0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED80
0`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=EN
C03deM430?knoPL0oooo00<0o?Cc0=EQC`3CED80103CED800`3IMFH0oooo0?ooo`020?ooo`040?7:
a03CED80deE20=ISDP@0oooo00L0o_kn0=MXE`3CED80efQG0=ENC03JNV`0iZ2E0080oooo00@0o_kn
0?ooo`3CED80jkB/0`3oool00`3ab/@0iZ2E0?ooo`020?ooo`030?WZi`3CED80o?Cc00<0oooo00<0
o?Cc0==E@P3CED800P3CED840=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80
103CED80103NLd/0olaV0?o<IP3g]Ul50=icB`050=AJAP3CED80deE20==E@P3DFTH00P3oc6H01`3l
aF@0deE20=ENC03EGT`0deE20=MXE`3CED800P3EGT`0203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c
_Wh0hHYY1@3NLd/30?o<IP@0deE200D0gW=;0?o<IP3oc6H0m:iM0=UTA`020?o<IP040?B^G@3CED80
deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>>BLP3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3II4L30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200l0
nKeQ0?k>KP3oc6H0fFYE0=ENC03CED80fWY/0==E@P3EGT`0deE20=ENC03TPU40o/i^0?o<IP3^WeT0
0`3CED80103YTE@0olaV0?o<IP3VRE8=0==E@P040=ENC03GJ5L0e5Y60?W7M@80olaV00H0jI][0?cB
OP3oc6H0nLMe0=AJAP3EGT`70==E@P040>bHEP3oc6H0olaV0>J9DP/0deE200@0kYmI0?o<IP3ncVh0
i89A0`3CED80203HLF40fWY/0=MXE`3EGT`0fFA70?g@M`3oc6H0nLMe103CED801@3d[Ud0olaV0?o<
IP3NLd/0kZIV0080o=9n00<0hHIS0==E@P3CED800`3oc6H50==E@P<0olaV00<0gW=;0>21G`3QRVT0
0P3QRVT01@3KMF00fGQY0==E@P3GJ5L0gW=;0080olaV00<0mkUY0=icB`3NLd/00`3NLd/00`3HIDh0
deE20=QaH@020=MXE`040?BbI`3oc6H0olaV0=icB`80deE200X0hGY>0?c5I03oc6H0olaV0=icB`3C
ED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3^YVH0gW=;0=icB`030=icB`D0deE200D0m:iM0?g@M`3m
d7L0h85O0>j_N0020?g@M`030=icB`3EGT`0deE200<0olaV103CED80103QNTh0olaV0?o<IP3aZ5d2
0=QaH@X0deE20`3oc6H30=icB`030=mjE@3PPEl0fFA70080deE200<0eEi<0==E@P3CED801`3CED80
0`3EGT`0efQG0=ENC0020=QaH@050=UZFP3no_h0oooo0?ooo`3IJUX00P3CED800`3lm?<0oooo0?oo
o`030==E@P050=ENC03QSh00o_kn0?clo03bclX00P3EGT`00`3lm?<0oooo0?ooo`040==E@P040=j0
L@3oool0oooo0?7:a080deE200T0m=OD0?ooo`3oool0o__k0?kjnP3lm?<0mn;O0>^d[03FHe807@3C
ED8001<0deE200`0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0=AJAP3CED80eEi<0=AJAP3CED82
0=ENC1@0deE200T0eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20>>FR03TU8800`3QQW8B0>1oJP03
0>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0>V[XP040?ooo`03
0=j0L@3SUXP0oooo00<0oooo00L0iZ2E0?ooo`3oool0oooo0?WZi`3CED80jJ^R00@0oooo0P3CED80
0`3deM40oooo0?ooo`020?ooo`060>JPU@3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3ggm/0o_kn
0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo
0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=ENC03deM430?kn
oPP0oooo00<0nN[W0=UeIP3CED80103CED800`3ggm/0oooo0?ooo`020?ooo`030=EQC`3CED80iI^<
00@0oooo00L0k/:k0=ENC03CED80efQG0=ENC03JNV`0gX1a0080oooo00@0o_kn0?ooo`3NP740mmoK
0`3oool00`3VX9D0fFYJ0?ooo`030?ooo`030=j0L@3oool0oooo0080oooo00<0m=GA0==E@P3CED80
0P3CED840=ENC0040==E@P3EGT`0e5Y60>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0
olaV0?o<IP3d[Ud:0==E@P040?VmH@3oc6H0olaV0=icB`80eEi<00<0deE20=MXE`3CED800P3EGT`0
203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c^WL0f75Q1@3CED830?o<IP@0deE200D0gW=;0?o<IP3o
c6H0m:iM0>jOF@020?o<IP040=icB`3CED80deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>21
K03keHL0oM1g0?W7M@80eEi<00<0efQG0==E@P3EGT`00P3CED80103II4L0olaV0?o<IP3laF@40==E
@P040?B^G@3oc6H0olaV0=icB`P0deE200l0lJQM0?k>KP3oc6H0iHQI0=ENC03CED80fWY/0==E@P3E
GT`0deE20=ENC03^WeT0o/i^0?o<IP3VRE800`3CED80103TPU40olaV0?o<IP3g]Ul=0==E@P0<0=EN
C03GJ5L0k9QF0?g@M`3oc6H0m:iM0=QaH@3^[gP0olaV0?g@M`3YTE@0eEi<1`3CED80103TPU40olaV
0?o<IP3d[Ud50==E@P030=ALBP3EGT`0eEi<00<0eEi<00@0iXmP0?k>KP3md7L0kZIV0`3EGT`0203I
N6T0fh5d0=Q`H03GIeH0iHQI0?cBOP3ncVh0m;I_103EGT`0103d/VL0o/i^0?k>KP3UR5T20?cBOP04
0?>jM`3ILf@0eEi<0=ENC0<0o/i^1@3EGT`30?k>KP0:0=ENC03HKEd0fG=T0=UhJ@3IMFH0fGIW0=]l
KP3EHDl0f71P0=mjE@80o/i^00<0m;I_0=ENC03CEdD00`3EGT`00`3GJUT0efQG0=UeIP020=QaH@05
0?BfK`3ncVh0o/i^0=mjE@3CEdD00P3CED80303TPU40olaV0?o<IP3^WeT0deE20=ENC03GK5`0fWY/
0>^VMP3ldWh0oM1g0>VKJ`80eEi<203CED802P3d[Ud0oM1g0?g@M`3STW80nmF70?g@M`3d]Vl0deE2
0=ENC03CED830?o<IP@0deE200T0fFA70?o<IP3oc6H0nlQ/0=agI@3HLF40deE20=ENC03FIE@01`3E
GT`30?k>KP<0eEi<00<0eVED0=QaH@3EGT`00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0050=AJAP3C
ED80eEi<0=MXE`3EGT`00P3HLF401@3CED80k/:k0?ooo`3oool0hiJ80080deE200@0m=GA0?ooo`3o
ool0eF5?0P3CED801@3EGT`0hiJ80?knoP3lo?`0jkB/0080eEi<00@0m=GA0?ooo`3oool0eF5?0`3C
ED80103RS7/0oooo0?ooo`3YZj820==E@P080?CEd@3oool0o?Cc0>^d[03RS7/0gXMi0=MZF@3EGT`N
0==E@P004`3CED802P3EGT`0efQG0==E@P3GK5`0efQG0=QaH@3GJ5L0eEi<0==E@P3EGT`20==E@P80
eEi<503CED802@3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80hiJ80>BDPP030>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0m=GA00@0oooo00<0
fFYJ0=EQC`3oool00`3oool01`3lm?<0oooo0?ooo`3oool0jkB/0==E@P3RS7/0103oool00`3IMFH0
deE20?CEd@040?ooo`060>V[XP3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3oool0o_kn0?ooo`02
0?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`02
0?ooo`050?WZi`3YZj80jJ^R0>^d[03YZj800P3[]:`0103NQgT0f75Q0=ENC03deM430?knoP050?oo
o`3^_kP0jJ^R0>V[XP3ggm/0103oool00`3lm?<0eF5?0==E@P030==E@P030>JPU@3oool0oooo0080
oooo00<0hiJ80==E@P3ab/@0103oool01`3NQgT0eEi<0==E@P3GJUT0eEi<0=YjK03CED800P3oool0
0`3no_h0oooo0>^d[0040?ooo`030=UZFP3CED80mmoK00<0oooo00<0lL[40?ooo`3oool00P3oool0
0`3YZj80deE20==E@P020==E@P80eEi<00H0deM50=ENC03CED80eEi<0==E@P3[YWH20?o<IP030>VG
GP3CED80deE200@0deE200@0gW=;0?o<IP3oc6H0m:iM2P3CED80103YTE@0olaV0?o<IP3g]Ul20=EN
C0030==E@P3GJ5L0deE20080eEi<00P0fWY/0=M/G03JNV`0ggYE0?_EQ`3md7L0lkYg0=QaH@D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?VmH@80olaV00D0m:iM0==E@P3CED80deE20>VAE0020?o<
IP060>VAE03EGT`0f75Q0=YjK03HL600n<^20P3md7L01@3UR5T0eEi<0=MXE`3CED80eEi<0080deE2
00@0kYmI0?o<IP3oc6H0kYmI103CED80103d[Ud0olaV0?o<IP3NLd/80==E@P040>B2D@3ncVh0olaV
0?S0J@80deE200T0fWY/0==E@P3EGT`0deE20=UZE@3oc6H0o/i^0?o<IP3II4L00`3CED801@3DFTH0
o<ET0?o<IP3oc6H0i89A00`0deE200`0eEi<0=ijG`3oc6H0oM1g0?o<IP3NLd/0f75Q0=agI@3laF@0
oM1g0?o<IP3IJUD70==E@P050=AJAP3laF@0olaV0?o<IP3QNTh02P3CED801@3II4L0olaV0?k>KP3o
c6H0fFA70080deE200T0f75Q0=YjK03GJ5L0eEi<0?VmH@3md7L0olaV0>J?H03CED800`3EGT`0103d
/VL0o/i^0?k>KP3h`6T20?cBOP040>>BLP3ILf@0eVED0=ENC0<0o/i^00D0eEi<0=ALBP3CED80e5a:
0=ENC0030?k>KP030=ENC03HKEd0fG=T0080fWY/00D0fGIW0=]lKP3GIeH0f71P0=mjE@020?k>KP04
0?BfK`3CED80deE20==E@P80eEi<00<0eVED0=ENC03ILf@00P3GK5`0103d/VL0olaV0?o<IP3NLd/3
0==E@P090=icB`3oc6H0olaV0?B^G@3EGT`0eVED0=M/G03JNV`0jjIf0080o=9n00<0jI][0=ENC03D
G4X01`3CED803P3CEdD0m;9W0?cBOP3ldWh0n<^20?_EQ`3ldWh0hHYY0=MXE`3GK5`0efQG0?g@M`3n
cVh0oleY1@3CED801@3d[Ud0olaV0?k>KP3[YWH0f75Q0080deE200<0eV=B0=ENC03EGT`01@3EGT`3
0?k>KP<0eEi<00<0eVED0=UcI03EGT`00P3EGT`00`3FIE@0eEi<0=ENC0070=ENC0030=IUE03GJ5L0
eVED0080fG=T00D0eEi<0>^d[03no_h0oooo0>V[XP020==E@P040>^d[03oool0oooo0>:<N`80deE2
00D0eEi<0>^d[03no_h0o?cl0>>FR0020=ENC0040>^d[03oool0oooo0>:<N`<0deE200@0jkB/0?oo
o`3oool0hXak0P3CED801@3deM40oooo0?cdl`3SUXP0deM50240deE2000C0==E@P030==GA@3GJ5L0
deE20080efQG00D0f75Q0=MXE`3EGT`0deE20=ENC0020==E@P80eEi<503CED800`3EGT`0deE20==E
@P030=ENC0030==E@P3SUXP0i9B200<0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03lm?<00`3oool0103lm?<0deE20==E@P3ggm/70?ooo`030=Ue
IP3CED80fFYJ00@0oooo00<0hiJ80==E@P3YZj80103oool02P3ggm/0deE20==E@P3CED80eEi<0=MX
E`3EGT`0g7a]0?ooo`3no_h30?ooo`030=EQC`3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3C
ED800`3NP740oooo0?ooo`020?ooo`050?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q
0=ENC03deM430?knoP030?ooo`3NP740deE20080deE200<0lL[40?ooo`3oool00P3oool00`3SUXP0
deE20==E@P020==E@P030=EQC`3oool0oooo0080oooo00<0lL[40==E@P3no_h00`3oool03@3ij^L0
eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20?OOf`3oool0o_kn0?ooo`3lm?<00`3oool0103ggm/0
deE20==E@P3[]:`80?ooo`030>:<N`3CED80deE20080deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0
deE20>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P090=UT
A`3laF@0olaV0?o<IP3g^FT0fFYE0==E@P3GJ5L0deE20080eEi<00P0fgi_0=MXE`3JNV`0h85O0?_E
Q`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV00<0olaV00D0gW=;0==E@P3C
ED80deE20>VAE0020?o<IP060>VAE03EGT`0f75Q0=YjK03GJ5L0jjIf0P3md7L01`3kb6`0ggYE0=MX
E`3CED80eEi<0==E@P3VRE800`3oc6H00`3KJdT0deE20==E@P020==E@P040?B^G@3oc6H0olaV0=ic
B`P0deE200h0e5Y60?_8K03oc6H0olaV0>jOF@3DFTH0fWY/0==E@P3EGT`0fFA70?NiJ@3oc6H0o/i^
0?6XG@D0deE200D0k9QF0?o<IP3oc6H0olaV0>J9DP060==E@P030=UTA`3CED80deE20080deE200H0
eEi<0?BfK`3oc6H0oM1g0?B^G@3CED820=QaH@040>VAE03md7L0olaV0?6XG@P0deE200D0k9QF0?o<
IP3oc6H0olaV0>J9DP050==E@P030=AJAP3CED80deE20080deE200h0m:iM0?k>KP3oc6H0mkIO0=UT
A`3CED80fGQY0=^1M03KMF00kZIV0?k>KP3keHL0nLMe0=UhJ@@0efQG00X0m;I_0?g@M`3md7L0oM1g
0?cBOP3c_Wh0fWY/0=UeIP3GK5`0efQG0`3md7L50=MXE`<0oM1g00<0efQG0=UhJ@3IMFH00P3JNV`0
1@3KO6h0fgi_0=Q`H03HL600ggYE0080o/i^00<0m;I_0=ENC03FIE@01@3GJ5L0103IMFH0f75Q0=Ue
IP3c^WL20?g@M`050>5jCP3CED80deE20=AJAP3aZ5d00P3oc6H01P3^WeT0e5Y60=IUE03GK5`0fWY/
0>^VMP80o=9n00<0jI][0=ENC03EGT`00P3EGT`00`3DG4X0deE20==E@P030==E@P0:0?B^G@3ldWh0
o=9n0?cBOP3keHL0lkYg0=M/G03EGT`0eVED0=ENC080o/i^00<0oleY0==E@P3CED800`3CED80203Q
NTh0olaV0?k>KP3ldWh0kZmh0=AJAP3CEdD0eEi<0P3CED800`3DFTH0deE20==E@P020==E@P<0olaV
0`3CED800`3GJ5L0f75Q0==E@P020==E@P030=ENC03CED80deE200L0deE200<0ijFJ0=Q]G@3EGT`0
0P3HLF401@3EHDl0mmoK0?ooo`3oool0hiJ80080deE200@0gX1a0?ooo`3oool0k[nh0P3CED80203E
GT`0nN[W0?knoP3lo?`0f75Q0=ENC03CED80gX1a0P3oool01@3^_kP0deE20==E@P3CED80nN[W0080
oooo00L0eF5?0==E@P3CED80m=GA0?ooo`3lm?<0hHn00280deE2000D0==E@P090=MXE`3CED80efQG
0=MXE`3HLF40efQG0=ENC03CED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200<0eEi<
00<0deE20>>FR03TU8800`3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED800`3HLF40fG=T0?knoP030?ooo`040?CEd@3CED80deE20>^d[0H0oooo00@0nN[W0==E@P3C
ED80deE2103oool00`3^_kP0deE20>:<N`050?ooo`090=UeIP3CED80deE20=ENC03GJ5L0eEi<0?7:
a03oool0o_kn0080oooo00@0mmoK0==E@P3CED80gX1a103oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0m=GA0==E@P3EGT`0efQG0==E@P020=MXE`040=ENC03HLF40eEi<
0?CEd@<0o_kn00<0oooo0=j0L@3CED800P3CED800`3YZj80oooo0?ooo`020?ooo`030>V[XP3CED80
deE200<0deE200<0k[nh0?ooo`3oool00P3oool00`3SUXP0o_kn0?ooo`020?ooo`0;0>JPU@3EGT`0
eEi<0==E@P3HLF40eEi<0=YjK03CED80jkB/0?ooo`3no_h01@3oool0103YZj80deE20==E@P3IMFH8
0?ooo`030=UZFP3CED80deE20080deE20P3EGT`01P3CED80m;9W0?B^G@3d/VL0m:iM0?S;PP80olaV
00<0n<1Y0?B^G@3d[Ud00P3d[Ud20==E@P040=icB`3oc6H0olaV0?c5I0D0m:iM00<0k9QF0==E@P3C
ED800`3CED804P3TPU40olaV0?o<IP3ncVh0nlQ/0>jOF@3YVf/0jI5D0>jVIP3kb6`0hi9b0=MXE`3J
NV`0h85O0?_EQ`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV0080olaV00<0
m:iM0==E@P3CED800P3CED802`3YTE@0olaV0?o<IP3YTE@0eEi<0=QaH@3JNV`0efQG0=YjK03c^WL0
oM1g0080o/i^00@0m;9W0>VAE03YUeh0mkIO0`3oc6H00`3/V5H0deE20==E@P030==E@P040?B^G@3o
c6H0olaV0=icB`T0deE200d0hGY>0?o<IP3oc6H0olaV0?VmH@3^[gP0jI5D0>jVIP3laF@0o/i^0?o<
IP3kb6`0fFA700D0deE200<0e5Y60?NfG`3oc6H00P3oc6H01@3i_F40kYmI0>VAE03YTE@0kYmI0080
nKeQ103CED801P3TPU40o/i^0?o<IP3md7L0ff]90==E@P80f75Q00D0e5Y60?W7M@3oc6H0o/i^0=ic
B`070==E@P030=AJAP3g]Ul0olaV0080olaV00H0mkIO0>VAE03YTE@0jI5D0?NfG`3d[Ud40==E@P09
0=UTA`3kb6`0olaV0?o<IP3laF@0kYmI0>^VMP3^[gP0nLMe0080o/i^00<0o=9n0>21G`3HL600103E
GT`0203d/VL0o/i^0?k>KP3ncVh0o=9n0>6:J@3JNV`0fG=T0P3FIE@30?g@M`D0efQG0P3md7L0103n
cVh0m;9W0?>jM`3c^WL20?>nOP050>VKJ`3KO6h0fGIW0=Q`H03ONUD00P3ncVh00`3iagD0m;9W0?Bb
I`020?BbI`070?BfK`3[YWH0f75Q0=UhJ@3IMFH0fGQY0?>jM`020?g@M`0=0?NiJ@3d/VL0m;9W0?_8
K03oc6H0oleY0?k>KP3UR5T0efQG0=Q`H03IMFH0fWY/0>^VMP020?_EQ`040?W7M@3d]Vl0m;I_0?Bf
K`80m;9W00<0hi9b0=QaH@3HLF400P3JNV`00`3c_Wh0nmF70?_EQ`020?_EQ`030>>BLP3JNV`0fWY/
0080fWY/0`3keHL00`3JNV`0fGEV0=QaH@030=QaH@050>j_N03ldWh0nmF70?_EQ`3iagD00`3[YWH0
0`3c^WL0nmF70=YjK0030=YjK0<0nmF700<0lkin0?>jM`3c^WL00P3c_Wh0103d]Vl0efQG0=MXE`3G
K5`90=MXE`030?CGe03no_h0l/o:0080jkB/00D0nN[W0?knoP3no_h0oooo0=UZFP030==E@P060?OO
f`3oool0oooo0>V[XP3NP740lL[40P3no_h00`3^_kP0efQG0=ALBP020==E@P060?OOf`3oool0oooo
0>V[XP3NP740lL[40P3oool02@3[]:`0deE20==E@P3CED80m=GA0?ooo`3nn_X0lL[40>NUVP020>NX
WP030>V[XP3VX9D0gX1a01`0deE2000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03C
ED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200@0eEi<0P3TU8830>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3QSh00o_kn00<0oooo00@0
jJ^R0==E@P3CED80gX1a1P3oool01@3^_kP0deE20==E@P3CED80m=GA00<0oooo00@0mmoK0==E@P3C
ED80o?Cc103oool02@3ggm/0fFYJ0==E@P3EGT`0efQG0>NUVP3no_h0oooo0?knoP020?ooo`040>JP
U@3CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`05
0?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q0=ENC03deM430?knoP060?ooo`3NP740
deE20==E@P3IJUX0mmoK103oool00`3YZj80deE20==E@P030==E@P030>:<N`3oool0oooo0080oooo
00<0nN[W0?knoP3oool00P3oool02`3IJUX0eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20>>FR03o
ool0o_kn00D0oooo00D0fGEV0==E@P3CED80deE20?WZi`060?ooo`030?cdl`3CED80deE200<0deE2
0P3EGT`01P3CED80o/i^0?o<IP3ncVh0olaV0?_EQ`80olaV00<0o/i^0?o<IP3oc6H00P3oc6H20==E
@P030=icB`3oc6H0olaV00H0olaV00<0m:iM0==E@P3CED80103CED801`3QNTh0o<ET0?k>KP3ncVh0
olaV0?g@M`3oc6H00P3ncVh0203[YWH0efQG0=UeIP3PPEl0nmF70?k>KP3c^WL0efaL1@3CED830?o<
IP@0deE200<0gW=;0?o<IP3oc6H00P3oc6H00`3NLd/0deE20==E@P020==E@P0;0>VAE03oc6H0olaV
0>VAE03EGT`0f75Q0=YjK03GJ5L0fWY/0=Y]FP3d]Vl00P3ncVh00`3md7L0olaV0?k>KP030?o<IP03
0>bHEP3CED80deE200@0deE200@0m:iM0?o<IP3oc6H0gW=;2P3CED802`3TPU40o<ET0?o<IP3oc6H0
o=9n0?o<IP3ncVh0olaV0?k>KP3i_F40gW=;00L0deE200<0e5Y60?6XG@3oc6H0203oc6H40==E@P04
0?S0J@3ncVh0olaV0>j_N080eEi<0P3IN6T01@3EGT`0jI][0?k>KP3md7L0mkUY00P0eEi<00@0f6E>
0?6XG@3ncVh0o/i^1@3md7L00`3iagD0f75Q0=QaH@030=QaH@030>:7LP3iagD0nmF70080nmF70`3i
fIX01@3keHL0n<^20>^VMP3JNV`0g8Ql00@0fWY/00D0lkin0?_EQ`3keHL0nmF70?>nOP050=YjK0<0
nmF71@3JNV`80?_EQ`050>j_N03LR7`0g8Ql0=b8O03STW80203keHL00`3c_Wh0fWY/0=YjK0020=Yj
K0030?>nOP3keHL0nmF700<0nmF70`3ldWh01`3^[gP0f75Q0=QaH@3ILf@0fGEV0=YjK03[YWH00`3l
dWh50?_EQ`060>^VMP3HLF40f75Q0=UeIP3JNV`0lkin0`3keHL01P3c_Wh0fGQY0=UcI03HLF40fGEV
0=YjK0<0nmF71`3JNV`00`3[YWH0nmF70?_EQ`060?_EQ`040>:7LP3JNV`0fWY/0=YjK0<0nmF71@3l
dWh0103md7L0efQG0=MXE`3GK5`90=MXE`090?CGe03no_h0o_kn0?knoP3lo?`0oooo0?knoP3oool0
jJ^R00@0deE200<0fGEV0?cdl`3oool00P3oool20?knoP030?OOf`3IMFH0efQG00<0deE200<0fGEV
0?cdl`3oool0103oool00`3ggm/0eF5?0==E@P020==E@P050?CEd@3oool0oooo0?knoP3nn_X00`3n
no/00`3ij^L0jJ^R0==E@P0K0==E@P00503CED802@3GJ5L0deE20=MXE`3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC0020==E@P030=AJAP3EGT`0deE201<0deE200<0eEi<0==E@P3CED80103EGT`00`3UV8L0
hHn00>66LP020>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P03
0=QaH@3YZj80o_kn00<0oooo00@0hiJ80==E@P3CED80deE21P3oool01@3RS7/0deE20==E@P3CED80
jkB/00@0oooo0P3CED800`3VX9D0oooo0?ooo`040?ooo`80m=GA00P0nN[W0?knoP3no_h0oooo0?kn
oP3oool0nN[W0=EQC`80deE200<0gX1a0?ooo`3oool00P3oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0o?Cc0?CEd@3deM40m=OD0?CEd@020?CGe0040?CEd@3HLF40eEi<
0?CEd@<0o_kn00@0oooo0?OOf`3deM40nN[W1P3oool00`3VX9D0deE20==E@P040==E@P030?WZi`3o
ool0oooo0080oooo00D0o_kn0?ooo`3oool0lL[40==E@P020=ENC0080==E@P3HLF40eEi<0=YjK03C
ED80fGEV0?ooo`3no_h40?ooo`030?WZi`3CED80deE20080deE200<0jkB/0?ooo`3oool0103oool0
0`3deM40deE20==E@P030==E@P80eEi<00H0deE20?BbI`3d[Ud0m;9W0?B^G@3c_Wh20?B^G@030?Bb
I`3d[Ud0m:iM0080m:iM0P3CED800`3KJdT0m:iM0?B^G@060?B^G@030>bHEP3CED80deE200D0deE2
0100e5Y60>J?H03aZ5d0o<ET0?g@M`3oc6H0n<1Y0>jVIP3RQg80fGQY0=QaH@3NNUl0lkin0?BbI`3[
YWH0eF5?1@3CED830?B^G@@0deE200D0ff]90?B^G@3d[Ud0m:iM0>jOF@050==E@P090>B2D@3d[Ud0
m:iM0>B2D@3EGT`0f75Q0=YjK03GJ5L0fWY/0080efQG00P0iHQI0?6XG@3hbh80olaV0?k>KP3i_F40
k9QF0=][B@L0deE200@0k9QF0?B^G@3d[Ud0ff]92`3CED802P3II4L0k9QF0?NfG`3ldWh0olaV0?k>
KP3aZ5d0iXmP0==E@P3EGT`90==E@P030=icB`3/V5H0mkIO00<0olaV00<0nKeQ0?6XG@3VRE800`3C
ED801@3QNTh0m;9W0?BbI`3d[Ud0fgEP0080deE20P3HLF401P3CED80efQG0?6XG@3d/VL0m:iM0=ic
B`T0deE200<0gW=;0>bHEP3g]Ul00`3oc6H00`3d[Ud0iXUB0==E@P040==E@P0=0=ENC03DFTH0iXUB
0?BbI`3oc6H0o=9n0?_EQ`3c^WL0jIMN0=QUCP3HL600eEi<0=Q`H0040=ENC00;0>jOF@3d]Vl0m;I_
0?>jM`3QRVT0fGEV0=YjK03IMFH0f75Q0=M/G03c^WL00P3d]Vl20=MXE`030=M/G03HLF40f75Q0080
lkYg00<0lkin0?>jM`3c_Wh00`3c_Wh0203[YWH0g8Ag0=b4M`3LPG<0gWYO0?BfK`3d/VL0m;I_1@3d
/VL01P3^WeT0eEi<0=QaH@3GJ5L0f75Q0>jOF@D0m:iM00<0lJQM0>VGGP3NNUl00`3GJ5L01`3GK5`0
f75Q0=YjK03YVf/0lkYg0?>nOP3c^WL01@3d]Vl00`3VSf00efQG0=MXE`020=MXE`070>jVIP3c_Wh0
lkYg0?>nOP3STW80fGEV0=UcI0020=QaH@0?0=MXE`3d]Vl0m;I_0?BfK`3GJ5L0eV=B0=ENC03DG4X0
deE20=ALBP3EGT`0eVED0=n4LP3[YWH0m;I_0080oM1g00@0o/i^0?>jM`3^YVH0fVeJ0`3GJ5L60?Bf
K`030?>jM`3c_Wh0m;I_0080efQG00<0efaL0=MXE`3GJ5L01@3GJ5L20=ENC0040=MXE`3WYIX0m=OD
0?cdl`80o_kn00<0m=OD0>6?P03EGT`00`3EGT`0203DFTH0deE20=UZFP3^_kP0nN[W0?ooo`3ggm/0
jJ^R0`3GJ5L40==E@P070=UZFP3^_kP0nN[W0?ooo`3ggm/0jJ^R0=EQC`040==E@P050?;?bP3nn_X0
o_[j0?kjnP3nno/00P3nn_X00`3no_h0nN[W0>V[XP0L0==E@P00503CED802@3GJ5L0deE20=MXE`3G
J5L0f75Q0=MXE`3EGT`0deE20=ENC0030==E@P050=ENC03CED80deE20==E@P3KP780403KPG@00`3L
R7`0fh5d0=^1M0040=b8O0030>NXWP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200<0f75Q0?CEd@3no_h00`3oool01@3IMFH0deE20==E@P3CED80
lL[400@0oooo00<0o?Cc0==E@P3CED800P3CED800`3VX9D0oooo0?ooo`020?ooo`040=j0L@3CED80
deE20>jo^0H0oooo103no_h0103oool0o_kn0?cdl`3IMFH30==E@P030=j0L@3oool0oooo0080oooo
00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3o
ool00`3no_h00`3HLF40eEi<0?CEd@030?knoPT0oooo00<0o?Cc0=EQC`3CED801@3CED800`3[]:`0
oooo0?ooo`020?ooo`050?knoP3oool0oooo0>:<N`3CED800P3EGT`0103CED80f75Q0=ENC03JNV`2
0==E@P030?cdl`3no_h0oooo00<0oooo00<0jkB/0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`04
0?ooo`030>V[XP3CED80deE200<0deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0deE20=YjK080deE2
00<0eEi<0==E@P3CED805P3CED820=ENC0030==E@P3GJ5L0deE20080eEi<0P3JNV`01P3HLF40efQG
0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3IMFH0efQG0=YjK03GJ5L0f75Q0080eEi<00<0
f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC004
0==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603CED803@3EGT`0deE20==E@P3E
GT`0deE20=QaH@3JNV`0efQG0=ENC03CED80efQG0==E@P3GJ5L01`3CED801P3EGT`0efQG0=QaH@3J
NV`0f75Q0=MXE`80eEi<0`3CED860=ENC0040=MWEP3EGT`0fG=T0=UcI080fWY/00@0fGIW0=]lKP3I
MVL0f71P0`3EGT`01@3GIeH0eEi<0=ENC03EGT`0e5Y600<0eEi<00@0fG=T0=M/G03ILf@0eVED0`3E
GT`01@3DFTH0deE20==E@P3CED80deM500<0eEi<00D0eVED0=M/G03JNV`0fGQY0=M/G0020=IUE0<0
eEi<203CED802`3GJ5L0eVED0=UcI03JNV`0efaL0=IUE03EGT`0eVED0=ENC03DFTH0deE200P0eEi<
00<0eVED0=YjK03ILf@00`3FIE@=0=ENC0030=IUE03ILf@0eV=B0080eEi<00<0eVED0=ENC03EGT`0
2@3EGT`30=IUE0D0eEi<00<0deM50==E@P3CED801@3CED840=ENC0030=MXE`3CED80deE203<0deE2
000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03CED80eEi<00<0deE200H0eEi<0==E
@P3CED80deE20=jPUP3OY9/?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0gjJM0>:aZP3RS7/00`3Q
QW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40o?Cc0?kn
oP030?ooo`@0deE200<0iZ2E0?ooo`3oool00P3oool00`3^_kP0deE20==E@P020==E@P030=j0L@3o
ool0oooo0080oooo00D0iZ2E0==E@P3CED80deE20>^d[0050?ooo`@0o_kn00<0oooo0?WZi`3IMFH0
103CED800`3NP740oooo0?ooo`020?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool0
0P3oool01@3no_h0oooo0?knoP3no_h0oooo00<0o_kn00<0f75Q0=ENC03deM400`3no_h80?ooo`03
0?cdl`3IMFH0deE200H0deE200<0fFYJ0?ooo`3oool00P3oool00`3no_h0oooo0?cdl`020==E@P80
eEi<00@0deE20=QaH@3EGT`0fWY/0P3CED800`3deM40o_kn0?ooo`030?ooo`030>:<N`3CED80deE2
00<0deE200<0o?Cc0?ooo`3oool00`3oool00`3RS7/0deE20==E@P030==E@P80eEi<00H0deE20=EN
C03CED80eEi<0==E@P3JNV`20==E@P030=ENC03CED80deE201H0deE20P3EGT`00`3DFTH0efQG0==E
@P020=ENC080fWY/00H0f75Q0=MXE`3JNV`0eEi<0=QaH@3EGT`J0==E@P070=ENC03HLF40f75Q0=M/
G03JNV`0efQG0=QaH@020=ENC0030=QaH@3CED80eEi<01`0deE200L0f75Q0==E@P3EGT`0deE20=EN
C03CED80eEi<01H0deE20P3EGT`0103CED80efQG0==E@P3CED820=QaH@040==E@P3GJ5L0deE20=EN
C1P0deE200d0eEi<0==E@P3CED80eEi<0==E@P3HLF40fWY/0=MXE`3EGT`0deE20=MXE`3CED80f6eM
00L0eEi<00H0eVED0=M/G03ILf@0fWY/0=UcI03HL6020=IUE0D0eEi<00P0deM50=ALBP3EGT`0eF5?
0=Q`H03GJ5L0fGQY0=UeIP80fWY/00@0g85c0=]lKP3KO6h0f75Q0P3EGT`0103CEdD0eEi<0==E@P3C
ED850=ENC0040=UcI03GK5`0fG=T0=IUE080eEi<00<0e5Y60==E@P3CED801P3CED801@3EGT`0efQG
0=YjK03HLF40efQG0080eEi<2`3CED80203GJ5L0eEi<0=QaH@3JNV`0f75Q0=ENC03CED80eEi<0`3C
ED800`3DFTH0eEi<0=ENC0050=ENC0030=IUE03JNV`0fG=T00<0eVED0P3EGT`00`3DG4X0deE20==E
@P080==E@P030=ENC03HLF40eEi<0080deE200<0eEi<0==E@P3CED802@3CED800`3DFTH0deM50=EN
C00=0==E@P<0eEi<00<0deM50=MXE`3CED80=03CED8001@0deE200<0efQG0==E@P3FHe800P3HLF40
103GJ5L0eEi<0==E@P3DG4X30==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM3`3OY9/00`3PZ9l0
gjBK0=nTV`040>2XW`030>:aZP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P03
0=ENC03CED80deE200@0deE200<0f75Q0?CEd@3dem@00P3deM400`3^_kP0deE20==E@P020==E@P03
0=UeIP3deM40m=GA0080m=GA00<0gX1a0==E@P3CED800`3CED840?CEd@030>V[XP3CED80deE20080
deE200<0fFYJ0>^d[03ij^L00P3oool30?knoP030?7:a03SUXP0eEi<00D0deE200<0fGEV0?CEd@3d
eM400P3deM400`3[]:`0deE20==E@P060==E@P030=UeIP3deM40m=GA00L0m=GA0`3dem@0103HLF40
eEi<0>^d[03dem@80?CEd@030?7:a03VX9D0eF5?00T0deE200<0k[nh0?CEd@3deM400`3deM400`3V
X9D0deE20==E@P020=ENC0040==E@P3HLF40eEi<0=YjK080deE200<0hiJ80?CGe03deM400`3deM46
0==E@P030>V[XP3deM40m=GA00<0m=GA00<0fFYJ0==E@P3CED800`3CED820=ENC0060==E@P3EGT`0
deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E@P3EGT`0
eEi<0P3JNV`01P3IN6T0efQG0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3HLF40f75Q0=Yj
K03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E
@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603C
ED80203EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0P3EGT`00`3GJ5L0deE20=M/G0070==E
@P060=EQC`3GJ5L0fGQY0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efaL0=QaH@80fWY/
00@0fGQY0=Q`H03HL600efQG0`3CED800`3EGT`0deE20==E@P020==E@P080=ALBP3EGT`0eEi<0=Uc
I03GK5`0f75Q0=IUE03DFTH70==E@P080=ALBP3EGT`0eEi<0=IUE03GK5`0fWY/0=UcI03GK5`20=IU
E0P0eEi<00/0deM50==E@P3CED80efQG0=ENC03HLF40fWY/0=QaH@3EGT`0deE20=ENC00;0==E@P03
0=MXE`3JNV`0f75Q0080eEi<00<0e5a:0==E@P3CED802`3CED801P3FIE@0f75Q0=ENC03JKEX0h7mZ
0>66LPd0h7mZ00<0ghAb0=UZE@3CED802`3CED801@3CEdD0e5Y60=ENC03CED80efQG03D0deE2000D
0==E@P030=MXE`3CED80eEi<0080f75Q00<0efQG0=ENC03CED80103CED801P3EGT`0deE20==E@P3C
ED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3OXiX00`3PZ9l00`3PZJ40gjJM0=ajJ`020=Q`H0030=]e
H03IJUD0fFYE0100fFYE00<0h7mZ0=agI@3JKEX00`3JKEX00`3LMfD0fVeJ0=Y]FP040=Y]FP030=j7
N@3FIE@0efQG0200deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3EGT`H0==E@P050=ENC03CED80eEi<
0=ENC03CED800`3GJ5L0103HLF40eEi<0=ENC03GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3C
ED820=ENC0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0060==E
@P3EGT`0deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E
@P3EGT`0eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eEi<01X0deE200L0eEi<0=QaH@3HLF40f75Q
0=YjK03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<
0==E@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<
603CED803@3EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0=ENC03EHDl0efQG0==E@P3HLF40
1`3CED820=MXE`80fWY/00@0f75Q0=MXE`3EGT`0eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efaL0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P050=ENC03FIE@0fGEV0=QaH@3GJ5L00P3EGT`;0==E@P080=MXE`3EGT`0f75Q0=YjK03H
LF40eEi<0==E@P3EGT`;0==E@P030=MXE`3JNV`0f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=MXE`0e0==E@P00503CED800`3G
J5L0deE20=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJ5L00P3EGT`00`3GJ5L0deE20==E
@P0@0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED801@3EGT`0deE20=EN
C03EGT`0deE200<0efQG00@0f75Q0=ENC03FHe80efQG0P3EGT`F0==E@P030=ENC03CED80deE20080
deE20P3EGT`0103CED80f75Q0=ENC03JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3C
ED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E@P<0eEi<00@0efYI0==E@P3EGT`0
eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eF5?01X0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03G
J5L0f75Q0=AJAP3EGT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=EN
C00F0==E@P80eEi<00@0deE20=MXE`3CED80deE20P3HLF40103CED80efQG0==E@P3EGT`H0==E@P09
0=ENC03CED80deE20=ENC03CED80f75Q0=YjK03GJ5L0eEi<0080efQG00<0deE20=QaH@3CED801P3C
ED801P3GK5`0eV=B0=YjK03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P80eEi<0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efaL0=YjK03HLF40
eEi<0==E@P3EGT`;0==E@P050=MXE`3JNV`0f75Q0=ENC03DG4X03P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=EQC`0e0==E@P00503CED800`3G
J5L0e5Y60=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJUT00P3EGT`00`3GJ5L0deE20==G
A@0@0==E@P030>1oJP3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03C
ED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=EN
C0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3EGT`0
deE20=ENC03CED80fWY/0=ENC03CED80eEi<01P0deE20`3EGT`0103GJ5L0deE20=ENC03EGT`30=Yj
K0050=MZF@3JNV`0eEi<0=QaH@3GJ5L06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=MXE`3HLF40
deE20=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE2
0P3EGT`02P3CED80efQG0==E@P3CED80f75Q0=MZF@3CED80efQG0==E@P3EGT`H0==E@P030=ENC03C
ED80deE20080eEi<00@0f75Q0=YjK03GJ5L0eEi<0P3GJ5L00`3CED80f75Q0==E@P060==E@P060=Qa
H@3CEdD0fG=T0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efMF0=QaH@80fWY/00@0g85c
0=Q`H03GJ5L0efQG0`3CED800`3EGT`0deE20==E@P050==E@P040=QaH@3GJ5L0efQG0=ENC0/0deE2
0P3EGT`20=QaH@030=MXE`3EGT`0eEi<00/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE200D0eEi<0=QaH@3HLF40eEi<0=ALBP0>0==E@P040=MXE`3HLF40eEi<0=Y]FPl0h7mZ
00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20==GA@0e0==E@P00503CED801`3GJ5L0eEi<0=EN
C03HLF40fG=T0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO
0=nSVP3OXiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW
0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`0
1@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=Qa
H@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3E
GT`0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00T0deE20=ENC03CED80eEi<0==E@P3J
NV`0eEi<0==E@P3EGT`0603CED830=ENC0040=MXE`3CED80eEi<0=ENC0<0fWY/00L0f75Q0=YjK03E
HDl0f75Q0=MXE`3CED80e5Y601P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03GJ5L0f75Q0==E@P3E
GT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<
00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0040=UeIP3JNV`0efQG0=ENC080efQG00<0deE20=QaH@3CED801P3CED801P3HLF40deE2
0=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=YjK0040=b1L`3HL600
efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3EGT`;0==E@P80eEi<
0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;
0==E@P030=ENC03HLF40f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0h7mZ00h0h7mZ00<0hHIb
0=UZE@3CED803@3CED800`3EGT`0deE20==E@P0e0==E@P00503CED801`3GJ5L0eEi<0=ENC03HLF40
fWY/0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3O
XiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW0>:7LP3R
Qg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0
eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=QaH@3EGT`0
efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3EGT`0fWY/
0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00X0deE20=ENC03CED80eEi<0==E@P3JNV`0eEi<
0==E@P3EGT`0deM55`3EGT`30=IUE0050=M/G03EGT`0eVED0=MXE`3IN6T00P3JNV`01`3ILf@0fWY/
0=M/G03ILf@0efaL0=ENC03FIE@0603EGT`0303FIE@0f75Q0=UcI03IMFH0fWY/0=MXE`3HLF40deE2
0=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE20P3E
GT`02P3CED80efQG0==E@P3CED80f75Q0=MXE`3CED80efQG0==E@P3EGT`H0==E@P030=ENC03CED80
deE20080eEi<0P3JNV`01P3GJ5L0eEi<0=MXE`3GJ5L0deE20=QaH@80deE200<0eEi<0==E@P3CED80
0P3CED801P3HLF40deE20=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80203EGT`0deE20=MWEP3HLF40
fWY/0=UcI03LPG<0efaL0P3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0
eEi<303CED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3E
GT`0deE20=ENC0/0deE200<0eEi<0=M/G03HLF400P3EGT`>0==E@P80efQG00<0eEi<0=Y]FP3POfX0
3P3POfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0==E@P070=MXE`3E
GT`0eEi<0=QaH@3JNV`0efQG0=ENC0050==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM2P3OXiX0
0`3OY9/0h:RO0>2XW`020>2XW`030>6/Y03PZ9l0h:RO00@0hJbT00P0gibB0=Q]G@3FIE@0efQG0=M/
G03EGT`0eVED0=ALBPl0deE200@0ggaW0>:7LP3RQg80hXMb0P3RS7/00`3TU880hXak0>:<N`040>:<
N`050>FKS03KMF00efaL0=ENC03DFTH07@3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603C
ED801@3EGT`0deE20=ENC03EGT`0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P03
0=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=IUE03JNV`30==E@P030=MXE`3CED80deE2
01@0deE20P3EGT`02@3CED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00F0==E@P030=AJ
AP3EGT`0eVED0080eVED00D0efaL0=EQC`3FIE@0efaL0=UcI0020=YjK0070=UcI03JNV`0efaL0=Uc
I03GK5`0eEi<0=IUE0040=ENC1@0deE20P3FIE@02P3HLF40fWY/0=YjK03GJ5L0f75Q0==E@P3EGT`0
f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0
deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P02
0=ENC080fWY/00H0efQG0=ENC03GJ5L0efQG0==E@P3HLF420==E@P030=ENC03CED80deE20080deE2
00H0f75Q0==E@P3HLF40fWY/0=QaH@3GJ5L20=ENC0T0deE200<0eEi<0==E@P3GJUT00`3HLF40103L
PG<0efaL0=MXE`3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0eEi<303C
ED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE20P3EGT`00`3HLF40eEi<0=ENC00>0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX0
0`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200040=ENC0030=IUE03GJ5L0efQG
00@0efQG00<0efYI0=QaH@3IN6T04@3JNV`0203HLF40efaL0=MXE`3GJ5L0eVED0=nTV`3PZJ40gjBK
3P3OXiX00`3PZ9l0gj>J0=nSVP030>2XW`040>2YX@3OW980efYI0=ENC080efQG00<0deE20=ENC03C
ED803`3CED800`3OO6L0hXMb0>:7LP030>:7LP030>:<N`3RQg80hXMb00@0hXMb00<0iI^<0=Y]FP3G
J5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0
deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`B0==E@P050==GA@3EGT`0eEi<0=ENC03FIE@0
103EGT`20=IUE0040=ENC03ILf@0efaL0=YjK0<0eEi<00<0efaL0=ENC03EGT`00`3EGT`00`3DG4X0
deE20==E@P0>0==E@P80eEi<00T0deE20=IUE03CED80eEi<0==E@P3JNV`0eEi<0==E@P3EGT`00`3C
ED800`3CEdD0eEi<0=ENC00@0=ENC080efQG0P3GK5`01P3HLF40fGEV0=UcI03ILf@0fGEV0=UhJ@80
fWY/00L0fGQY0=YjK03IMFH0fGQY0=UeIP3HLF40fG=T00D0f75Q00<0efYI0=MXE`3GJ5L0403GJ5L0
0`3HL600efaL0=UcI0020=YjK0070=M/G03ILf@0eEi<0=M/G03ILf@0eEi<0=IUE00L0=ENC0070=Uc
I03CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3G
J5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=EN
C080efQG00D0deE20=QaH@3CED80deE20=ENC0040==E@P060=QaH@3CED80f75Q0=YjK03HLF40efQG
0P3EGT`90==E@P030=MWEP3CED80f71P0080f75Q00<0efQG0=b1L`3HLF400P3GJ5L30==E@P030=EN
C03CED80deE200D0deE200@0f71P0=MXE`3GJ5L0eEi<303CED80103EGT`0f75Q0=MXE`3GJUT20=EN
C0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40eEi<
0=ENC03CED80deM500`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0
deE200<0eEi<0==E@P3CED80=@3CED8000D0eEi<00<0eF5?0=MXE`3GJ5L02`3GJ5L0203EHDl0efaL
0=IUE03FIE@0fG=T0=YjK03GJ5L0eVED1@3EGT`01P3FIE@0e5Y60==E@P3CED80gZ2F0=nVW@D0gj>J
00<0gjBK0>2XW`3PZ9l01`3PZ9l00`3Q[:@0h:RO0>2XW`040>6/Y0030=nLTP3HKEd0eEi<0080efaL
00<0eEi<0=IUE03EGT`01@3EGT`:0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80
103RQg800`3UVh`0fVeJ0=MXE`0I0==E@PH0eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00@0
eEi<00D0deM50==E@P3CED80deE20=AJAP0?0=ENC0050=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0
103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00<0eVED0=ENC03EGT`00P3EGT`20=IUE0040==E@P3H
LF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3GJ5L0deE20=ISDP3E
GT`0fWY/0=IUE03EGT`0eVED0080eEi<00<0eV=B0=MXE`3GJ5L04`3GJ5L30=M/G0050=QaH@3GK5`0
efaL0=UcI03IMFH00P3JNV`01`3IMFH0fWY/0=QaH@3IMFH0f75Q0=MXE`3GK5`04@3GJ5L00`3FIE@0
eEi<0=ENC0040=ENC080eVED00X0fG=T0=YjK03JNV`0efYI0=UcI03DG4X0efQG0=QaH@3CED80eEi<
703CED801`3GK5`0deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE2
0==E@P3HLF40efQG0==E@P3GJ5L0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0
f75Q0=MXE`3EGT`20=MXE`050==E@P3HLF40deE20==E@P3EGT`0103CED801P3HLF40deE20=QaH@3J
NV`0f75Q0=Q`H080eEi<2@3CED800`3GIeH0deE20=Q`H0020=QaH@030=MXE`3LPG<0fGQY0080efQG
0`3CED800`3EGT`0deE20==E@P050==E@P040=ISDP3GJ5L0efQG0=ENC0`0deE200H0eEi<0=M/G03G
J5L0f75Q0=IUE03DFTH;0==E@P080=ISDP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80
eEi<00D0f75Q0=IUE03EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3Q
QW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0=MXE`050=QaH@3GK5`0efaL0=Uc
I03JNV`00P3FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ3`3PZ9l00`3Q[:@0h:RO0>2X
W`040>6/Y0030=nLTP3HKEd0eEi<0080efaL00<0eEi<0=IUE03EGT`00P3EGT`=0==E@P030=mlI`3R
Qg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fgEP0=M/G0090=ENC0040=ALBP3C
ED80deE20==GAA80eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00H0eEi<00<0e5Y60==E@P3C
ED803`3CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F
0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3C
ED80deE201@0deE20P3EGT`02@3CED80efQG0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E
@P<0eEi<00D0efQG0=ENC03EGT`0fG=T0=QaH@020=YjK0030=QaH@3JNV`0efQG0080efQG00<0deE2
0=ENC03CED801P3CED800`3DG4X0eEi<0=ENC00>0=ENC080eVED00X0fG=T0=YjK03JNV`0eVED0=Uc
I03EGT`0efaL0=UcI03EGT`0eF5?3@3EGT`00`3DFTH0deE20==E@P0<0==E@P070=MXE`3CED80eEi<
0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MX
E`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0
deE20=QaH@3CED80deE20=ENC0040==E@P040=QaH@3CED80efaL0=YjK080f75Q0P3EGT`90==E@P03
0=MWEP3CED80efaL0080f75Q00<0efQG0=b1L`3IN6T00P3GJ5L30==E@P030=ENC03CED80deE200D0
deE200@0eEi<0=MXE`3GJ5L0eEi<303CED801@3EGT`0eVED0=MXE`3HLF40efQG00`0deE200P0eEi<
0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40efQG0=ENC03CED80eEi<
00`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0deE200<0eEi<0==E
@P3CED80=@3CED8000030=AJAP3EGT`0eEi<00h0eEi<00@0eV=B0=ENC03EGT`0efaL0P3FIE@0103I
Lf@0fWY/0=IUE03FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ0P3PZ9l00`3OYYd0gj>J
0=nSVP020=nSVP030=nVW@3PZ9l0h:RO00D0h:RO00<0hJbT0>2XW`3PZ9l0103Q[:@00`3OW980efYI
0==E@P020=MXE`030==E@P3EGT`0deE200l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb
0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0
deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MXE`040=QaH@3EGT`0efQG0=MXE`80eEi<4@3CED85
0=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103EGT`0fG=T0=M/G03JNV`30=ENC0030=M/G03E
GT`0eEi<00`0eEi<00<0e5Y60==E@P3CED80103CED80303CEdD0eVED0=IUE03EGT`0f71P0=M/G03I
Lf@0f75Q0=YjK03ILf@0f75Q0=UcI1P0f75Q0`3ILf@01@3IMFH0fG=T0=UcI03JNV`0fGQY0080fWY/
00<0fGQY0=YjK03IMFH00P3IMFH00`3HLF40fG=T0=QaH@0G0=QaH@030=UcI03HL600fGEV0080fWY/
00D0eVED0=QaH@3EGT`0efaL0=UcI00M0=ENC0080==GA@3GJ5L0deE20=ENC03CED80eEi<0==E@P3E
GT`F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED80
0`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0deE20=QaH@3CED80deE2
0=ENC0040==E@P040=QaH@3CED80efQG0=YjK080f75Q0P3EGT`40==E@P080=ALBP3EGT`0eEi<0=IT
D`3GIeH0fGEV0=MWEP3IMFH20=YkK0030=Q`H03NQgT0fh1b0080fGEV00@0efMF0=ENC03EGT`0eVED
1`3EGT`0103GIeH0f71P0=Q`H03GIeH20=ENC0030=ALBP3CED80deE200L0deE200D0eEi<0=MXE`3G
J5L0f75Q0=MXE`0<0==E@P080=ALBP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80eEi<
00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3QQW80
fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000A0=MXE`0:0=M/G03GJ5L0efQG0=QaH@3G
K5`0f71P0=UcI03JNV`0eVED0=MXE`D0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3PZJ4?0>2XW`03
0>2YX@3OXiX0gj>J0080h:RO00D0hJbT0>2YX@3OW980efYI0==E@P020=MXE`030==E@P3EGT`0deE2
00l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG
01l0deE200<0eEi<0=EQC`3GK5`00P3FIE@00`3EGT`0eVED0=ENC00G0=ENC0050=IUE03EGT`0eVED
0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00D0eVED0=ENC03EGT`0e5a:
0==E@P020=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC003
0==E@P3GK5`0eEi<0080eVED00@0fWY/0=IUE03EGT`0eVED2`3GJ5L0103HL600f75Q0=QaH@3ILf@Z
0=YjK0030=QaH@3GJ5L0efaL00D0f75Q0P3ILf@0203IN6T0fWY/0=YjK03ILf@0fGEV0=QaH@3ILf@0
fGEV103HLF400`3HL600efQG0=MXE`0<0=MXE`030=EQC`3EGT`0eEi<00P0eEi<00L0efaL0=ENC03F
IE@0eEi<0=IUE03EGT`0eVED00<0eEi<00<0e5Y60==E@P3CED802@3CED820=ENC0030=EQC`3GJ5L0
efQG0080efQG0P3GK5`02P3GJ5L0f75Q0=MXE`3GJ5L0fG=T0=QaH@3GJ5L0f75Q0=MXE`3GK5`30=MX
E`030=IUE03EGT`0eEi<00<0eEi<00D0e5Y60==E@P3CED80deE20=ALBP040=ENC0H0efQG00<0efaL
0=MXE`3GJ5L00P3GK5`0103JNV`0fGEV0=QaH@3HKEd20=UhJ@050=Q`H03KPG@0fGQY0=UcI03IMVL0
0`3HL6001@3GJ5L0fGEV0=MZF@3HLF40fWY/0080fGEV0P3GK5`50=MXE`070=M/G03HLF40f75Q0=Qa
H@3IN6T0efQG0=UcI0020=UeIP050=M/G03LQ7L0g85c0=UhJ@3IMVL00`3EGT`00`3GIeH0eEi<0=EN
C0050=ENC0060=IUE03GK5`0efaL0=IUE03EGT`0e5a:2@3CED801P3CEdD0eEi<0=MXE`3GJ5L0fG=T
0=M/G0d0eEi<00L0eV=B0=M/G03JNV`0fG=T0=IUE03EGT`0eVED00L0eEi<00/0e5a:0=ENC03EGT`0
eEi<0=IUE03GK5`0fG=T0=M/G03FIE@0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3P
OfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200060=ENC0030=EQC`3GJ5L0
efQG00T0efQG0P3EGT`01`3GK5`0eVED0=M/G03ILf@0fWY/0=IUE03GK5`01@3EGT`01P3FIE@0eEi<
0=ENC03EGT`0gZ2F0=nVW@`0gj>J00@0gjJM0>2XW`3PZ9l0hJbT0P3PZ9l40>6/Y0030=nLTP3HKEd0
eEi<0080efaL0P3EGT`@0==E@P040=mlI`3RQg80hXMb0>:7LP80hXak00<0i9B20>:<N`3RS7/0103R
S7/00`3UVh`0fgEP0=M/G00D0=ENC0/0efQG0P3GK5`01@3HLF40efaL0=M/G03GJ5L0efaL00/0efQG
00<0eVED0=ENC03EGT`01`3EGT`0203EHDl0efQG0=MXE`3GK5`0efQG0=M/G03HLF40efQG0`3HLF40
103IMFH0efaL0=QaH@3HLF420=M/G0<0efQG00<0eVED0=ENC03EGT`0103EGT`00`3CEdD0deE20==E
@P080==E@P030=ALBP3FIE@0eF5?00<0efQG0P3GK5`0103GJ5L0fGEV0=QaH@3JNV`30=MXE`040=Qa
H@3GJ5L0eVED0=ENC0l0deE200@0deM50=ENC03EGT`0eEi<0P3FIE@00`3EGT`0efaL0=ENC0020=IU
E0040=YjK03FIE@0eEi<0=IUE0T0eEi<00<0eV=B0=MXE`3GJ5L00P3GJ5L00`3GK5`0f75Q0=QaH@05
0=QaHAH0fWY/2@3HLF400`3ILf@0fWY/0=YjK0050=YjK0040=UhJ@3HLF40f75Q0=QaH@80fG=T00P0
fGQY0=YjK03JNV`0fG=T0=UeIP3HLF40fG=T0=UeIP<0f75Q00@0f71P0=MXE`3GJ5L0eF5?5`3EGT`0
1`3GK5`0eEi<0=IUE03EGT`0eVED0=ENC03FIE@00P3EGT`00`3CEdD0deE20==E@P0A0==E@P80eVED
00@0eEi<0=M/G03EGT`0eEi<0P3GK5`0103EGT`0efaL0=ENC03FIE@H0=ENC0030=IUE03EGT`0eEi<
0080eVED00P0fWY/0=UcI03GK5`0eF5?0=M/G03IMFH0f71P0=^1M080f71P00<0fGIW0=QaH@3IN6T0
0P3IN6T0103KP780fW]/0=]lKP3KPG@20=^0LP80fW]/00<0fGQY0=]nK`3LPG<0103LPG<0103KOVl0
fGQY0=^0LP3HLF430=]lKP030=UcI03LR7`0g8Ag0080fga^0`3HL6000`3IMVL0f71P0=Q`H0020=Q`
H0070=MZF@3GJ5L0eEi<0=ISDP3GJ5L0eF5?0=ENC00;0==E@P80eEi<0P3GJ5L00`3HLF40efQG0==E
@P0<0==E@P070=ENC03GJ5L0fWY/0=QaH@3FIE@0efQG0=M/G0090=MXE`80f75Q00L0fG=T0=UeIP3I
N6T0fGEV0=Q`H03GJ5L0efaL00H0efQG00<0f71P0=QaH@3HLF400`3HLF420=UeIP060=M/G03LO6d0
hXak0>:7LP3QQW80h8=_2`3POfX00`3PPF`0fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2
000;0=QaH@030=UeIP3JNV`0fWY/0080fWY/0P3ILf@20=QaH@070=UeIP3ILf@0fGQY0=UhJ@3JNV`0
fG=T0=UeIP050=QaH@040=UcI03HLF40f75Q0=QaHA80hJbT1P3R/JX00`3OW980fGQY0=QaH@020=Ue
IP030=QaH@3ILf@0efYI00l0efQG00<0hXak0>BDPP3TU8800`3TU8800`3UV8L0i9B20>BDPP030>BD
PP040>:<N`3UVh`0fgEP0=M/G0`0eEi<3P3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@80fG=T00D0fGEV
0=UcI03ILf@0f75Q0=UcI0030=QaH@030=Q`H03GJ5L0f71P00`0f75Q00<0efYI0=MXE`3HL6000`3H
LF401@3ILf@0f75Q0=UcI03IMFH0f75Q00<0fGEV00@0fGQY0=UcI03IMFH0fGEV0P3ILf@60=QaH@P0
efQG00<0efaL0=QaH@3HLF401@3HLF400`3ILf@0f75Q0=QaH@020=QaH@80fG=T00@0f75Q0=UhJ@3I
MFH0fWY/0`3HLF400`3IMFH0f75Q0=QaH@050=QaH@030=M/G03HLF40f75Q0080f75Q00<0efaL0=MX
E`3GJ5L00`3GJ5L20=QaH@030=UhJ@3JNV`0fWY/06P0fWY/00<0fG=T0=QaH@3HLF400`3HLF40303H
L600efQG0=MXE`3EHDl0eEi<0=M/G03FHe80efaL0=MXE`3GK5`0efQG0=M/G140efQG00<0efaL0=Qa
H@3HLF400P3HLF420=UcI0040=QaH@3IMFH0f75Q0=QaH@80fGEV00@0f75Q0=UeIP3HLF40fG=T603H
LF400`3ILf@0f75Q0=QaH@020=UcI0080=YjK03IN6T0fGEV0=QaH@3IN6T0fh5d0=^0LP3NQgT20=^0
LP030=^1M03KP780g8Ql0080g8Ql00<0gHf10=b8O03MSH400`3MSH450=b8O0H0fh1b00<0gHf10=b8
O03MSH400P3MSH401@3LR7`0hHn00=f=P@3MSH40g8Ql00<0fGQY00<0fga^0=YjK03IN6T01@3IN6T0
1@3KO6h0g85c0=]lKP3KO6h0fWY/00X0g85c1@3LQ7L01@3KO6h0fG=T0=QaH@3HLF40fG=T01L0fWY/
00L0fG=T0=QaH@3HLF40f75Q0=UcI03IMFH0fGQY0080fGEV00D0f75Q0=UcI03HLF40efYI0=MXE`09
0=ENC080efaL00<0eVED0=]eH03RQg802@3QQW860>1oJP030=UZE@3CED80deE200`0deE200<0eEi<
0==E@P3CED80=@3CED8000/0efQG00<0eF5?0=ENC03EGT`00`3EGT`01@3FIE@0eEi<0=ENC03HLF40
efaL0080fGEV00<0fWY/0=M/G03ILf@01@3HLF401@3HL600efQG0=MXE`3GJ5L0h:VQ00L0hJbT00D0
h:VQ0>2XW`3PZ9l0h:RO0>2YX@090>6/Y080h[6Z00<0gibB0=UcI03GJ5L00P3HLF400`3GJ5L0efaL
0=MXE`030=MXE`030=EQC`3EGT`0eEi<00T0eEi<00<0h8=_0>:<N`3TU880103TU8850>FHQ`040>BD
PP3UVh`0g7UW0=QaH@@0efQG00<0eEi<0=ALBP3CED804P3CED800`3DFTH0eEi<0=ENC0030=MXE`80
efaL00D0f75Q0=M/G03GK5`0efQG0=M/G0020=MXE`030=ISDP3EGT`0eEi<01<0eEi<00D0eVED0=EN
C03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED2`3EGT`;0=MXE`050=M/G03G
J5L0efQG0=M/G03HLF400P3ILf@0103HLF40fGQY0=UeIP3JNV`30=QaH@030=UeIP3HLF40f75Q00L0
f75Q00H0eV=B0=ENC03EGT`0e5a:0==E@P3DG4X50=ENC0070=ISDP3GJ5L0efaL0=M/G03GJ5L0fGEV
0=MXE`020=M/G0060=YjK03GK5`0efQG0=M/G03GJ5L0f71P3P3HLF400`3ILf@0fWY/0=YjK0120=Yj
K0030=UcI03HLF40f75Q00D0f75Q00<0f71P0=MXE`3GJ5L02@3GJ5L01`3HLF40eV=B0=IUE03EGT`0
eVED0=ENC03FIE@04@3CED820=ENC0030=ISDP3GJ5L0efQG0080efaL00@0efQG0=QaH@3GJ5L0efQG
0P3HLF40103GJ5L0efaL0=MXE`3GK5`40=MXE`030=EQC`3EGT`0eEi<0080eEi<2`3CED801@3CEdD0
eVAC0=MWEP3HL600fGIW0080f71P00H0fGIW0=]lKP3MSH40g8Ql0=f=P@3KPG@20=f=P@050=^1M03M
SH40fh5d0=^1M03NQgT01@3KPG@@0=YjK0030=^1M03JNV`0fh5d0080fWY/00<0fh5d0=f=P@3MSH40
0P3MSH430=^1M0030=j7N@3KPG@0fh5d0080fh5d00L0fga^0=UhJ@3IN6T0fW]/0=YjK03IMFH0fG=T
00/0f75Q0P3ILf@20=UeIP030=UhJ@3IMFH0f75Q00`0f75Q0P3ILf@0103JNV`0fGQY0=UcI03IN6T2
0=YjK0030=UeIP3HLF40f75Q00L0f75Q00L0fG=T0=UeIP3IN6T0fGQY0=UeIP3HLF40fG=T00@0f75Q
0`3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@<0fWY/00<0hXak0>FKS03SUXP00P3RS7/00`3QQW80h7mZ
0>1oJP090>1oJP030=UZE@3CED80deE200`0deE200<0eEi<0==E@P3CED80=@3CED8000d0deE2103E
GT`01@3FIE@0eEi<0=ENC03GK5`0eVED0080fG=T00<0fWY/0=M/G03GK5`00P3EGT`0103DFTH0deE2
0==E@P3EHDl30=ENC0030=nTV`3PZJ40h:RO00h0h:RO00@0hJbT0>2XW`3PZ9l0h:RO0`3Q[:@00`3O
W980f6eM0=ENC0020=M/G0030=ENC03FIE@0eEi<00h0eEi<00<0efQG0=alK@3KOVl0103LNFL00`3L
O6d0g7UW0=aiI`040=aiI`030=b4M`3HLF40f75Q00P0efQG00<0eV=B0=ENC03EGT`0103EGT`00`3C
EdD0deE20==E@P060==E@PH0eEi<00@0eVED0=M/G03GK5`0f75Q0P3GK5`0103GJ5L0efaL0=MXE`3E
GT`F0=MXE`050=M/G03GJ5L0efaL0=QaH@3GJ5L00`3HLF40103IMFH0efaL0=QaH@3HLF420=M/G1H0
efQG00<0efaL0=MXE`3GJ5L00P3GJ5L20=M/G0040=MXE`3IMFH0f75Q0=YjK0<0efQG00<0efaL0=EN
C03EGT`0403EGT`0103FHe80efQG0=MXE`3GJ5L20=M/G0030=MXE`3IMFH0efQG0080efaL00@0fWY/
0=M/G03GJ5L0efaL0P3GJ5L00`3GJUT0f75Q0=QaH@0C0=QaH@<0fG=T0P3IMFH00`3ILf@0fWY/0=Uh
J@020=YjK080fGQY0`3IMFH00`3HLF40fGEV0=QaH@0G0=QaH@80fG=T00P0fGEV0=YjK03JNV`0efaL
0=QaH@3GJ5L0efaL0=QaHAh0efQG00L0f75Q0=MXE`3GK5`0efQG0=M/G03GJ5L0efaL01H0efQG00@0
efaL0=UcI03HLF40fGEV0P3HLF420=UeIP040=QaH@3ILf@0f75Q0=UcI0<0fWY/00<0fGEV0=QaH@3H
LF401P3HLF400`3GK5`0efQG0=MXE`090=MXE`030=M/G03GJ5L0efQG0080efaL00@0fWY/0=UeIP3H
LF40efQG0P3HLF401@3GJ5L0f75Q0=MXE`3EHDl0eVED00@0eEi<00<0fGQY0=MWEP3ILf@00P3KPG@0
0`3JNf`0f6eM0=Q]G@020=MWEP030=Q]G@3HL600f71P00@0f71P00P0fGQY0=Q`H03KO6h0fGEV0=Uh
J@3ILf@0gXMi0=b1L`80fGQY0`3GJ5L00`3GJUT0eEi<0=EQC`050=MXE`040=M/G03GJUT0efQG0=M/
G0D0efQG1P3HLF420=UcI080fGEV00<0fGQY0=UcI03HLF40303HLF420=UcI0050=YjK03IN6T0fG=T
0=QaH@3ILf@00P3HLF400`3IMFH0fWY/0=YjK0020=YjK0060=UhJ@3HLF40f75Q0=QaH@3ILf@0fGEV
0P3IN6T00`3IMFH0f75Q0=UcI0020=QaH@030=Q`H03GJ5L0efQG0080efQG00<0efaL0=QaH@3HLF40
0P3HLF420=UeIP030=UcI03OQ780i9B200<0i9B20P3RS7/80>66LP030>:7LP3QQW80f75Q00h0eEi<
00<0eVED0=ENC03EGT`00`3EGT`00`3CEdD0deE20==E@P0_0==E@P002`3JNV`00`3IMFH0f75Q0=Qa
H@030=QaH@050=UcI03HLF40efaL0=QaH@3FIE@00P3ILf@00`3JNV`0efaL0=M/G0050=ENC0050=IU
E03EGT`0eEi<0=IUE03PZJ400`3Q[:@D0>:aZP070=nLTP3IN6T0f75Q0=UcI03IMFH0f75Q0=UcI005
0=QaH@030=MZF@3GJ5L0eV=B00X0eEi<00D0eVED0=MXE`3GJ5L0efQG0=M/G0060=MXE`030=UeIP3G
K5`0f75Q00/0efQG1@3EGT`00`3DG4X0deE20==E@P0<0==E@P80eEi<00D0efaL0=IUE03FIE@0eEi<
0=IUE0060=ENC180efQG00D0efaL0=MXE`3GK5`0f75Q0=MXE`030=QaH@040=UeIP3GK5`0f75Q0=Qa
H@80efaL3`3GJ5L00`3FIE@0eEi<0=ENC0040=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103E
GT`0fG=T0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3E
GT`0eF5?0=YjK03FIE@0eEi<0=IUE0040=ENC0030=IUE03GJ5L0efQG00@0efQG3@3HLF430=UcI080
fGEV00<0fG=T0=YjK03IN6T00P3JNV`20=UhJ@050=UcI03IMFH0fGEV0=QaH@3ILf@0603HLF430=Uc
I080fWY/00D0eVED0=M/G03EGT`0eVED0=M/G00N0=ENC0070=M/G03EGT`0eVED0=ENC03FHe80deE2
0=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=IUE03GJ5L0deE20=ENC03CED80eEi<603C
ED800`3EGT`0deE20==E@P020=ENC0040=YjK03IMFH0f71P0=ENC080f71P00D0eEi<0=Q`H03EGT`0
eEi<0=MWEP020=ENC0050=EQC`3GJ5L0fGEV0=M/G03HLF400P3JNV`00`3KO6h0f6eM0=Q]G@080=MW
EP0;0=Q`H03JNV`0f71P0=]nK`3IN6T0fW]/0=UcI03LR7`0g8Ag0=]lKP3IMVL00P3GIeH00`3EGT`0
eVED0=ENC0060=ENC0040=MWEP3CEdD0deE20=ENC0<0deE200<0deM50=ENC03EGT`01@3EGT`20=IU
E080efaL00<0fG=T0=M/G03GJ5L0303GJ5L20=M/G0050=YjK03IMFH0efaL0=MXE`3GK5`02P3GJ5L0
203EHDl0eVED0=MZF@3ILf@0f75Q0=MXE`3CED80eEi<103CED800`3DG4X0eEi<0=ENC0050=ENC080
efaL00<0eVED0=]eH03PPfl01@3PPfl00`3POfX0ggaW0=mlI`070=mlI`030=UZE@3CED80deE200`0
deE200<0eEi<0==E@P3CED80=@3CED8000030=MZF@3HLF40f75Q00h0f75Q00D0fG=T0=MXE`3GJ5L0
f75Q0=M/G0020=UeIP040=YjK03HLF40f75Q0=ISDP@0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3P
ZJ4?0>2XW`040>6/Y03PZ9l0h:RO0>2XW`<0hJbT00L0gibB0=Q]G@3EGT`0eVED0=M/G03EGT`0eVED
00`0eEi<00<0eV=B0=MXE`3GJ5L01`3GJ5L00`3GK5`0efQG0=MXE`040=MXE`040=UeIP3GK5`0f75Q
0=MXE`@0eEi<00<0deM50==E@P3CED804`3CED80103CEdD0eEi<0=ENC03EGT`20=IUE0050=M/G03F
IE@0eVED0=ENC03FIE@03P3EGT`:0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40
eEi<0=MXE`3GJ5L20=ENC1@0deE200<0deM50=MXE`3GK5`0103GJ5L20=M/G0040=MXE`3IMFH0f75Q
0=YjK0<0efQG00<0f75Q0=MXE`3GJ5L0203GJ5L01@3FHe80eEi<0=ENC03EGT`0deM500L0deE20P3E
GT`02@3DG4X0fG=T0=ENC03FIE@0efaL0=YjK03FIE@0eEi<0=IUE0060=ENC0030=ALBP3CED80deE2
00l0deE20`3EGT`20=MXE`030=ENC03JNV`0f75Q0080fWY/0P3ILf@01@3FIE@0efaL0=MXE`3EGT`0
eVED01P0eEi<0P3FIE@0203GK5`0fWY/0=YjK03FIE@0efaL0=ENC03FIE@0efaL7P3EGT`01`3GK5`0
eEi<0=EQC`3CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG
0==E@P3EGT`0deE20=ENC0l0deE22@3EGT`00`3FIE@0eF5?0=MXE`020=M/G0040=YjK03IMFH0f75Q
0=MXE`80f75Q00H0efQG0=QaH@3GJ5L0eF5?0=MZF@3HKEd20=Q`H00:0=UfI`3KP780fW]/0=]lKP3K
OVl0fWY/0=UhJ@3ILf@0efaL0=EQC`L0eEi<00@0e5Y60=MWEP3CED80f71P0P3GJ5L00`3EGT`0g85c
0=UfI`020=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103EGT`0deE20==E@P3EGT`;0==E@P80
eEi<00@0eV=B0=MXE`3HLF40eEi<3@3CED820=ENC0050=M/G03HLF40eEi<0==E@P3EGT`02`3CED82
0=ENC080f75Q00<0efQG0==E@P3EGT`0303CED820=MXE`030=ENC03CED80deE20100deE200<0gIJ<
0=nVW@3NX9H0203NX9H0103OYYd0gIJ<0==E@P3EGT`g0==E@P004@3CED801@3EGT`0deE20==E@P3G
J5L0eEi<0080f75Q00<0fWY/0=MXE`3GJ5L01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0
gj>J00h0h:RO0=nSVP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=EN
C1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=EN
C03EGT`0deE20=ENC00D0==E@P090=AJAP3EGT`0eEi<0=ENC03FIE@0eEi<0=IUE03GK5`0eEi<00<0
efaL00@0fG=T0=IUE03GK5`0efaL0P3FIE@30=ENC0030==GA@3CED80deE200H0deE200@0deM50=EN
C03EGT`0eVED1P3GJ5L00`3GK5`0efQG0=MXE`020=MXE`80efaL00@0efQG0=UeIP3HLF40fWY/0P3G
J5L00`3EGT`0efaL0=ENC0060=ENC080deE200<0e5a:0=ENC03EGT`02P3EGT`20=IUE0090=ENC03I
Lf@0eEi<0=IUE03GK5`0fWY/0=IUE03EGT`0eVED01P0eEi<00<0eVED0=M/G03FIE@00P3GK5`00`3F
IE@0fWY/0=UcI0020=YjK080fG=T00D0eEi<0=M/G03FIE@0eEi<0=IUE00B0=ENC0H0efQG0P3GK5`0
1@3HLF40fWY/0=YjK03GK5`0f75Q0080efaL00D0f75Q0=MXE`3GJ5L0efQG0=EQC`0<0=ENC0h0deE2
00L0efQG0==E@P3DG4X0deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3F
IE@0deE20P3GJ5L01@3CED80efQG0==E@P3CED80eEi<00@0deE200<0f75Q0=ENC03EHDl00P3JNV`0
0`3HLF40eEi<0=ENC0090==E@P030=MWEP3CED80f71P0080efQG00<0eEi<0=b1L`3HL6000P3GJ5L3
0==E@P030=ENC03CED80deE200D0deE200@0eEi<0==E@P3CED80deM52`3CED830=ENC0030=MXE`3H
LF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`20=QaH@030=MX
E`3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZJ40gjBK00P0gjJM
00@0h:VQ0=fFS03CED80eEi<=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJUT0f75Q
0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nSVP3OXiX0
gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC0040==E
@Q@0eEi<00D0eVED0=ENC03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED303E
GT`00`3DG4X0deE20==E@P070==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MX
E`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3EGT`0efQG0=Yj
K03EGT`0deE20=ENC0040==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fWY/0=QaH@020=YjK080f75Q00D0deE20=MXE`3EGT`0deE20=ENC00H0==E@P80eEi<00D0
efQG0=YjK03JNV`0eEi<0=MXE`020=ENC0030=MXE`3CED80deE201`0deE200L0efQG0==E@P3CED80
deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`D0==E@P050=AJAP3EGT`0eEi<0=ENC03FIE@00P3EGT`20=IUE0040=YjK03ILf@0eVED
0=ENC080f75Q00L0efQG0=QaH@3GJ5L0efQG0=M/G03FHe80e5a:0080deE200<0f75Q0=ENC03EGT`0
0P3JNV`00`3HLF40eEi<0=ENC0090==E@P030=MZF@3EGT`0fGEV0080f71P00<0efMF0=b4M`3IMFH0
0P3GK5`30=ENC0030=IUE03EGT`0eEi<00D0eEi<00<0efMF0=AJAP3CED80303CED830=ENC0030=IS
DP3HLF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40
efaL0=IUE03CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J
00P0gj>J00@0h:RO0=fFS03CED80e5a:=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03G
J5L0f75Q0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nS
VP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<
0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=EN
C00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0
deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E
@P3CED80503CED820=ENC00;0==E@P3HLF40deE20=ENC03GJ5L0fWY/0=ENC03CED80eVED0==E@P3D
G4X00P3CED800`3EGT`0deM50=ENC00A0=ENC0030=IUE03GK5`0eVED0080efaL00<0eVED0=YjK03I
Lf@00P3JNV`01`3ILf@0efaL0=ENC03GK5`0eVED0=ENC03FIE@06P3EGT`01@3GJ5L0fWY/0=YjK03E
GT`0efQG0080eEi<00<0efQG0==E@P3CED80703CED801`3EHDl0deE20==E@P3CED80e5Y60==E@P3E
GT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E
@P3EGT`0103CED800`3HLF40eEi<0=ENC0020=YjK0030=MXE`3EGT`0eEi<00T0deE200P0eEi<0==E
@P3EHDl0eEi<0=MXE`3EGT`0g85c0=Q`H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=EN
C03CED80deE200`0deE200H0deM50=ENC03CED80eEi<0=QaH@3EGT`=0==E@P80eEi<00D0eVED0=Qa
H@3EGT`0deE20=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0
eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0deE2000A
0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=MXE`D0deE200H0eEi<0==E
@P3CED80deE20=nSVP3PZ9l?0=nVW@0>0>6/Y03OYYd0gjJM0=nVW@3Q[:@0h[6Z0>6/Y03NX9H0efYI
0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L0
7`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`02`3CED800`3DFTH0eEi<0=ENC00:0=ENC005
0=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE0l0eEi<00<0e5Y6
0==E@P3CED80103CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3CED80eEi<0=MXE`3JNV`0eEi<0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fGQY0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE20=ENC03CED80503CED80
1P3DG4X0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0eEi<0=MXE`0N0==E@P03
0=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED820=ENC00:0==E@P3GJ5L0deE20==E
@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q
0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E@P3EGT`0103CED801P3HLF40e5a:0=ENC03JNV`0
fGQY0=MXE`80eEi<2@3CED80203EGT`0deE20=ENC03EGT`0efQG0=ENC03KO6h0efaL0P3GJ5L30==E
@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED801@3EGT`0deE20=ENC03GJUT0
eEi<00d0deE200L0eEi<0==E@P3EGT`0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40efQG
0==GA@3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED801@3EGT`0deE20==E@P3CED80g8Ag0100g8Ql00h0gHf10=b8O03LR7`0
g8Ql0=f=P@3MUX`0gHf10>6?P03GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E
@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0
eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80
503CED820=ENC00;0==E@P3HLF40e5a:0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3C
ED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0eEi<0080efQG00<0eEi<0=QaH@3HLF400P3J
NV`00`3HLF40efQG0==E@P020=MXE`030==E@P3EGT`0deE201@0deE200H0eEi<0==E@P3CED80deE2
0=ENC03GJ5L20=YjK0050=ENC03GJ5L0eEi<0=ENC03GJ5L07P3CED800`3EGT`0deE20==E@P030==E
@P030=ENC03CED80deE201@0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3EGT`0deE20P3GJ5L01@3C
ED80efQG0==E@P3CED80eEi<00@0deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE2
00L0eEi<0==E@P3EGT`0eEi<0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E
@P030=ENC03CED80deE200d0deE200D0eEi<0==E@P3DG4X0eF5?0=ENC00=0==E@P070=ENC03CED80
eEi<0=QaH@3EGT`0e5a:0=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3CED80deE20=ENC00<0==E@P80
efQG00<0eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=UcI03JNV`0f75Q0=MXE`D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3EGT`0fWY/0=MXE`3CED80
eEi<0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MX
E`040=QaH@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE2
0=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<
0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<
0=MXE`3EGT`00P3GJ5L00`3EGT`0f75Q0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE2
0=ENC03CED80503CED801P3EGT`0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0
eEi<0=MXE`0N0==E@P030=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED80103EGT`0
deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0080=YjK03HLF40eEi<0==E@P3GJ5L0eF5?0==E@P3GJ5L20==E@P030=ENC03CED80deE2
0080deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE200L0eEi<0==E@P3EGT`0eEi<
0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0
deE200@0eEi<0==E@P3CED80eEi<3P3CED80103DG4X0deE20=ENC03HLF430=ENC0T0deE200H0e5a:
0==E@P3EGT`0eEi<0=QaH@3GJ5L20==E@P030==GA@3CED80deE200X0deE20P3GJ5L00`3EGT`0deE2
0==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0
eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B
0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3E
GT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3E
GT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03G
J5L0efQG0P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`3
0==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0
deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED800`3EGT`0efQG0=AJAP020=MX
E`030=ENC03HLF40f75Q0080fWY/00<0f75Q0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E
@P0:0=ENC03CED80deE20==E@P3EGT`0efQG0=UcI03JNV`0eEi<0=MXE`80eEi<00<0efQG0==E@P3C
ED80703CED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200d0eEi<0==E@P3CED80eEi<
0=ALBP3JNV`0f75Q0=ENC03CED80efQG0=ENC03CED80efQG0080deE200<0eEi<0==E@P3CED800P3C
ED801P3HLF40deE20==E@P3JNV`0f75Q0=MXE`80eEi<2@3CED801`3EGT`0deE20=ENC03EGT`0efQG
0=ENC03IN6T00`3GJ5L30==E@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED80
103EGT`0deE20==E@P3EGT`@0==E@P030=ENC03HLF40eEi<0080eEi<2@3CED801P3EGT`0deE20=EN
C03EGT`0f75Q0=MXE`l0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0
efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE2
00<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0
deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P030=ENC03CED80
deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3E
GT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<
0==E@P3CED804@3CED800`3EGT`0efQG0==E@P020=MXE`030=ENC03HLF40f75Q0080fWY/00<0f75Q
0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E@P080=ENC03CED80deE20==E@P3EGT`0eF5?
0=QaH@3JNV`40=ENC0030=MXE`3CED80deE201`0deE200<0eEi<0==E@P3CED800`3CED800`3EGT`0
deE20==E@P0D0==E@P040=ENC03CED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3E
GT`H0==E@P090=ENC03CED80deE20=ALBP3CED80fWY/0=QaH@3EGT`0deE20080eEi<00D0deE20=MX
E`3CED80deE20=ENC0040==E@P060=QaH@3CED80deE20=YjK03HLF40efQG0P3EGT`90==E@P070=EN
C03CED80eEi<0=ISDP3GJ5L0eEi<0=UhJ@030=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3E
GT`0deE20==E@P0=0==E@P040=ENC03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3E
GT`90==E@P060=ENC03CED80eEi<0=ENC03HLF40efQG3`3CED820=MXE`030=ENC03CED80deE20100
deE200<0gIJ<0>2XW`3OXiX0203OXiX00`3PZ9l0gIJ<0==E@P0h0==E@P004@3CED802P3EGT`0deE2
0==E@P3GJ5L0eEi<0=MXE`3HLF40fWY/0=QaH@3GJ5L50==E@P030=ENC03CED80deE20180deE200h0
eEi<0==E@P3CED80deE20=ENC03GJ5L0eEi<0=YjK03GJ5L0deE20=ENC03GJ5L0deE20=ENC1H0deE2
00<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0
deE20=ENC00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800P3GJ5L00`3EGT`0f75Q0=ENC0020=MX
E`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED80
0`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3G
J5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3GJ5L00`3E
GT`0efQG0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=ENC03CED80503CED80103E
GT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P80eEi<00<0eF5?0==E@P3CED80703C
ED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3CED80efQG
0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED80203J
NV`0f75Q0=ENC03CED80e5a:0=ENC03CED80eEi<0P3CED800`3EGT`0deE20==E@P020==E@P060=Qa
H@3CED80deE20=YjK03HLF40eV=B0P3EGT`90==E@P080=ENC03CED80eEi<0=MXE`3GK5`0eEi<0=Uh
J@3GK5`20=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3EGT`0deE20==E@P0=0==E@P040=EN
C03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3EGT`90==E@P060=ENC03CED80eEi<
0=ENC03IN6T0efQG3`3CED800`3EHDl0efQG0=ENC00B0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0
h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03H
LF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0==G
A@3JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q
0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=EN
C03EGT`0deE20080efQG00<0eEi<0=QaH@3EGT`00P3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED80
0P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;
0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE2
0==E@P0A0==E@P080=ENC03GJ5L0deE20=MXE`3FHe80eEi<0=ISDP3HLF420=YjK0030=QaH@3GJ5L0
eEi<0080efQG00<0deE20=ENC03CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3J
NV`0eEi<0==E@P<0eEi<7P3CED800`3CEdD0deE20==E@P030==E@P030=ENC03CED80deE201@0deE2
00@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<
0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03CED80eEi<00L0deE200D0f75Q
0==E@P3CED80fWY/0=QaH@030=ENC0T0deE200P0eEi<0==E@P3EGT`0efQG0=QaH@3EGT`0fGQY0=Q`
H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0deE200@0eEi<0==E
@P3CED80eEi<3P3CED80103EGT`0deE20=ENC03HLF430=ENC0T0deE200H0eEi<0==E@P3EGT`0eEi<
0=YjK03GJ5L?0==E@P<0eEi<4P3CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=Q`H0D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3CED80fWY/0=MXE`3CED80
e5a:0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=MX
E`050=ENC03HLF40eEi<0=ISDP3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0
103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=EN
C03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED80
203EGT`0efQG0==E@P3EHDl0eEi<0==GA@3EGT`0f75Q0P3JNV`00`3HLF40efQG0=ENC0020=MXE`03
0==E@P3EGT`0deE201@0deE200@0eEi<0==E@P3CED80deE20P3EGT`0103GJ5L0fWY/0=ENC03CED83
0=ENC2@0deE200<0deM50==E@P3CED80503CED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03G
J5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080
deE200<0eEi<0==E@P3EGT`01`3CED801@3HLF40deE20==E@P3JNV`0f75Q00<0eEi<2@3CED80203E
GT`0deE20=ENC03GJ5L0f75Q0=ENC03IN6T0f71P0P3GJ5L30==E@P030=ENC03CED80deE200D0deE2
00<0deM50==E@P3CED802P3CED830=ENC0040=IUE03EGT`0eEi<0=IUE0h0eEi<00@0eVED0=ENC03F
IE@0fG=T0`3FIE@90=ENC0060=IUE03EGT`0eVED0=IUE03JNV`0efaL103EGT`00`3CEdD0deE20==E
@P080==E@P<0eEi<4P3CED800`3NX9H0hJbT0>2YX@080>2YX@030>6/Y03MUX`0deE203P0deE2000A
0==E@P080=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`20=QaH@D0deE200<0eEi<0==E@P3C
ED804P3CED802@3EGT`0deE20==E@P3CED80eEi<0=IUE03CED80fWY/0=MXE`020==E@P030=MXE`3C
ED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0
efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0
f75Q0=ENC03EGT`0efQG0080eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Qa
H@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MX
E`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MX
E`3CED800P3EGT`00`3CED80eEi<0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=AJ
AP3CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P<0eEi<>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080deE200<0eEi<0==E@P3EGT`00`3CED801@3D
FTH0eEi<0=MXE`3GJ5L0fGEV0080efQG00<0fWY/0=UeIP3GK5`00P3GK5`30=ENC0030==GA@3CED80
deE200<0deE200X0eEi<0==E@P3EGT`0eF5?0=QaH@3EGT`0fGQY0=Q`H03EGT`0efQG0`3CED800`3E
GT`0deE20==E@P0E0==E@P040==GA@3CED80deE20=ENC0h0deE200@0eEi<0==E@P3GJ5L0f75Q0`3E
GT`90==E@P060=ENC03CED80deE20=ENC03JNV`0eF5?3`3CED830=ENC180deE200<0gIJ<0=nSVP3N
X9H0203NX9H00`3OXiX0gHf10==E@P0h0==E@P004@3CED80203EGT`0deE20==E@P3GJ5L0eEi<0=MX
E`3HLF40fWY/0P3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3E
GT`00`3CED80fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103C
ED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=EN
C03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0f75Q0=EQC`3EGT`0efQG0080eEi<5P3CED800`3E
GT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D
0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E
@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3EGT`00`3CED80eEi<0=QaH@020=Yj
K080f75Q00<0eEi<0=MXE`3GJ5L05`3CED802P3EGT`0deE20==E@P3CED80eVED0=ENC03GJ5L0fWY/
0=ENC03CED830=ENC3/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0
deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03C
ED80eF5?00L0eEi<00D0eVED0=ENC03EGT`0fGEV0=M/G0030=IUE0030=ALBP3CED80deE200D0deE2
00/0eEi<0=MWEP3EGT`0efMF0=IUE03ILf@0eVED0=UfI`3HLF40eEi<0=MXE`030==E@P030=ENC03C
ED80deE201P0deE200<0eEi<0==E@P3CED80303CED80103EGT`0deE20=MXE`3GJ5L30=ENC0T0deE2
00H0eEi<0==E@P3CED80eEi<0=UeIP3EGT`?0==E@P<0eEi<F03CED800140deE200P0eEi<0==E@P3C
ED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03C
ED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=EN
C03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3E
GT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0eEi<0=QaH@3GJ5L0eEi<0=MXE`02
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0deE20080eEi<00D0deE2
0=ENC03HLF40f75Q0=YjK0020=QaH@030=ENC03GJ5L0efQG01L0deE200X0eEi<0==E@P3CED80deE2
0=MXE`3EGT`0efQG0=YjK03EGT`0deE20`3EGT`k0==E@P040=ENC03CED80deE20=MXE`80deE200H0
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080deE20P3HLF401P3EGT`0
deE20==E@P3EGT`0deE20=ENC0<0deE2103EGT`0203FIE@0eEi<0=ENC03ILf@0efaL0=EQC`3FIE@0
eV=B1P3EGT`30==E@P060=ENC03CED80eEi<0=ENC03HLF40eEi<0P3HL6000`3EGT`0efQG0==E@P02
0==E@P030=ENC03CED80deE200/0deE23@3EGT`00`3FIE@0eEi<0=ENC00<0=ENC0040=IUE03EGT`0
efaL0=M/G0<0eVED103EGT`40=MXE`070=QaH@3ILf@0f75Q0=QaH@3ILf@0fGQY0=UcI0040=QaH@05
0=M/G03GJ5L0efQG0=MXE`3FHe800P3EGT`01`3DFTH0deE20==E@P3CED80eEi<0==GA@3EGT`0F03C
ED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0
deE20==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3G
J5L0deE20=ENC00F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=EN
C0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0
eEi<0=QaH@3GJ5L0e5Y60=MXE`020=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E
@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=EN
C03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=EN
C03GJ5L0deE20=MXE`3EGT`0deE20=ENC03GJUT0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3C
ED803@3EGT`0deE20==E@P3CED80efQG0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0=AJAP3EGT`0>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P80f75Q00H0eEi<0==E@P3CED80eEi<0==E@P3EGT`20==E@P040==GA@3E
GT`0eEi<0=EQC`@0efQG00@0fGEV0=QaH@3GJ5L0efaL0P3GJ5L00`3EHDl0deE20==E@P020==E@P06
0=ENC03GJ5L0efQG0=UhJ@3HLF40fGEV0`3JNV`0103LR7`0g8Ag0=MZF@3GJUT30==E@P030=ENC03C
ED80deE20180deE200<0deM50=ENC03EGT`00`3EGT`00`3GK5`0efQG0=MXE`0;0=MXE`030=QaH@3I
Lf@0f75Q0080fGEV0`3ILf@80=QaH@070=MZF@3GK5`0efQG0=MXE`3GK5`0fGEV0=M/G0020=MXE`03
0=ENC03DG4X0deE200X0deE200<0e5a:0==E@P3EGT`0F03CED800140deE200P0eEi<0==E@P3CED80
efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03CED80
deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03FHe807`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0
603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0deE20=QaH@3GJ5L0deE20=MXE`020=EN
C1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG
0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E
@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=ENC03GJ5L0deE20=MXE`3EGT`0e5a:0=IU
E03GJ5L0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3CED803@3EGT`0deE20=ALBP3CED80efQG
0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0==E@P3EGT`0>`3CED80103EGT`0deE20==E@P3GJ5L20==E
@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P80f75Q00H0
eEi<0==E@P3CED80eEi<0==E@P3EGT`:0==E@P040=Q`H03GJ5L0deE20=AJAPX0deE200X0eEi<0==E
@P3CED80eEi<0=QaH@3DFTH0efQG0=Q`H03EGT`0efQG0`3CED800`3EGT`0deE20==E@P0H0==E@P03
0=ENC03CED80deE200`0deE200@0eEi<0==E@P3GJ5L0efQG0`3EGT`60==E@P040=AJAP3EGT`0eEi<
0=IUE080eEi<00<0eVED0=UcI03FIE@00`3EGT`00`3CEdD0deE20==E@P0;0==E@P030=ENC03CED80
deE205H0deE2000A0==E@P080=ENC03CED80deE20=MXE`3EGT`0eF5?0=QaH@3JNV`20=QaH@D0deE2
00<0eEi<0==E@P3CED804P3CED80103EGT`0deE20==E@P3CED820=ENC0030==E@P3JNV`0efQG0080
deE200<0efQG0==E@P3EGT`05P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<01l0
deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P02
0=MXE`050==E@P3HLF40efQG0==E@P3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3E
GT`0103CED80efYI0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q
0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3C
ED80103EGT`0efQG0==E@P3GJ5L20=ENC080efQG00L0f75Q0=YjK03HLF40fWY/0=ISDP3GJUT0efQG
01L0deE200d0eEi<0==E@P3EGT`0deE20=ISDP3EGT`0efQG0=YjK03EGT`0deE20=ENC03CED80eEi<
03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<1P3CED801P3D
G4X0eEi<0=ENC03EGT`0efQG0=M/G0@0eEi<00<0deM50==E@P3CED801@3CED801P3EGT`0deE20==E
@P3EGT`0f75Q0==E@P80efQG00<0eEi<0=MXE`3CED800P3CED800`3EGT`0deE20==E@P0@0==E@PP0
eEi<00<0eVED0=ENC03EGT`0303EGT`0103FIE@0eEi<0=M/G03GK5`20=IUE0030=EQC`3EGT`0eEi<
00L0eEi<00H0eVED0=ENC03EGT`0eVED0=UcI03FIE@60=ENC0030=AJAP3CED80deE200P0deE200<0
deM50==E@P3CED80EP3CED800140deE200@0eEi<0==E@P3CED80efQG0P3EGT`0103HLF40fWY/0=Qa
H@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3EGT`00`3CED80
fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40
eEi<0=ENC00O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED80303EGT`0
deE20=ENC03EGT`0deE20=MXE`3GK5`0deE20=QaH@3GK5`0deE20=MXE`80eEi<5P3CED800`3EGT`0
deE20==E@P020==E@P80eEi<00@0deE20=MXE`3GJ5L0fGQY0`3CED800`3GJ5L0deE20==E@P0D0==E
@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P03
0=ENC03CED80deE20140deE200@0eEi<0=MXE`3CED80efQG0P3EGT`02@3GJ5L0eV=B0=QaH@3JNV`0
f75Q0=YjK03GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E@P80eEi<00L0efQG0=YjK03E
GT`0deE20=ENC03CED80eEi<03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E
@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=EN
C03CED80eEi<2P3CED800`3DG4X0eVED0==E@P080==E@P040=AJAP3EGT`0eEi<0=MWEP80eEi<00<0
eVED0=QaH@3EGT`00P3HL6000`3GIeH0f71P0=ENC0020==E@P030=ENC03CED80deE20140deE200<0
deM50=ENC03EGT`0103EGT`?0=MXE`040=M/G03GJ5L0f75Q0=QaH@80efaL2P3GJ5L01P3GK5`0efQG
0=MXE`3GK5`0fGEV0=M/G0D0efQG00<0eF5?0=ALBP3CED80HP3CED800140deE200@0eEi<0==E@P3C
ED80efQG0P3EGT`0103HLF40fWY/0=QaH@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<
0==E@P3CED80deE20P3EGT`0203CED80fWY/0=MXE`3CED80e5Y60=MXE`3CED80eEi<5P3CED800`3E
GT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<0200deE200H0eEi<0=MXE`3CED80e5a:0==E@P3C
EdDH0==E@P080=ENC03CED80eEi<0=ENC03CED80efQG0=QaH@3CED820=QaH@040==E@P3GJ5L0eEi<
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3GJ5L0efQG0=QaH@<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P040=ENC03GJ5L0deE20=MXE`80eEi<00T0
f75Q0=ENC03HLF40fWY/0=QaH@3IN6T0efQG0=QaH@3GJ5L05`3CED80103EGT`0deE20=ENC03CED82
0=ENC0090=MXE`3IN6T0eEi<0==E@P3EGT`0deE20=ENC03CED80e5Y603T0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3C
ED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==GA@05
0==E@P3GJ5L0efQG0=ENC03GJ5L00`3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80deE2
00h0deE200<0eEi<0=MXE`3EGT`02`3CED801P3EGT`0deE20==E@P3EGT`0f75Q0=ENC6X0deE2000A
0==E@P040=ENC03CED80deE20=MXE`80eEi<00@0f75Q0=YjK03HLF40f75Q1@3CED800`3EGT`0deE2
0==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00P0deE20=YjK03GJ5L0deE20=ENC03GJ5L0
deE20=ENC1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=ENC00P0==E@P030=ENC03G
J5L0deE201/0deE200P0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0==E@P80f75Q00@0deE20=MX
E`3EGT`0eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Q`H03GJ5L0f75Q0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200@0e5a:0=MXE`3DFTH0efQG0P3E
GT`0103HLF40eEi<0=QaH@3JNV`20=QaH@030=MXE`3HLF40efQG01L0deE200@0eEi<0==E@P3EGT`0
deE20P3EGT`02@3GJ5L0f75Q0=ENC03CED80eEi<0==E@P3EGT`0deE20=ENC00i0==E@P040=ENC03C
ED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE2
0080deE20P3HLF401P3EGT`0deE20==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800`3C
ED820=MXE`030=ENC03GJ5L0deE20080deE200<0eEi<0==E@P3CED80603CED800`3EGT`0deE20==E
@P0>0==E@P030=ENC03EHDl0eEi<00/0deE200H0eEi<0==E@P3CED80eEi<0=QaH@3EGTaZ0==E@P00
4@3CED80103EGT`0deE20==E@P3GJ5L20=ENC0040=QaH@3JNV`0f75Q0=QaH@D0deE200<0eEi<0==E
@P3CED804P3CED80103EGT`0deE20==E@P3DG4X20=ENC0080==E@P3JNV`0efQG0==E@P3EGT`0eV=B
0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03EGT`0803CED800`3CEdD0
efQG0==E@P0K0==E@P080=ENC03CED80eEi<0=ALBP3CED80efQG0=QaH@3CED820=QaH@040==E@P3G
J5L0eEi<0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=M/G0<0
deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3C
ED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0B0==E@P030=MXE`3EGT`0efQG0080eEi<
00@0f75Q0=ENC03HLF40fWY/0P3HLF400`3GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E
@P80eEi<00T0efQG0=QaH@3EGT`0e5a:0=ENC03CED80eEi<0==E@P3EGT`0>@3CED80103EGT`0deE2
0==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P02
0==E@P030=MXE`3HLF40eEi<0080deE200<0eEi<0==E@P3EGT`0603CED800`3EGT`0deE20==E@P03
0==E@P80efQG00<0deM50=MXE`3CED800P3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80
deE200h0deE20`3EGT`;0==E@P060=ENC03CED80deE20=ENC03HLF40eEi<JP3CED800001\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{635, 86},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["CIE Color Spaces", "Section"],

Cell[TextData[{
  "As a consequence of the generalization of the ",
  StyleBox["ImageData", "MR"],
  " object it is now possible to construct image objects in any desider color \
space. Three well-known and frequently requested color spaces have been \
added: CIE XYZ, Lab, and Luv. The following returns a CIELABColor image \
uniformly sampled in the color plane defined by the a and b color \
coordinates."
}], "Text"],

Cell[BoxData[
    \(\(cie = 
        ToCIELABColor[
          Table[{77, i, j}, {i, \(-100\), 100, 4}, {j, \(-100\), 100, 
              4}]];\)\)], "Input",
  CellLabel->"In[14]:="],

Cell["\<\
This maps the cie image into the rgb color space and displays the result.\
\>", "Text"],

Cell[BoxData[
    \(\(rgb = ToRGBColor[cie, GammaCorrection \[Rule] False];\)\)], "Input",
  CellLabel->"In[15]:="],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Show[Graphics[rgb, PlotRange \[Rule] {0, 1}], Axes \[Rule] True, 
        AxesLabel \[Rule] {b, a}, 
        Ticks \[Rule] {{{12, \(-50\)}, {25, 0}, {37, 
                50}}, {{12, \(-50\)}, {25, 0}, {37, 50}}}, 
        ImageSize \[Rule] 200];\)\)], "Input",
  CellLabel->"In[16]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 200 200 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 0.0196078 0 0.0196078 [
[.23529 -0.0125 -9 -9 ]
[.23529 -0.0125 9 0 ]
[.4902 -0.0125 -3 -9 ]
[.4902 -0.0125 3 0 ]
[.72549 -0.0125 -6 -9 ]
[.72549 -0.0125 6 0 ]
[1.025 0 0 -6.28125 ]
[1.025 0 10 6.28125 ]
[-0.0125 .23529 -18 -4.5 ]
[-0.0125 .23529 0 4.5 ]
[-0.0125 .4902 -6 -4.5 ]
[-0.0125 .4902 0 4.5 ]
[-0.0125 .72549 -12 -4.5 ]
[-0.0125 .72549 0 4.5 ]
[0 1.025 -5 0 ]
[0 1.025 5 12.5625 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.23529 0 m
.23529 .00625 L
s
[(-50)] .23529 -0.0125 0 1 Mshowa
.4902 0 m
.4902 .00625 L
s
[(0)] .4902 -0.0125 0 1 Mshowa
.72549 0 m
.72549 .00625 L
s
[(50)] .72549 -0.0125 0 1 Mshowa
0 0 m
1 0 L
s
gsave
1.025 0 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(b) show
1.000 setlinewidth
grestore
0 .23529 m
.00625 .23529 L
s
[(-50)] -0.0125 .23529 1 0 Mshowa
0 .4902 m
.00625 .4902 L
s
[(0)] -0.0125 .4902 1 0 Mshowa
0 .72549 m
.00625 .72549 L
s
[(50)] -0.0125 .72549 1 0 Mshowa
0 0 m
0 1 L
s
gsave
0 1.025 -66 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(a) show
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% Start of colorimage (RGB)
p
0 0 translate
1 1 scale
153 string
51 51 8 [51 0 0 51 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  false 3 Mcolorimage
00DDFF00DCFF00DBFF00DAFF00D9FF00D8FF00D7FF00D6FF00D5FF00D4FF00D3FF00D2FF
00D1FF00D1FF00D0FF00CFFF00CFFE00CEEE00CDDE00CDCE00CCC000CCB200CBA400CB97
00CA8B00CA7F00C97400C96A00C86000C85600C84D00C74500C73D00C73500C62E00C628
00C62200C61C00C51600C51100C50D00C50800C50500C50100C40000C40000C40000C400
00C40000C40000C400
00DBFF00DAFF00D9FF00D8FF00D7FF00D6FF00D5FF00D4FF00D3FF00D2FF00D1FF00D0FF
00CFFF00CFFF00CEFF00CDFF00CCFE00CCEE00CBDE00CBCE00CAC000C9B200C9A400C897
00C88B00C78000C77400C76A00C66000C65600C64D00C54500C53D00C53600C42E00C428
00C42200C41C00C31700C31200C30D00C30900C30500C30100C20000C20000C20000C200
00C20000C20000C200
00D9FF00D8FF00D7FF00D6FF00D5FF00D3FF00D3FF00D2FF00D1FF00D0FF00CFFF00CEFF
00CDFF00CCFF00CCFF00CBFF00CAFF00CAEE00C9DE00C8CF00C8C000C7B200C7A400C698
00C68B00C58000C57500C56A00C46000C45700C34E00C34500C33D00C23600C22F00C228
00C22200C11C00C11700C11200C10D00C10900C10500C00100C00000C00000C00000C000
00C00000C00000C000
00D7FF00D6FF00D4FF00D3FF00D2FF00D1FF00D0FF00CFFF00CEFF00CEFF00CDFF00CCFF
00CBFF00CAFF00CAFF00C9FF00C8FF00C8EE00C7DE00C6CF00C6C000C5B200C5A400C498
00C48B00C38000C37500C26A00C26000C25700C14E00C14500C13D00C03600C02F00C028
00BF2200BF1C00BF1700BF1200BF0D00BE0900BE0500BE0100BE0000BE0000BE0000BE00
00BE0000BE0000BE00
00D5FF00D3FF00D2FF00D1FF00D0FF00CFFF00CEFF00CDFF00CCFF00CBFF00CAFF00CAFF
00C9FF00C8FF00C7FF00C7FF00C6FF00C5EE00C5DE00C4CF00C3C000C3B200C2A500C298
00C18C00C18000C07500C06A00C06000BF5700BF4E00BF4500BE3D00BE3600BE2F00BD28
00BD2200BD1C00BD1700BD1200BC0D00BC0900BC0500BC0100BC0000BC0000BC0000BC00
00BB0000BB0000BB00
00D2FF00D1FF00D0FF00CFFF00CEFF00CDFF00CCFF00CBFF00CAFF00C9FF00C8FF00C7FF
00C7FF00C6FF00C5FF00C4FF00C4FF00C3EE00C2DE00C2CF00C1C000C1B200C0A500C098
00BF8C00BF8000BE7500BE6A00BD6000BD5700BD4E00BC4600BC3E00BC3600BB2F00BB28
00BB2200BB1C00BA1700BA1200BA0D00BA0900BA0500BA0200BA0000B90000B90000B900
00B90000B90001B900
00D0FF00CFFF00CEFF00CCFF00CBFF00CAFF00C9FF00C8FF00C8FF00C7FF00C6FF00C5FF
00C4FF00C3FF00C3FF00C2FF00C1FF00C1EE00C0DE00BFCF00BFC000BEB200BEA500BD98
00BD8C00BC8000BC7500BB6B00BB6100BB5700BA4E00BA4600BA3E00B93600B92F00B929
00B92200B81D00B81700B81200B80E00B80900B70501B70203B70004B70005B70006B700
07B70008B70009B700
00CDFF00CCFF00CBFF00CAFF00C9FF00C8FF00C7FF00C6FF00C5FF00C4FF00C3FF00C3FF
00C2FF00C1FF00C0FF00C0FF00BFFF00BEEF00BEDF00BDCF00BCC100BCB200BBA500BB98
00BA8C00BA8000B97500B96B00B96100B85700B84E00B84600B73E00B73600B72F00B629
00B62200B61D00B61701B61204B50E06B50907B50509B5020BB5000CB5000DB5000EB400
10B40010B40011B400
00CBFF00CAFF00C9FF00C8FF00C7FF00C6FF00C5FF00C4FF00C3FF00C2FF00C1FF00C0FF
00BFFF00BEFF00BEFF00BDFF00BCFF00BCEF00BBDF00BACF00BAC100B9B300B9A500B898
00B88C00B78000B77500B76B00B66100B65700B54E00B54600B53E00B43600B42F00B429
02B42305B31D07B3170AB3120CB30E0EB30A10B30611B20213B20014B20016B20017B200
18B20019B2001AB200
00C8FF00C7FF00C6FF00C5FF00C4FF00C3FF00C2FF00C1FF00C0FF00BFFF00BEFF00BEFF
00BDFF00BCFF00BBFF00BBFF00BAFF00B9EF00B9DF00B8CF00B7C100B7B300B6A500B698
00B58C00B58100B47600B46B00B46100B35800B34F00B34600B23E01B23704B23008B129
0AB1230DB11D10B11812B11314B00E16B00A18B0061AB0021BB0001DB0001EB0001FAF00
20AF0021AF0022AF00
00C6FF00C5FF00C4FF00C2FF00C1FF00C0FF00BFFF00BEFF00BEFF00BDFF00BCFF00BBFF
00BAFF00B9FF00B9FF00B8FF00B7FF00B7EF00B6DF00B5D000B5C100B4B300B4A500B399
00B38C00B28100B27600B16B00B16100B15800B04F02B04606B03E0AAF370DAF3010AF29
13AF2316AE1D18AE181BAE131DAE0E1FAE0A21AD0623AD0224AD0026AD0027AD0028AD00
29AD002AAD002BAD00
00C3FF00C2FF00C1FF00C0FF00BFFF00BEFF00BDFF00BCFF00BBFF00BAFF00B9FF00B8FF
00B7FF00B7FF00B6FF00B5FF00B5FF00B4EF00B3DF00B3D000B2C100B2B300B1A600B199
00B08D00B08100AF7600AF6B00AE6103AE5807AE4F0BAD460FAD3E13AD3716AC3019AC29
1CAC231FAC1D21AB1824AB1326AB0E28AB0A2AAB062BAB022DAA002EAA0030AA0031AA00
32AA0033AA0034AA00
00C0FF00BFFF00BEFF00BDFF00BCFF00BBFF00BAFF00B9FF00B8FF00B7FF00B6FF00B6FF
00B5FF00B4FF00B3FF00B3FF00B2FF00B1EF00B1DF00B0D000AFC100AFB300AEA600AE99
00AD8D00AD8100AC7603AC6B08AC610CAB5811AB4F14AB4718AA3F1CAA371FAA3022A929
25A92328A91D2AA9182DA9132FA80E31A80A33A80635A80336A80038A80039A8003AA700
3BA7003CA7003DA700
00BEFF00BCFF00BBFF00BAFF00B9FF00B8FF00B7FF00B6FF00B5FF00B4FF00B4FF00B3FF
00B2FF00B1FF00B0FF00B0FF00AFFF00AEEF00AEDF00ADD000ADC100ACB300ACA600AB99
00AB8D02AA8107AA760CA96C11A96216A8581AA84F1EA84722A73F25A73728A7302CA72A
2EA62331A61E34A61836A61338A60F3AA50A3CA5063EA5033FA50041A50042A50043A500
44A50045A40046A400
00BBFF00BAFF00B9FF00B7FF00B6FF00B5FF00B4FF00B3FF00B2FF00B2FF00B1FF00B0FF
00AFFF00AEFF00AEFF00ADFF00ACFF00ACF000ABE000AAD000AAC200A9B400A9A600A899
06A88D0CA78111A77616A66C1BA6621FA65823A54F27A5472BA53F2FA43732A43035A42A
38A4243BA31E3DA31840A31342A30F44A30A46A20747A20349A2004AA2004CA2004DA200
4EA2004FA20050A200
00B8FF00B7FF00B6FF00B5FF00B3FF00B2FF00B1FF00B0FF00B0FF00AFFF00AEFF00ADFF
00ACFF00ABFF00ABFF00AAFF00A9FF00A9F000A8E000A7D000A7C200A6B404A6A60AA599
10A58D16A4821BA47620A36C24A36229A3582DA25031A24735A23F38A1383CA1303FA12A
42A12445A01E47A01949A0144CA00F4EA00B4F9F07519F03539F00549F00559F00579F00
589F00599F00599F00
00B5FF00B4FF00B3FF00B2FF00B0FF00AFFF00AEFF00AEFF00ADFF00ACFF00ABFF00AAFF
00A9FF00A8FF00A8FF00A7FF00A6FF00A6F000A5E000A4D101A4C208A3B40EA3A614A29A
1AA28D1FA18225A1772AA06C2EA06233A059379F503B9F473F9F3F429E38469E31499E2A
4C9E244E9D1E519D19539D14569D0F589D0B599C075B9C035D9C005E9C005F9C00619C00
629C00629C00639C00
00B2FF00B1FF00B0FF00AEFF00ADFF00ACFF00ABFF00AAFF00AAFF00A9FF00A8FF00A7FF
00A6FF00A5FF00A5FF00A4FF00A3FF00A3F000A2E004A1D10BA1C212A0B418A0A71E9F9A
249F8E2A9E822F9E77349D6C399D623D9D59419C50459C47499C3F4D9B38509B31539B2A
569B24599A1E5B9A195E9A14609A0F629A0B6499076599036799006899006A99006B9900
6C99006D99006D9900
00AFFF00AEFF00ACFF00ABFF00AAFF00A9FF00A8FF00A7FF00A6FF00A6FF00A5FF00A4FF
00A3FF00A2FF00A2FF00A1FF00A0FF009FF0089FE00F9ED1169EC21C9DB4239DA7299C9A
2F9C8E349B82399B773E9A6C439A62479A594C99505099485399405798385A98315D982A
60972463971E6697196897146A970F6C960B6E9607709604719600739600749600759600
769600779600789500
00ACFF00AAFF00A9FF00A8FF00A7FF00A6FF00A5FF00A4FF00A3FF00A2FF00A1FF00A1FF
00A0FF009FFF009EFF009EFF039DFF0B9CF1129CE0199BD1209AC2279AB42D99A733999A
39988E3F988244987749976D4E97635296595696505A96485E954062953865953168952B
6B94246E941F70941973941475931077930B7993077A93047C93007D93007F9300809300
819200829200839200
00A8FF00A7FF00A6FF00A5FF00A4FF00A3FF00A2FF00A1FF00A0FF009FFF009EFF009DFF
009DFF009CFF009BFF059AFF0E9AFF1699F11D98E12498D12B97C33297B53896A73E969A
44958E4A95824F947754946D5893635D93596193506592486992406C923870923173912B
76912579911F7B91197D901480901082900C849008859004879001888F00898F008B8F00
8C8F008D8F008D8F00
00A5FF00A4FF00A3FF00A2FF00A1FF00A0FF009FFF009EFF009DFF009CFF009BFF009AFF
0099FF0099FF0898FF1197FF1996FF2196F12895E12F95D23694C33D93B54393A749929B
4F928E5591835A91785F916D64906368905A6C8F51708F48748F40788E397B8E327E8E2B
818E25848D1F868D1A898D158B8D108D8D0C8F8D08908C04928C01938C00958C00968C00
978C00988C00988C00
00A2FF00A0FF009FFF009EFF009DFF009CFF009BFF009AFF0099FF0098FF0098FF0097FF
0196FF0A95FF1394FF1C94FF2493FF2C92F13492E13B91D24291C34890B54F8FA8558F9B
5B8E8E608E83658E786A8D6D6F8D63738C5A788C517C8C487F8B40838B39868B32898B2B
8C8A258F8A1F928A1A948A15968A1098890C9A89089C89049D89019F8900A08900A18900
A28900A38800A48800
009EFF009DFF009CFF009BFF009AFF0099FF0098FF0097FF0096FF0095FF0094FF0393FF
0D92FF1692FF1F91FF2790FF3090FF388FF13F8EE1468ED24D8DC3548DB55A8CA8608B9B
668B8F6C8B83718A78768A6D7A89637F895A8389518788498B88418E883992873295872B
9887259B871F9D861A9F8615A28610A4860CA68608A78605A98501AA8500AB8500AD8500
AE8500AF8500AF8500
009BFF0099FF0098FF0097FF0096FF0095FF0094FF0093FF0092FF0091FF0591FF0F90FF
198FFF228EFF2B8DFF338DFF3B8CFF438BF14B8BE1528AD2598AC36089B56688A86C889B
72878F7787837D877882866E8686648B855A8F85519385499784419A84399E8432A1842C
A48325A68320A9831AAB8315AD8311AF820CB18208B38205B58201B68200B78200B88200
B98200BA8100BB8100
0097FF0096FF0095FF0094FF0093FF0092FF0091FF0090FF008FFF078EFF118DFF1B8CFF
258BFF2E8BFF378AFF3F89FF4888FF4F88F25787E25E87D26586C46C85B67285A878849B
7E848F8383838983788E836E92826497825A9B81519F8149A38141A68139AA8032AD802C
B08026B28020B57F1AB77F15B97F11BC7F0DBD7F09BF7E05C17E02C27E00C37E00C47E00
C67E00C67E00C77E00
0093FF0092FF0091FF0090FF008FFF008EFF008DFF008CFF088BFF138AFF1D89FF2788FF
3188FF3A87FF4386FF4C85FF5485FF5C84F26383E26A83D37182C47882B67E81A884819C
8A808F908084957F799A7F6E9F7F64A37E5BA77E52AB7D49AF7D41B37D3AB67D33B97C2C
BC7C26BF7C20C17C1BC47B16C67B11C87B0DCA7B09CB7B05CD7B02CE7B00D07A00D17A00
D27A00D37A00D47A00
0090FF008EFF008DFF008CFF008BFF008AFF0089FF0A88FF1587FF2086FF2A86FF3485FF
3E84FF4783FF5082FF5882FF6081FF6880F27080E2777FD37E7FC4857EB68B7DA9917D9C
977C8F9C7C84A17C79A67B6EAB7B64B07A5BB47A52B87A49BC7941BF793AC27933C6792C
C97826CB7820CE781BD07816D27711D4770DD67709D87705D97702DB7700DC7700DD7700
DE7600DF7600E07600
008CFF008BFF0089FF0088FF0087FF0086FF0B85FF1784FF2283FF2C83FF3782FF4181FF
4A80FF547FFF5C7FFF657EFF6D7DFF757DF27D7CE2847BD38B7BC4917AB6987AA99E799C
A47990A97884AE7879B3776EB87764BC775BC17652C5764AC87642CC753ACF7533D2752C
D57426D87420DB741BDD7416DF7411E1740DE37309E57306E67302E87300E97300EA7300
EB7300EC7300ED7300
0088FF0087FF0086FF0084FF0083FF0C82FF1881FF2480FF2F80FF397FFF447EFF4E7DFF
577CFF617BFF697BFF727AFF7A79FF8279F38A78E39177D39877C49E76B6A576A9AB759C
B17590B67484BB7479C0736FC57365C9735BCE7252D2724AD57242D9713ADC7133DF712D
E27126E57021E8701BEA7016EC7012EE700DF06F09F26F06F36F03F56F00F66F00F76F00
F86F00F96F00FA6F00
0084FF0083FF0082FF0181FF0D7FFF1A7EFF267DFF317DFF3C7CFF477BFF517AFF5B79FF
6578FF6E77FF7777FF7F76FF8775FF8F75F39774E39E73D3A573C5AC72B7B272A9B8719C
BE7190C37085C97079CE6F6FD26F65D76F5BDB6E52DF6E4AE36E42E66D3BEA6D33ED6D2D
F06D27F26C21F56C1CF76C17F96C12FB6C0EFD6B0AFF6B06FF6B03FF6B00FF6B00FF6B00
FF6B00FF6B00FF6B00
0080FF007FFF017EFF0E7CFF1B7BFF277AFF3379FF3F78FF4A78FF5477FF5F76FF6975FF
7274FF7B73FF8473FF8D72FF9571FF9D71F3A470E3AC6FD4B36FC5B96EB7C06EA9C66D9D
CB6D90D16C85D66C7ADB6B6FE06B65E46B5CE86A53EC6A4AF06A42F4693BF76934FA692D
FD6927FF6821FF681CFF6817FF6812FF680EFF670AFF6706FF6703FF6700FF6700FF6700
FF6700FF6700FF6700
007CFF027BFF0F79FF1C78FF2977FF3576FF4175FF4C74FF5773FF6273FF6C72FF7671FF
8070FF896FFF926FFF9B6EFFA36DFFAB6CF3B26CE3B96BD4C06BC5C76AB7CD6AAAD3699D
D96991DF6885E4687AE9676FEE6765F2675CF66653FA664AFE6643FF653BFF6534FF652D
FF6427FF6421FF641CFF6417FF6412FF630EFF630AFF6307FF6303FF6300FF6300FF6300
FF6300FF6300FF6200
0278FF1076FF1D75FF2A74FF3773FF4372FF4F71FF5A70FF656FFF706EFF7A6DFF846DFF
8E6CFF976BFFA06AFFA96AFFB169FFB968F3C068E3C767D4CE66C5D566B7DB65AAE1659D
E76491ED6485F2637AF76370FC6366FF625CFF6253FF624BFF6143FF613BFF6134FF602E
FF6027FF6022FF601CFF6017FF5F13FF5F0EFF5F0AFF5F07FF5F03FF5F00FF5F00FF5F00
FF5E00FF5E00FF5E00
1073FF1E72FF2B71FF3970FF456FFF516EFF5D6DFF696CFF746BFF7E6AFF8969FF9368FF
9C68FFA667FFAE66FFB765FFBF65FFC764F4CF63E4D663D4DD62C6E362B8EA61AAF0619D
F66091FB6085FF5F7AFF5F70FF5E66FF5E5CFF5E53FF5D4BFF5D43FF5D3BFF5C34FF5C2E
FF5C28FF5C22FF5C1CFF5B17FF5B13FF5B0FFF5B0BFF5B07FF5B04FF5A01FF5A00FF5A00
FF5A00FF5A00FF5A00
1F6FFF2D6EFF3A6DFF476CFF546AFF6069FF6C68FF7767FF8267FF8D66FF9765FFA164FF
AB63FFB462FFBD62FFC661FFCE60FFD660F4DD5FE4E45ED5EB5EC6F25DB8F85DAAFE5C9E
FF5C91FF5B86FF5B7BFF5A70FF5A66FF5A5DFF5954FF594BFF5943FF583CFF5835FF582E
FF5828FF5722FF571DFF5718FF5713FF570FFF560BFF5607FF5604FF5601FF5600FF5600
FF5600FF5600FF5600
2D6AFF3B69FF4968FF5667FF6366FF6F65FF7B64FF8663FF9162FF9C61FFA660FFB060FF
BA5FFFC35EFFCC5DFFD45DFFDD5CFFE45BF4EC5BE4F35AD5FA59C6FF59B8FF58ABFF589E
FF5792FF5786FF567BFF5670FF5666FF555DFF5554FF554BFF5444FF543CFF5435FF532E
FF5328FF5322FF531DFF5318FF5213FF520FFF520BFF5208FF5204FF5201FF5200FF5100
FF5100FF5100FF5100
3D66FF4B65FF5864FF6563FF7261FF7E60FF8A5FFF955FFFA05EFFAB5DFFB55CFFBF5BFF
C95AFFD259FFDB59FFE358FFEC57FFF457F5FB56E4FF55D5FF55C6FF54B8FF54ABFF539E
FF5392FF5286FF527BFF5171FF5167FF515DFF5054FF504CFF5044FF4F3CFF4F35FF4F2F
FF4F28FF4E23FF4E1DFF4E18FF4E14FF4E0FFF4D0BFF4D08FF4D04FF4D01FF4D00FF4D00
FF4D00FF4D00FF4D00
4C61FF5A60FF675FFF745EFF815DFF8D5CFF995BFFA55AFFB059FFBA58FFC557FFCF56FF
D856FFE155FFEA54FFF353FFFB53FFFF52F5FF51E5FF51D5FF50C7FF50B9FF4FABFF4F9E
FF4E92FF4E87FF4D7BFF4D71FF4C67FF4C5DFF4C54FF4B4CFF4B44FF4B3DFF4B35FF4A2F
FF4A29FF4A23FF4A1DFF4918FF4914FF4910FF490CFF4908FF4905FF4902FF4800FF4800
FF4800FF4800FF4800
5C5DFF6A5BFF775AFF8459FF9158FF9D57FFA956FFB455FFBF54FFCA53FFD453FFDE52FF
E851FFF150FFFA4FFFFF4FFFFF4EFFFF4DF5FF4DE5FF4CD6FF4CC7FF4BB9FF4AABFF4A9F
FF4A92FF4987FF497CFF4871FF4867FF475EFF4755FF474CFF4644FF463DFF4636FF462F
FF4529FF4523FF451EFF4519FF4514FF4410FF440CFF4408FF4405FF4402FF4400FF4400
FF4400FF4300FF4300
6C58FF7957FF8756FF9454FFA153FFAD52FFB951FFC450FFCF50FFDA4FFFE44EFFEE4DFF
F84CFFFF4BFFFF4BFFFF4AFFFF49FFFF49F5FF48E5FF47D6FF47C7FF46B9FF46ACFF459F
FF4593FF4487FF447CFF4371FF4367FF435EFF4255FF424DFF4245FF413DFF4136FF412F
FF4129FF4023FF401EFF4019FF4014FF4010FF3F0CFF3F09FF3F05FF3F02FF3F00FF3F00
FF3F00FF3F00FF3F00
7C53FF8A52FF9751FFA450FFB14FFFBD4EFFC94DFFD44CFFE04BFFEA4AFFF549FFFE48FF
FF47FFFF47FFFF46FFFF45FFFF44FFFF44F6FF43E6FF43D6FF42C8FF41B9FF41ACFF409F
FF4093FF3F87FF3F7CFF3F72FF3E68FF3E5EFF3D55FF3D4DFF3D45FF3D3DFF3C36FF3C30
FF3C29FF3C24FF3B1EFF3B19FF3B15FF3B10FF3B0CFF3A09FF3A06FF3A03FF3A00FF3A00
FF3A00FF3A00FF3A00
8C4EFF9A4DFFA84CFFB54BFFC14AFFCE49FFDA48FFE547FFF046FFFB45FFFF44FFFF43FF
FF42FFFF42FFFF41FFFF40FFFF3FFFFF3FF6FF3EE6FF3ED7FF3DC8FF3CBAFF3CACFF3B9F
FF3B93FF3A88FF3A7DFF3A72FF3968FF395FFF3956FF384DFF3845FF383EFF3737FF3730
FF372AFF3724FF361FFF361AFF3615FF3611FF360DFF3609FF3506FF3503FF3500FF3500
FF3500FF3500FF3500
9D49FFAB48FFB847FFC646FFD245FFDE44FFEA43FFF642FFFF41FFFF40FFFF3FFFFF3EFF
FF3DFFFF3DFFFF3CFFFF3BFFFF3AFFFF3AF6FF39E6FF39D7FF38C8FF37BAFF37ADFF36A0
FF3694FF3588FF357DFF3572FF3468FF345FFF3456FF334DFF3345FF333EFF3237FF3230
FF322AFF3224FF311FFF311AFF3115FF3111FF310DFF3009FF3006FF3003FF3000FF3000
FF3000FF3000FF3000
AE44FFBC43FFCA42FFD741FFE340FFF03FFFFB3EFFFF3DFFFF3CFFFF3BFFFF3AFFFF39FF
FF38FFFF37FFFF37FFFF36FFFF35FFFF35F6FF34E6FF33D7FF33C8FF32BAFF32ADFF31A0
FF3194FF3088FF307DFF3073FF2F69FF2F5FFF2E56FF2E4EFF2E46FF2D3EFF2D37FF2D31
FF2D2AFF2C25FF2C1FFF2C1AFF2C16FF2C11FF2C0DFF2B0AFF2B06FF2B03FF2B01FF2B00
FF2B00FF2B00FF2B00
C03FFFCD3EFFDB3CFFE83BFFF53AFFFF39FFFF38FFFF37FFFF36FFFF36FFFF35FFFF34FF
FF33FFFF32FFFF32FFFF31FFFF30FFFF30F7FF2FE7FF2ED7FF2EC9FF2DBBFF2DADFF2CA0
FF2C94FF2B88FF2B7DFF2A73FF2A69FF2A5FFF2956FF294EFF2946FF283FFF2837FF2831
FF272BFF2725FF271FFF271AFF2716FF2612FF260EFF260AFF2607FF2604FF2601FF2600
FF2600FF2600FF2600
D139FFDF38FFED37FFFA36FFFF35FFFF34FFFF33FFFF32FFFF31FFFF30FFFF2FFFFF2FFF
FF2EFFFF2DFFFF2CFFFF2CFFFF2BFFFF2AF7FF2AE7FF29D8FF28C9FF28BBFF27ADFF27A1
FF2694FF2689FF257EFF2573FF2569FF2460FF2457FF244EFF2346FF233FFF2338FF2231
FF222BFF2225FF2220FF221BFF2116FF2112FF210EFF210AFF2107FF2104FF2101FF2000
FF2000FF2000FF2000
E334FFF133FFFF32FFFF31FFFF30FFFF2FFFFF2EFFFF2DFFFF2CFFFF2BFFFF2AFFFF29FF
FF28FFFF28FFFF27FFFF26FFFF26FFFF25F7FF24E7FF24D8FF23C9FF23BBFF22AEFF21A1
FF2195FF2189FF207EFF2073FF1F69FF1F60FF1F57FF1E4FFF1E47FF1E3FFF1D38FF1D31
FF1D2BFF1D25FF1C20FF1C1BFF1C16FF1C12FF1C0EFF1C0BFF1B07FF1B04FF1B02FF1B00
FF1B00FF1B00FF1B00
F52FFFFF2DFFFF2CFFFF2BFFFF2AFFFF29FFFF28FFFF27FFFF26FFFF25FFFF25FFFF24FF
FF23FFFF22FFFF21FFFF21FFFF20FFFF1FF8FF1FE8FF1ED8FF1ECAFF1DBCFF1DAEFF1CA1
FF1C95FF1B89FF1B7EFF1A74FF1A6AFF1960FF1957FF194FFF1847FF183FFF1838FF1832
FF172CFF1726FF1720FF171BFF1717FF1612FF160FFF160BFF1608FF1605FF1602FF1600
FF1600FF1500FF1500
FF29FFFF28FFFF27FFFF26FFFF25FFFF24FFFF23FFFF22FFFF21FFFF20FFFF1FFFFF1EFF
FF1DFFFF1DFFFF1CFFFF1BFFFF1BFFFF1AF8FF19E8FF19D9FF18CAFF18BCFF17AEFF16A2
FF1695FF168AFF157FFF1574FF146AFF1461FF1458FF134FFF1347FF1340FF1239FF1232
FF122CFF1226FF1121FF111CFF1117FF1113FF110FFF110BFF1008FF1005FF1002FF1000
FF1000FF1000FF1000
FF23FFFF22FFFF21FFFF20FFFF1FFFFF1EFFFF1DFFFF1CFFFF1BFFFF1AFFFF19FFFF19FF
FF18FFFF17FFFF16FFFF16FFFF15FFFF14F8FF14E8FF13D9FF12CAFF12BCFF11AFFF11A2
FF1096FF108AFF0F7FFF0F74FF0F6AFF0E61FF0E58FF0E50FF0D48FF0D40FF0D39FF0C32
FF0C2CFF0C26FF0C21FF0C1CFF0B17FF0B13FF0B0FFF0B0CFF0B08FF0B05FF0B03FF0A00
FF0A00FF0A00FF0A00
pop
P
% End of image
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[16]:=",
  ImageSize->{200, 200},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000380000b2000`400?l00000o`00003ob03oool0
0<P0oooo00380?ooo`00b03oool00<P0oooo000i0?ooo`800000103oool200000280oooo0P00000R
0?ooo`800000103oool2000003T0oooo000h0?ooo`040000003oool0oooo00000080oooo00@00000
0?ooo`3oool00000803oool010000000oooo0?ooo`00000P0?ooo`040000003oool0oooo00000080
oooo00@000000?ooo`3oool00000>03oool003/0oooo00@000000?ooo`3oool000000P3oool00`00
0000oooo0?ooo`0N0?ooo`040000003oool0oooo000002<0oooo00@000000?ooo`3oool000000P3o
ool00`000000oooo0?ooo`0f0?ooo`00<P3oool4000000<0oooo0P0000030?ooo`040000003oool0
oooo00000200oooo00@000000?ooo`3oool000008@3oool2000000<0oooo00@000000?ooo`3oool0
0000>03oool003T0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`00000P0?ooo`04
0000003oool0oooo00000240oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`00000h
0?ooo`00>@3oool3000000<0oooo0P00000R0?ooo`8000008P3oool3000000<0oooo0P00000i0?oo
o`00b03oool00<P0oooo002o0?ooo`@000001@3oool00<00oooo00@000000?ooo`3oool00000103o
ool001@0ooooY@0000070?ooo`040000003oool0oooo000000@0oooo000D0?ooo`<00=go0`00g?l3
003Ko`@00=[o0`00fOl3003Ho`<00=Oo1000e_l3003Eo`<00=Co0`00dol4003Bo`H00=7o0`00d?l4
003?o`<00<on0`00c^h3003=gP@00<g>0`00c<03003</P<00<^T1000biL3003:R`<00<Yo0`00bG@4
0039JP<00<QP0`00b5H30038C@@00<M50`00acd30037=@<00<H^1000aRP300368P<00<HL0`00aAH4
00354@<00<D=0`00a@P300351@@00<D15P00a0070?ooo`<000001@3oool001@0oooo0`00gOl3003L
o`<00=_o1000f_l3003Io`<00=So0`00eol4003Fo`<00=Go0`00e?l3003Co`@00=;o1P00dOl3003@
o`@00<oo0`00coh3003>kP<00<gN1000cLh3003<`0<00<bb0`00bj@4003;U`<00<Z;0`00bWl30039
M0@00<UZ0`00b6030038EP<00<Q=1000adD30037?@<00<Le0`00aRh40036:0<00<HR0`00aQ`30035
5P@00<DA0`00a@d3003520<00<D51000a@4F003400L0oooo00<000000?ooo`3oool01@3oool001@0
oooo0`00gOl3003Lo`<00=_o1000f_l3003Io`<00=So0`00eol4003Fo`<00=Go0`00e?l3003Co`@0
0=;o1P00dOl3003@o`@00<oo0`00coh3003>kP<00<gN1000cLh3003<`0<00<bb0`00bj@4003;U`<0
0<Z;0`00bWl30039M0@00<UZ0`00b6030038EP<00<Q=1000adD30037?@<00<Le0`00aRh40036:0<0
0<HR0`00aQ`300355P@00<DA0`00a@d3003520<00<D51000a@4F003400H0oooo0P0000070?ooo`00
503oool3003Ko`<00=[o0`00fOl4003Ho`<00=Oo0`00e_l3003Eo`@00=Co0`00dol3003Bo`<00=7o
1000d?l6003?o`<00<ko1000cOl3003<oP<00<c^0`00bmh4003;cP<00<[00`00bK830039Y0@00<RG
0`00b8/30037P0<00<Md1000afX30036H0<00<IF0`00aTd40035A@<00<Dm0`00aCH30034;P@00<@X
0`00a283003470<00<<G1000`a8300333@<00<<90`00``D400330AH00<803`3oool001@0oooo0`00
fol3003Jo`<00=Wo1000f?l3003Go`<00=Ko0`00eOl4003Do`<00=?o0`00d_l3003Ao`@00=3o1P00
col3003>o`@00<go0`00c?h3003<kP<00<_N1000blh3003:`0<00<Vb0`00bJ@40038U`<00<R;0`00
ah030037M0@00<MZ0`00aV030036EP<00<I=1000aDD30035?@<00<Df0`00a2h40034:0<00<@R0`00
a1`300335`@00<<B0`00``d300332@<00<<51000``4F003200l0oooo000D0?ooo`<00=_o0`00f_l3
003Io`@00=So0`00eol3003Fo`<00=Go1000e?l3003Co`<00=;o0`00dOl4003@o`H00<oo0`00c_l4
003=o`<00<cn0`00c>h3003;gP@00<_>0`00b/030039/P<00<VT1000b9L30038R`<00<N00`00ag@4
0037JP<00<IP0`00aUH30036C@@00<E50`00aCd30035=P<00<@^1000a2P300348P<00<@L0`00`aL4
00334P<00<<=0`00``T300331@@00<<15P00`P0?0?ooo`00503oool3003Io`<00=So0`00eol4003F
o`<00=Go1P00dol4003Bo`<00=7o0`00d?l3003?o`@00<ko0`00cOl6003<o`@00<_o0`00b_l3003:
kP<00<WN1000b<l30038`0<00<Nb0`00aj@40036V0<00<J;0`00aH030035M@@00<EZ0`00a6030034
E`<00<=>1000`dD30033?@<00<8f0`00`Rl40032:0<00<8R0`00`A`300315`@00<4B0`00`@d30031
2@<00<451000`04F003000l0oooo000D0?ooo`<00=Wo0`00f?l3003Go`@00=Ko0`00eOl6003Co`@0
0=;o0`00dOl3003@o`<00<oo1000c_l3003=o`H00<co1000bol3003:o`<00<[^0`00bMh40038c`<0
0<S00`00ak830037Y0@00<JH0`00aX/30035P0<00<Ee1000aFX30034H0<00<AG0`00`dh40033A@<0
0<<m0`00`SH30032;`@00<8X0`00`R83003170<00<4G1000`A8300313@<00<490`00`@D400300AH0
0<003`3oool001@0oooo0`00fOl3003Ho`<00=Oo1000e_l3003Eo`H00=?o1000d_l3003Ao`<00=3o
0`00col4003>o`<00<go1P00c?l4003;o`<00<[o0`00b^h30039gP@00<S?0`00b<030037/P<00<NT
1000aYP30036R`<00<F00`00aGD40035JP<00<AP0`00a5L30033CP@00<=50`00`cd30032=P<00<8_
1000`RP300328P<00<4L0`00`AL400314P<00<4=0`00`@T300311@@00<015P00`00?0?ooo`00503o
ool3003Go`<00=Ko0`00e?l4003Co`<00=;o0`00dOl3003@o`@00<oo1P00c_l3003=o`@00<co0`00
bol6003:o`@00<Wo0`00b?l30038kP<00<ON1000a/l30036`0<00<Fb0`00aJ@40034V0<00<B;0`00
`h030033M@@00<9Z0`00`V030032E`<00<5>1000`DD30031?@<00<0f0`00`2l40030:0<00;lR0`00
_a`3002o5`@00;lB0`00_`d3002n2@<00;h51000_P4F002n00l0oooo000D0?ooo`<00=Oo0`00e_l3
003Do`@00=?o0`00d_l3003Ao`<00=3o1000col6003>o`<00<go1000c?l3003;o`H00<[o1000bOl3
0038o`<00<S^0`00amh40036c`<00<K00`00aK830035Y0@00<BH0`00a8/30033P0<00<=e1000`VX3
0032H0<00<9G0`00`Dh40031A@<00<4m0`00`3H30030;`@00<0X0`00_b83002o70<00;lG1000_a83
002o3@<00;h90`00_PD4002n0AH00;h03`3oool001@0oooo0`00eol3003Fo`<00=Co1000dol3003B
o`<00=7o0`00d?l4003?o`H00<ko0`00cOl4003<o`<00<_o1P00b_l40039o`<00<So0`00b>h30037
gP@00<K?0`00a/030035/P<00<FT1000a9P30034R`<00<>00`00`gD40032JP<00<9P0`00`UL30031
CP@00<550`00`Cd30030=P<00<0_1000`2P3002o8P<00;lL0`00_aL4002o4P<00;l=0`00_PT3002n
1@@00;h15P00_P0?0?ooo`00503oool3003Go`<00=Ko0`00e?l4003Co`<00=;o0`00dOl3003@o`@0
0<oo1P00c_l3003=o`@00<co0`00bol6003:o`@00<Wo0`00b?l30038kP<00<ON1000a/l30036`0<0
0<Fb0`00aJ@40034V0<00<B;0`00`h030033M@@00<9Z0`00`V030032E`<00<5>1000`DD30031?@<0
0<0f0`00`2l40030:0<00;lR0`00_a`3002o5`@00;lB0`00_`d3002n2@<00;h51000_P4F002n00l0
oooo000D0?ooo`<00=Go0`00dol3003Bo`@00=7o0`00d?l3003?o`<00<ko1000cOl3003<o`<00<_o
1`00b_l30039o`<00<So1`00aol30036o`<00<G^0`00aMh40034c`<00<?00`00`k830032Y@@00<:H
0`00`H`30031P0<00<1e1000`6X30030H0<00;mG0`00_dh4002oA@<00;hm0`00_SH3002n;`@00;dX
0`00_B83002m70<00;dG1000_A83002l3@<00;`90`00_0D4002l0@d00;`02@00^`0?0?ooo`00503o
ool3003Eo`<00=?o0`00d_l4003Ao`<00=3o0`00col3003>o`@00<go0`00c?l3003;o`L00<[o0`00
bOl30038o`L00<Oo0`00a_l30035kP<00<GN1000a<l30033`0<00<>b0`00`ZD40032V0<00<6<0`00
`H030030M@@00<1Z0`00`603002oE`<00;m>1000_dD3002n?@<00;hf0`00_Rl4002m:0<00;dR0`00
_A`3002m5`@00;dB0`00_0d3002l2@<00;`51000_04=002l00T00;/03`3oool001@0oooo0`00eOl3
003Co`<00=;o1000dOl3003@o`<00<oo0`00c_l4003=o`<00<co0`00bol7003:o`<00<Wo0`00b?l7
0037o`<00<Ko0`00aNh30035gP@00<C?0`00`l030033/P<00<:U1000`YP30031S0<00<600`00`7D4
0030JP<00<1P0`00_eL3002oCP@00;m50`00_Sd3002n=P<00;h_1000_BP3002m8P<00;dL0`00_AL4
002m4P<00;`=0`00_0T3002l1@@00;`13@00_009002k00l0oooo000D0?ooo`<00=;o0`00dOl3003@
o`@00<oo0`00c_l3003=o`<00<co1000bol3003:o`<00<Wo0`00b?l70037o`<00<Ko0`00aOl70034
o`<00<?^0`00`]h40032c`<00<700`00`K830030Y@@00<2H0`00_h`3002oP0<00;ie1000_VX3002m
H0<00;eG0`00_Dh4002lAP<00;`n0`00_3H3002k;`@00;/X0`00^b83002k70<00;XG1000^Q83002j
3@<00;X90`00^PD4002j0P<00;X04000^@03006i00l0oooo000D0?ooo`<00=;o0`00dOl3003@o`@0
0<oo0`00c_l3003=o`<00<co1000bol3003:o`<00<Wo0`00b?l70037o`<00<Ko0`00aOl70034o`<0
0<?^0`00`]h40032c`<00<700`00`K830030Y@@00<2H0`00_h`3002oP0<00;ie1000_VX3002mH0<0
0;eG0`00_Dh4002lAP<00;`n0`00_3H3002k;`@00;/X0`00^b83002k70<00;XG1000^Q83002j3@<0
0;X90`00^PD4002j0P<00;X04000^@03006i00l0oooo000D0?ooo`<00=;o0`00dOl3003@o`@00<oo
0`00c_l3003=o`<00<co1000bol3003:o`<00<Wo0`00b?l70037o`<00<Ko0`00aOl70034o`<00<?^
0`00`]h40032c`<00<700`00`K830030Y@@00<2H0`00_h`3002oP0<00;ie1000_VX3002mH0<00;eG
0`00_Dh4002lAP<00;`n0`00_3H3002k;`@00;/X0`00^b83002k70<00;XG1000^Q83002j3@<00;X9
0`00^PD4002j0P<00;X04000^@03006i00l0oooo000D0?ooo`<00=3o0`00col3003>o`@00<co0`00
bol3003:o`<00<Wo1`00b?l30037o`<00<Ko1000aOl30034o`H00<?o1000`_l30031o`<00<7^0`00
`=h4002oc`<00;o00`00_[83002nY@@00;fH0`00_H`3002lP0<00;ae1000^f/3002kH@<00;]G0`00
^Th4002jAP<00;Xn0`00^CH3002i;`@00;TY0`00^B83002h7@<00;PG1000^183002h3P<00;P90`00
]`D4006g0P<00kL00`04]`0300Fg00@01[L00`07]`0300Rg00<02KL03`3oool001@0oooo0`00d?l3
003?o`<00<ko1000c?l3003;o`<00<[o0`00bOl70038o`<00<Oo0`00a_l40035o`<00<Co1P00`ol4
0032o`<00<7o0`00`Nh30030gP@00;o?0`00_l03002n/P<00;jU1000_IP3002mS0<00;b00`00_7D4
002kJ`<00;]Q0`00^eL3002jCP@00;Y60`00^Sh3002i=P<00;T_1000^BT3002i8P<00;PM0`00^1L4
002h4P<00;P>0`00^0T3002g1@@00KL20`03]`0300Bg00<01KL01006]`0300Ng00<02;L00`09]`0?
0?ooo`00503oool3003@o`<00<oo0`00c_l4003<o`<00<_o0`00b_l30039o`L00<So0`00aol30036
o`@00<Go0`00a?l60033o`@00<;o0`00`Ol30031kP<00<3N1000_ll3002o`0<00;jb0`00_ZD4002m
V0<00;f<0`00_803002lM@@00;][0`00^f43002kE`<00;Y>1000^TH3002j?P<00;Tf0`00^Bl4002i
:@<00;TR0`00^1d3002h5`@00;PB0`00^0h3002h2@<00;L51001]`8300>g00<01;L00`05]`0400Jg
00<01kL00`08]`0300Vg00l0oooo000D0?ooo`<00<go0`00c?l3003;o`@00<[o0`00bOl30038o`<0
0<Oo1000a_l30035o`<00<Co1`00`ol30032o`<00<7o1`00`?l3002oo`<00;k_0`00_]l4002mc`<0
0;c10`00_;83002kY@@00;^H0`00^X`3002jP0<00;Ue1000^F/3002iH@<00;QG0`00^4h4002hAP<0
0;Ln0`00]cH3002g;`@00;HY0`00]R83002f7@<00;HG1001]Q8300Be3P<01[D90`07]@D400Ve0P<0
2kD00`0<]@0300fe00@03[@01P0@]003016d00l0oooo000D0?ooo`<00<go0`00c?l3003;o`@00<[o
0`00bOl30038o`<00<Oo1000a_l30035o`<00<Co1`00`ol30032o`<00<7o1`00`?l3002oo`<00;k_
0`00_]l4002mc`<00;c10`00_;83002kY@@00;^H0`00^X`3002jP0<00;Ue1000^F/3002iH@<00;QG
0`00^4h4002hAP<00;Ln0`00]cH3002g;`@00;HY0`00]R83002f7@<00;HG1001]Q8300Be3P<01[D9
0`07]@D400Ve0P<02kD00`0<]@0300fe00@03[@01P0@]003016d00l0oooo000D0?ooo`<00<go0`00
c?l3003;o`@00<[o0`00bOl30038o`<00<Oo1000a_l30035o`<00<Co1`00`ol30032o`<00<7o1`00
`?l3002oo`<00;k_0`00_]l4002mc`<00;c10`00_;83002kY@@00;^H0`00^X`3002jP0<00;Ue1000
^F/3002iH@<00;QG0`00^4h4002hAP<00;Ln0`00]cH3002g;`@00;HY0`00]R83002f7@<00;HG1001
]Q8300Be3P<01[D90`07]@D400Ve0P<02kD00`0<]@0300fe00@03[@01P0@]003016d00l0oooo000D
0?ooo`<00<go0`00c?l3003;o`@00<[o0`00bOl30038o`<00<Oo1000a_l30035o`<00<Co1`00`ol3
0032o`<00<7o1`00`?l3002oo`<00;k_0`00_]l4002mc`<00;c10`00_;83002kY@@00;^H0`00^X`3
002jP0<00;Ue1000^F/3002iH@<00;QG0`00^4h4002hAP<00;Ln0`00]cH3002g;`@00;HY0`00]R83
002f7@<00;HG1001]Q8300Be3P<01[D90`07]@D400Ve0P<02kD00`0<]@0300fe00@03[@01P0@]003
016d00l0oooo000D0?ooo`<00<_o0`00b_l30039o`@00<So0`00aol30036o`<00<Go1000a?l30033
o`<00<;o0`00`Ol40030o`<00;oo1P00__l4002mo`<00;co0`00_>l3002kg`@00;[?0`00^/43002i
/`<00;VU1000^9P3002hS0<00;N00`00]gD4002gJ`<00;IQ0`00]UL3002eCP@00;E60`00]Ch3002d
=P<00;@_1000]2T300:d8`<01K<M0`07/aL400Zc4P<03;<>0`0>/`X3012c1P@04K820`0C/P0301Bb
00<05[80100G/P0301Rb00<06K800`0J/P0?0?ooo`00503oool3003;o`<00<[o0`00bOl40038o`<0
0<Oo0`00a_l30035o`@00<Co0`00`ol30032o`<00<7o1000`?l3002oo`H00;ko1000_Ol3002lo`<0
0;c_0`00^ml4002jc`<00;[10`00^K<3002iY@@00;RH0`00^8`3002gP0<00;Me1000]f/3002fH@<0
0;IG0`00]Dh4002eAP<00;Dn0`00]3H3002d;`@00;@Y0`02]2<300Fc7@<01k<G100:/a8300bc3P<0
3[<:0`0@/`H4016b0P<04k800`0D/P0301Jb00@05k800`0H/P0301Vb00<06[803`3oool001@0oooo
0`00bol3003:o`<00<Wo1000b?l30037o`<00<Ko0`00aOl40034o`<00<?o0`00`_l30031o`@00<3o
0`00_ol6002no`@00;go0`00_?l3002lk`<00;_O1000^/l3002j`@<00;Vc0`00^JD4002hV0<00;R<
0`00]h03002gM@@00;M[0`00]V43002fE`<00;E>1000]DH3002e?P<00;@f0`00]2l4002d:@<00[@S
0`05/ad300Nc5`@02[<B0`0</`h300jc2P<04;<6100A/P8301>b00<05;800`0F/P0401Nb00<06;80
0`0I/P0301Zb00l0oooo000D0?ooo`<00<So0`00aol30036o`@00<Go0`00a?l30033o`<00<;o1000
`Ol30030o`<00;oo1`00__l3002mo`<00;co1`00^ol3002jo`<00;W_0`00^Ml4002hc`<00;O10`00
]k<3002fY@@00;JH0`00]H`3002eP@<00;Af1000]6/3002dH@<00;=H0`00/dl4002cAP<00;8n0`01
/SL300Bb<0@02;4Y0`0:/B<300fa7@<04;4H100B/A<301B`3P<05[0:0`0H/0H401Z`0P<06k000`0M
/00301j`00@07jl00`0P[`03026_00<08Zl03`3oool001@0oooo0`00b?l30037o`<00<Ko1000aOl3
0034o`<00<?o0`00`_l40031o`<00<3o0`00_ol7002no`<00;go0`00_?l7002ko`<00;[o0`00^Nl3
002ig`@00;S?0`00]l43002g/`<00;JU1000]YP3002eS0<00;F10`00]7H4002dJ`<00;AQ0`00/eP3
002cC`@00;=60`00/Sh3006b=`<01;8`1008/BT300Za8`<03K4M0`0@/AP401:a4`<05;0>0`0F/0X3
01R`1P@06[020`0K/00301f`00<07[00100O[`03022_00<08Jl00`0R[`0?0?ooo`00503oool30038
o`<00<Oo0`00a_l40035o`<00<Co0`00`ol30032o`@00<7o0`00`?l3002oo`L00;ko0`00_Ol3002l
o`L00;_o0`00^_l3002ik`<00;WO1000^<l3002g`@<00;Nc0`00]ZD4002fV0<00;F<0`00]H43002d
MP@00;A[0`00]643002cF0<00;=?1000/dH3002b?P<00K8g0`04/S0400Ra:@<02[4S0`0=/Ad3012a
60@04[4C0`0D/0h301J`2P<06;06100J/08301^`00<07K000`0N/00401n_00<08:l00`0Q[`0302:_
00l0oooo000D0?ooo`<00<Ko0`00aOl30034o`@00<;o0`00`Ol30030o`<00;oo1`00__l3002mo`<0
0;co1000^ol3002jo`H00;Wo1000^?l3002go`<00;O_0`00]]l4002ed0<00;G10`00];<3002dY@@0
0;>I0`00/h`3002bP@<00;9f1000/F/3002aH@<00;5H0`00/4l400:`AP<01[0n0`0:[cL300f_<0@0
4:lY0`0C[b<301J^7@<06:hH100K[Q<301f^3P<07jh:0`0Q[@H402>]0P<09:d00`0V[@0302N]00@0
::d00`0Y[@0302Z]00<0:jd03`3oool001@0oooo0`00a_l30035o`<00<Co1000`_l30031o`<00<3o
0`00_ol7002no`<00;go0`00_?l4002ko`<00;[o1P00^Ol4002ho`<00;Oo0`00]nl3002fg`@00;G@
0`00]L43002d/`<00;BU1000/iT3002cS0<00;:10`00/WH4002aJ`<00;5Q0`00/EP3002`C`@00[16
0`06/3h300Z_=`<03Jl`100@[bT301>_8`<05ZhM0`0H[QP401^^4`<07Jh>0`0O[PX3026]1P@08jd2
0`0T[@0302J]00<09jd0100X[@0302V]00<0:Zd00`0[[@0?0?ooo`00503oool30036o`<00<Go0`00
a?l40032o`<00<7o0`00`?l3002oo`L00;ko0`00_Ol3002lo`@00;_o0`00^_l6002io`@00;So0`00
]ol3002gk`<00;KO1000]M03002e`@<00;Bc0`00]:D4002cV@<00;><0`00/X43002bMP@00;5[0`00
/F43002aF0<00;1?1002/4H300J`?P<02Zlg0`0=[c04012_:@<04jlS0`0F[Qd301R^60@06jhC0`0M
[Ph301n^2P<08Jd6100S[@8302B]00<09Zd00`0W[@0402R]00<0:Jd00`0Z[@0302^]00l0oooo000D
0?ooo`<00<?o0`00`_l30031o`@00<3o0`00_ol3002no`<00;go1000_?l3002ko`<00;[o0`00^Ol4
002ho`H00;Oo0`00]_l7002eo`<00;C_0`00/ml4002cd0<00;;10`00/[<3002aYP@00;6I0`00/8d3
002`P@<00:mf1000[f/3002^H@<00jiH0`07[Tl400^]AP<03jdn0`0C[CL301J/<0@06J`Y0`0L[2<3
01n/7@<08J/H100TZa<302J[3P<0::/:0`0ZZ`H402^[0P<0;JX00`0^ZP03032Z00@0<JX00`0bZP03
03>Z00<0=:X03`3oool000P0oooo0P0000040?ooo`800000103oool30033o`<00<;o0`00`Ol40030
o`<00;oo0`00__l3002mo`@00;co0`00^ol3002jo`<00;Wo1000^?l6002go`<00;Ko1`00]Ol3002d
k`<00;?O1000/m03002b`@<00;:c0`00/JH4002aV@<00;2=0`00/843002_MP@00:m[0`00[V4300>^
F0<01ji?100;[DH300n]?P<04jdg0`0F[30401V/:@<07:`S0`0O[1d3026[60@09:/C0`0VZ`h302R[
2P<0:Z/6100[Z`8302fZ00<0;ZX00`0`ZP04036Z00<0<ZX00`0cZP0303BZ00l0oooo00070?ooo`04
0000003oool0oooo00000080oooo00@000000?ooo`3oool000000`3oool30033o`<00<;o0`00`Ol4
0030o`<00;oo0`00__l3002mo`@00;co0`00^ol3002jo`<00;Wo1000^?l6002go`<00;Ko1`00]Ol3
002dk`<00;?O1000/m03002b`@<00;:c0`00/JH4002aV@<00;2=0`00/843002_MP@00:m[0`00[V43
00>^F0<01ji?100;[DH300n]?P<04jdg0`0F[30401V/:@<07:`S0`0O[1d3026[60@09:/C0`0VZ`h3
02R[2P<0:Z/6100[Z`8302fZ00<0;ZX00`0`ZP04036Z00<0<ZX00`0cZP0303BZ00l0oooo000:0?oo
o`040000003oool0oooo00000080oooo00@000000?ooo`3oool0oooo0`00`?l3002oo`<00;ko1000
_Ol3002lo`<00;_o0`00^_l4002io`<00;So0`00]ol7002fo`<00;Go0`00]?l7002co`<00;;o0`00
/Nl3002ag`@00;3@0`00[l43002_/`<00:jV1000[YT3002]S@<00:f10`00[7H400>/J`<02:aQ0`0<
ZeP3016[C`@05:]70`0HZSl301bZ=`<07jX`100RZBT302FY8`<0::TM0`0ZZAP402fY4`<0;jP>0`0a
Z0X303>X1P@0=JP30`0fZ00303RX00<0>JP0100jY`0303^W00<0?:L00`0mY`0?0?ooo`0000<0oooo
0000000000000P0000030?ooo`8000000`3oool010000000oooo0?ooo`0000030?ooo`<00<3o0`00
_ol3002no`@00;go0`00_?l3002ko`<00;[o1000^Ol3002ho`<00;Oo1`00]_l3002eo`<00;Co1`00
/ol3002bo`<00;7_0`00/Ml4002`d0<00:o10`00[k<3002^YP@00:jI0`00[Hd3002]P@<00:af1003
[6/300R/H@<03:]H0`0AZdl401B[A`<06:Xo0`0LZSL301nZ<0@08ZTY0`0UZB<302RY7@<0:ZTH100]
ZA<302nX3P<0<JP:0`0cZ0H403FX0`<0=ZP00`0hZ00303VX00@0>ZL00`0kY`0303bW00<0?JL03`3o
ool000P0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000030?ooo`<00<3o0`00
_ol3002no`@00;go0`00_?l3002ko`<00;[o1000^Ol3002ho`<00;Oo1`00]_l3002eo`<00;Co1`00
/ol3002bo`<00;7_0`00/Ml4002`d0<00:o10`00[k<3002^YP@00:jI0`00[Hd3002]P@<00:af1003
[6/300R/H@<03:]H0`0AZdl401B[A`<06:Xo0`0LZSL301nZ<0@08ZTY0`0UZB<302RY7@<0:ZTH100]
ZA<302nX3P<0<JP:0`0cZ0H403FX0`<0=ZP00`0hZ00303VX00@0>ZL00`0kY`0303bW00<0?JL03`3o
ool000P0oooo0`0000030?ooo`800000103oool30030o`<00;oo0`00__l4002mo`<00;co0`00^ol3
002jo`@00;Wo0`00^?l3002go`L00;Ko0`00]Ol3002do`L00;?o0`00/_l3002ak`<00;7O1000/=03
002_`@<00:nc0`00[ZH4002^V@<00:f=0`00[H43002/MP@00ja[0`08[64300b[F0<04J]?100DZdL3
01RZ?`<07:Xg0`0OZS0402:Y:@<09JTS0`0XZAd302ZY60@0;JTC0`0_Z0h3036X2P<0<jP6100eZ0<3
03JX00<0>:P00`0iZ00403ZW00<0>jL00`0lY`0303fW00l0oooo000D0?ooo`<00;ko0`00_?l3002k
o`@00;[o0`00^Ol3002ho`<00;Oo1000]_l3002eo`H00;Co1000/ol3002bo`<00;7o1`00/?l3002_
o`<00:k_0`00[]l4002]d0<00:g10`00[;<3002/YP@00:^I0`00Zhd300:ZP@<01jYf100<ZF`3016Y
HP<05ZQH0`0JZ4l401jXA`<08ZLo0`0UYcL302RW<0@0;:LZ0`0^YR<3036V7P<0=:HH100fYQ<303RV
3`<0>ZD:0`0lY@H403jU0`<0?jD00`11Y@0304:U00@0@jD00`14Y@0304FT00<0AZ@03`3oool001@0
oooo0`00__l3002lo`<00;_o1000^_l3002io`<00;So0`00]ol4002fo`<00;Go1P00]?l4002co`<0
0;;o0`00/Ol7002`o`<00:oo0`00[^l3002^g`@00:g@0`00[L43002//`<00:bV1000ZiT3002[S@<0
0ZZ10`07ZWH400bYK0<04JUR0`0FZ5P301ZXC`@07ZQ70`0RYcl302FW=`<0::L`100/YbX302jV8`<0
<JHN0`0dYQP403JV4`<0>:H?0`0jY@X303bU1P@0?ZD30`0oY@03046U00<0@ZD01013Y@0304BU00<0
AJ@00`16Y00?0?ooo`00503oool3002no`<00;co0`00^ol4002jo`<00;Wo0`00^?l3002go`@00;Ko
0`00]Ol6002do`@00;?o0`00/_l3002ao`L00;3o0`00[ol3002^k`<00:kO1000[M03002]`@<00:bc
0`00[:H4002[V@<00:^=0`02ZX4300NZMP@03:U/0`0AZF8301JXF0<06ZQ?100NZ4L302:W?`<09JLg
0`0XYc0402bW:P<0;ZHS0`0aYQh303BV60@0=ZHC0`0hYPl303ZU2P<0?:D6100nY@<303nU00<0@JD0
0`12Y@0404>U00<0A:D00`15Y00304JT00l0oooo000D0?ooo`<00;_o0`00^_l3002io`@00;Oo0`00
]_l3002eo`<00;Co1000/ol6002bo`<00;7o1000/?l3002_o`H00:ko1000[Ol3002/o`<00:c`0`00
Zn04002Zd0<00:[20`00ZK@3002YYP@00:RI0`06Z8d300bWP@<04JMf100FYV`301^VHP<07jIH0`0S
YDl402NUA`<0:jDo0`0_Y3L303:T<0@0=J@Z0`0hY2@303^S7P<0?J<H1010Xa<304:S3`<0A:<:0`16
XPL404NR0`<0BJ800`1:XP0304bR00@0CJ800`1>XP0304nR00<0D:803`3oool001@0oooo0`00^ol3
002jo`<00;Wo1000]ol3002fo`<00;Go0`00]?l4002co`H00;;o0`00/Ol4002`o`<00:oo1P00[_l4
002]o`<00:co0`00[?03002[h0@00:[@0`00Z/83002Y]0<00:VV1000Z9T300JXS@<03:N10`0AYgH4
01JVK0<06jIR0`0OYUP302>UC`@09jE70`0[YCl302nT=`<0<Z@`100eY2X303RT90<0>j<N0`0mXaP4
042S4`<0@Z<?0`14X`X304JR1`@0Aj830`19XP0304ZR00<0C:80101=XP0304jR00<0Cj800`1@XP0?
0?ooo`00503oool3002ko`<00;[o0`00^Ol4002go`<00;Ko0`00]Ol3002do`@00;?o1P00/_l3002a
o`@00;3o0`00[ol6002^o`@00:go0`00[?l3002/l0<00:_P1000Z]03002Z`P<00:Vd0`00ZJH4002X
V@<01ZR=0`0<Yh43016WMP@05ZI/0`0KYV8301nVF0<08jE?100WYDL302^U?`<0;j@g0`0bY30403FT
:P<0>:@T0`0kXah303fS60@0@:<C0`12X`l304BS2P<0AZ871017XP<304VR00<0BZ800`1<XP0404fR
00<0CZ800`1?XP03052R00l0oooo000D0?ooo`<00;So0`00]ol3002fo`@00;Go0`00/ol3002bo`<0
0;7o1`00/?l3002_o`<00:ko1000[Ol3002/o`H00:_o1000Z_l3002Yo`<00:W`0`00Z>04002Wd0<0
0:O20`00Y[@300BVYP@02ZFI0`0@YHd301JTPP<06jAf100PXf`302BSHP<0:J=H0`0]XU04036RA`<0
=J8o0`0hXCP303bQ<0@0?j4Z0`12XB@304FP7P<0Aj0I1019X1@304bP3`<0CZ0;0`1?W`L4056O0`<0
Dil00`1DW`0305FO00@0Eil00`1HW`0605VO00l0oooo000D0?ooo`<00;So0`00]ol3002fo`@00;Go
0`00/ol3002bo`<00;7o1`00/?l3002_o`<00:ko1000[Ol3002/o`H00:_o1000Z_l3002Yo`<00:W`
0`00Z>04002Wd0<00:O20`00Y[@300BVYP@02ZFI0`0@YHd301JTPP<06jAf100PXf`302BSHP<0:J=H
0`0]XU04036RA`<0=J8o0`0hXCP303bQ<0@0?j4Z0`12XB@304FP7P<0Aj0I1019X1@304bP3`<0CZ0;
0`1?W`L4056O0`<0Dil00`1DW`0305FO00@0Eil00`1HW`0605VO00l0oooo000D0?ooo`<00;So0`00
]ol3002fo`@00;Go0`00/ol3002bo`<00;7o1`00/?l3002_o`<00:ko1000[Ol3002/o`H00:_o1000
Z_l3002Yo`<00:W`0`00Z>04002Wd0<00:O20`00Y[@300BVYP@02ZFI0`0@YHd301JTPP<06jAf100P
Xf`302BSHP<0:J=H0`0]XU04036RA`<0=J8o0`0hXCP303bQ<0@0?j4Z0`12XB@304FP7P<0Aj0I1019
X1@304bP3`<0CZ0;0`1?W`L4056O0`<0Dil00`1DW`0305FO00@0Eil00`1HW`0605VO00l0oooo000D
0?ooo`<00;Go0`00]?l3002co`@00;;o0`00/?l3002_o`L00:ko0`00[Ol3002/o`<00:_o1000Z_l3
002Yo`H00:So1000Yol3002Vo`<00:K`0`00YN04002Td@<00JC20`08Xk@300jSYP@05::J0`0JXXd3
01nQPP<09J5g100ZX6`302jPHP<0<j1I0`0gWe0403^OA`<0?ilo0`12WSP304JN<@@0BIhZ0`1<WR@3
04jM7P<0DIdI101CWA@305JM3`<0F9d;0`1IW0L405^L0`<0GI`00`1NW00305nL00@0HI`01P1RW003
06>L00l0oooo000D0?ooo`<00;Go0`00]?l3002co`@00;;o0`00/?l3002_o`L00:ko0`00[Ol3002/
o`<00:_o1000Z_l3002Yo`H00:So1000Yol3002Vo`<00:K`0`00YN04002Td@<00JC20`08Xk@300jS
YP@05::J0`0JXXd301nQPP<09J5g100ZX6`302jPHP<0<j1I0`0gWe0403^OA`<0?ilo0`12WSP304JN
<@@0BIhZ0`1<WR@304jM7P<0DIdI101CWA@305JM3`<0F9d;0`1IW0L405^L0`<0GI`00`1NW00305nL
00@0HI`01P1RW00306>L00l0oooo000D0?ooo`<00;Go0`00]?l3002co`@00;;o0`00/?l3002_o`L0
0:ko0`00[Ol3002/o`<00:_o1000Z_l3002Yo`H00:So1000Yol3002Vo`<00:K`0`00YN04002Td@<0
0JC20`08Xk@300jSYP@05::J0`0JXXd301nQPP<09J5g100ZX6`302jPHP<0<j1I0`0gWe0403^OA`<0
?ilo0`12WSP304JN<@@0BIhZ0`1<WR@304jM7P<0DIdI101CWA@305JM3`<0F9d;0`1IW0L405^L0`<0
GI`00`1NW00305nL00@0HI`01P1RW00306>L00l0oooo000D0?ooo`<00;;o0`00/Ol3002`o`@00:ko
0`00[Ol3002/o`<00:_o1`00Z_l3002Yo`<00:So1000Yol3002Vo`H00:Go1000Y?l3002So`<00:?`
0`00X^0400BQd@<02j720`0BX;@301RPY`@07YnJ0`0TWhh302ZNPP<0;iig100dWF`303VMHP<0?IeI
0`11W50404FLA`<0BI`o0`1=VcP3052K<@@0Di/Z0`1FVb@305VJ7P<0FiXI101NVQ@3062J3`<0HYX;
0`1TV@L406FI0`<0IiT00`1XV@0306ZI00@0JiT00`1/V@0606fI00l0oooo000D0?ooo`<00;;o0`00
/Ol3002`o`@00:ko0`00[Ol3002/o`<00:_o1`00Z_l3002Yo`<00:So1000Yol3002Vo`H00:Go1000
Y?l3002So`<00:?`0`00X^0400BQd@<02j720`0BX;@301RPY`@07YnJ0`0TWhh302ZNPP<0;iig100d
WF`303VMHP<0?IeI0`11W50404FLA`<0BI`o0`1=VcP3052K<@@0Di/Z0`1FVb@305VJ7P<0FiXI101N
VQ@3062J3`<0HYX;0`1TV@L406FI0`<0IiT00`1XV@0306ZI00@0JiT00`1/V@0606fI00l0oooo000D
0?ooo`<00;;o0`00/Ol3002`o`@00:ko0`00[Ol3002/o`<00:_o1`00Z_l3002Yo`<00:So1000Yol3
002Vo`H00:Go1000Y?l3002So`<00:?`0`00X^0400BQd@<02j720`0BX;@301RPY`@07YnJ0`0TWhh3
02ZNPP<0;iig100dWF`303VMHP<0?IeI0`11W50404FLA`<0BI`o0`1=VcP3052K<@@0Di/Z0`1FVb@3
05VJ7P<0FiXI101NVQ@3062J3`<0HYX;0`1TV@L406FI0`<0IiT00`1XV@0306ZI00@0JiT00`1/V@06
06fI00l0oooo000D0?ooo`<00;;o0`00/Ol3002`o`@00:ko0`00[Ol3002/o`<00:_o1`00Z_l3002Y
o`<00:So1000Yol3002Vo`H00:Go1000Y?l3002So`<00:?`0`00X^0400BQd@<02j720`0BX;@301RP
Y`@07YnJ0`0TWhh302ZNPP<0;iig100dWF`303VMHP<0?IeI0`11W50404FLA`<0BI`o0`1=VcP3052K
<@@0Di/Z0`1FVb@305VJ7P<0FiXI101NVQ@3062J3`<0HYX;0`1TV@L406FI0`<0IiT00`1XV@0306ZI
00@0JiT00`1/V@0606fI00l0oooo000D0?ooo`<00:oo0`00[_l3002/o`@00:_o0`00Z_l3002Yo`<0
0:So1000Yol6002Vo`<00:Go1000Y?l3002So`H00:;o1000XOl3002Po`<009o`0`08Wn0400nNd@<0
5Yk20`0LWK@302>MY`@0:IbJ0`0_W8h303BKPP<0>I]g100nVV`304>JHP<0AiYI0`1<VE04052IB0<0
DiU00`1GV3P305ZH<@@0GIPZ0`1PUb@306>G7P<0IYLI101XUa@306ZG3`<0K9H;0`1^UPL4072F10<0
LIH00`1cUP0307BF00@0MIH00`1fUP0307NF00<0N9D03`3oool001@0oooo0`00[ol3002^o`<00:co
1000Zol3002Zo`<00:Wo0`00Z?l4002Wo`H00:Ko0`00YOl4002To`<00:?o1P00X_l4002Qo`<00:3o
0`00Wo0300ROh0@03ikA0`0FW/8301bM]0<08ifW100YW9X302nLSP<0=9^20`0iVgL403jJK0<0@iYR
0`17VUT304bID0@0D9U80`1CVD0305NH>0<0FYPa101MV2X3062G90<0HiLN0`1VUaT406RG50<0JYL?
0`1/UP/306jF1`@0L9H40`1aUP0307>F00<0M9H0101eUP0307JF00<0MiH00`1hU@0?0?ooo`00503o
ool3002_o`<00:ko0`00[?l4002[o`<00:[o0`00ZOl3002Xo`@00:Oo1P00Y_l3002Uo`@00:Co0`00
Xol6002Ro`@00:7o0`00X?l3002Ol0<029oP100?W]4301JN`P<079fd0`0SWJL402VLVP<0;ib>0`0d
Vh8303VKM`@0?YY/0`13VV8304NJF@<0C9U@101@VDP305>I@0<0EiPh0`1JV34405fH:P<0H9LT0`1S
Uah306JG6@@0J9LD0`1ZU`l306bF2`<0KYH7101`UP@3076F00<0LiH00`1dUP0407FF00<0MYH00`1g
UP0307RE00l0oooo000D0?ooo`<00:co0`00Z_l3002Yo`@00:So0`00Yol3002Vo`<00:Go1000Y?l3
002So`<00:;o1`00XOl3002Po`<009oo1`00W_l300>Mo`<02ica0`0BW>0401VKd@<089[20`0WV[@3
02fIY`@0<iVJ0`0iV8h303nHPP<0A9Qg1019Ufd304jGH`<0DYII0`1FUU0405ZFB0<0GYE00`1RUCP3
06FE<@@0J9D[0`1[U2@306jD7`<0L9@I101cU1@307FC40<0Mi<;0`1iT`L407ZC10<0O9<00`1mT`03
07nC00@0P9<00`21TP0308:B00<0Pi803`3oool001@0oooo0`00[?l3002Zo`<00:Wo1000Z?l3002W
o`<00:Ko0`00YOl4002To`<00:?o0`00X_l7002Qo`<00:3o0`00Wol7002No`<00igo0`0;W?4301:L
h0@06I_A0`0PV/8302NJ]0<0;IVW100cVIX303VHSP<0?iR20`14V7L404VGK@<0CYMS0`1BUUT305JF
D0@0FYI80`1NUD0306:E>0<0IIDa101XUB/306^D90<0KY@O0`1`U1T407>D50<0MI<@0`1gT`/307VC
1`@0NY<40`1lT`0307fC00<0Oi<01020T`03086B00<0PY800`23TP0?0?ooo`00503oool3002/o`<0
0:[o0`00ZOl4002Xo`<00:Oo0`00Y_l3002Uo`@00:Co0`00Xol3002Ro`L00:7o0`00X?l3002Oo`L0
09ko0`03WOl300^Ll@<04YcP100IVm43022J`P<09iZd0`0]VJL403>IVP<0>IR>0`0oV88304BHM`@0
BIM]0`1>Uf<305:FF@<0EYI@101JUTP305jE@0<0HYDh0`1UUC4406RE:`<0Ji@T0`1^U1l3072D6@@0
Li@D0`1eTa0307NC2`<0NI<7101jT`@307bC00<0OI<00`1oT`04082C00<0PI800`22TP0308>B00l0
oooo000D0?ooo`<00:So0`00Yol3002Vo`@00:Go0`00Y?l3002So`<00:;o1000XOl3002Po`<009oo
0`00W_l7002Mo`<009co0`00Vol400FJo`<03Y[o0`0FVO4301fHh@@099SA0`0[Ul<303:G]@<0>9JW
100nUYX304BESP<0BYF20`1?U7L405BDK@<0F9=S0`1MTeT3066CD0@0II980`1YTT0306bB>0<0L98a
101cTB/307JA9@<0NI4O0`1kTAT407f@50<0P90@0`22T0`308B@20@0QI040`27T04308R?00<0RHl0
102;S`0308b?00H0SHl03`3oool001@0oooo0`00Z?l3002Wo`<00:Ko1000YOl3002To`<00:?o0`00
X_l4002Qo`<00:3o0`00Wol3002No`L009go0`00W?l3002Ko`@01I[o0`0>V_l301JIl@<07ISQ100T
V=4302^G``<0<YNe0`0hUZL403jFVP<0A9F>0`1:UH8304nDM`@0E9A]0`1HTf<305fCF@<0HI=@101U
TTP306VB@0<0K98h0`1`TS4407>A:`<0MY4U0`1iTAl307^A6@@0OI0D0`20T10308:@30<0Q9081025
T0@308N@0@<0R8l00`29S`0408^?00<0S8l01P2=S`0?0?ooo`00503oool3002Xo`<00:Oo0`00Y_l4
002Uo`<00:Co0`00Xol3002Ro`@00:7o0`00X?l3002Oo`<009ko1`00WOl3002Lo`<009_o1005V_l3
00jJo`<05YWa0`0MV>4402BHd@<0:iO30`0bUkD303RFY`@0?YJJ0`14UHh304ZEPP<0CiAg101DU6d3
05RCH`<0GI=I0`1QTe0406FBB0<0JI900`1/TSP3072B<@@0Li4[0`1fTBD307VA7`<0Ni4I101mT1@3
082@40<0PY0<0`24T0P408F@10<0Qi010`28S`0308V?00@0Rhl00`2<S`0608f?00l0oooo000D0?oo
o`<00:Go0`00Y?l3002So`@00:;o0`00XOl3002Po`<009oo1000W_l3002Mo`<009co0`00Vol4002J
o`H009Wo0`08V?l4016Go`<06IKo0`0QU_4302REh@@0;iGB0`0fU<<303fC]@<0@i>W1019TY/304nB
SP<0EI630`1JTGP405nAK@<0I91S0`1XT5X306b?D@@0L8m80`1dSd0307R>>@<0Nhhb101nSR/3086>
9@<0Q8dO0`26SAX408V=5@<0Rhd@0`2=S@`308n=20@0T8`40`2BS04309><00<0UH`0102FS00309N<
00H0V8`03`3oool001@0oooo0`00YOl3002To`<00:?o1000X_l3002Qo`<00:3o0`00Wol4002No`<0
09go0`00W?l3002Ko`@009[o1P00VOl300RHo`@04IOo0`0IU_l3026Fl@<0:9GQ100_UM8303JD``<0
?I>e0`13TjL404VBV`<0Ci:>0`1ETH<305ZAN0@0Gi5]0`1TT6<306R@FP<0K8mA101`SdP307B?@0<0
N8hi0`1kSS8407j>:`<0PHhU0`24SAl308J=6P@0RHdE0`2;SA0308f=30<0Shd8102@S0@309:<0@<0
Th`00`2ES00409J<00<0Uh`01P2HS00?0?ooo`00503oool3002Uo`<00:Co0`00Xol4002Ro`<00:7o
0`00X?l3002Oo`@009ko0`00WOl3002Lo`<009_o1000V_l6002Io`<029So100AUol301VFo`<08IKa
0`0XUN4402nEdP<0=YC30`0mTkD304>CY`@0BI:K0`1?TXh305FAP`<0FY5h101OTFd306B@H`<0J91J
0`1/Se44072?B0<0M8m00`1hSST307^><P@0OXh[0`21SRD308B=7`<0QXdJ1029SAD308^=40<0SHd<
0`2?S@P4092<10<0TX`10`2CS00309F<00@0UX`00`2GS00609R<00l0oooo000D0?ooo`<00:;o0`00
X?l3002Oo`@009ko0`00WOl3002Lo`<009_o1000V_l3002Io`H009So1000Uol3006Fo`<02YGo0`0C
U?l401bDo`<099?o0`0/T_4303BBh@@0>i7B0`12TL<304R@]@<0ChnX101ESi/305^>SP<0H8j30`1U
SWP406Z=K@<0KheS0`1cS5X307R<D@@0O8a80`1oRd0308>;>@<0QX/b1029Rb/308b:9@<0ShXO0`2B
RQX409B:5@<0UXX@0`2HR@`309Z920@0W8T40`2MR@4309n900<0X8T0102QR@030::900<0XhP00`2T
R00?0?ooo`00503oool3002Ro`<00:3o0`00Wol4002No`<009go0`00W?l3002Ko`@009[o0`00VOl6
002Ho`@009Oo0`01U_l300ZEo`<04iCo100LU?l302BCo`<0;9;a0`0dT^4403^AdP<0@Y730`18T;D3
04n?Z0@0EHnK0`1KSXh3062>P`<0IHih101ZSFd306n=H`<0LhaJ0`1hS54407b<B0<0Oh]00`23RcT3
08J;<P@0RH/[0`2<RRD308n:7`<0TXXJ102DRQD309J:40<0V8T<0`2JR@P409b910<0WHT10`2OR@03
0:2900@0XHT00`2RR@030:>800<0Y8P03`3oool001@0oooo0`00X_l3002Po`<009oo1000W_l3002M
o`<009co0`00Vol4002Jo`<009Wo1P00V?l4002Go`<00IKo0`0:UOl301>Do`@079Co0`0TTol302bB
l@<0=9;Q100kTM8304:A``<0B92e0`1?SjP405F?V`<0Fhj>0`1PSX<306F>N0@0JXe]0`1_SF<307><
FP<0N8aA101lS4P307n;@0<0Ph/i0`26Rc8408V;:`<0S8XU0`2?RQl309::6P@0U8XE0`2FRQ0309R9
30<0VXT8102LR@@309f90@<0WhT00`2PR@040:6900<0XXT00`2SR0030:B800l0oooo000D0?ooo`<0
0:;o0`00X?l3002Oo`@009ko0`00WOl3002Lo`<009_o1000V_l3002Io`H009So1000Uol3006Fo`<0
2YGo0`0CU?l401bDo`<099?o0`0/T_4303BBh@@0>i7B0`12TL<304R@]@<0ChnX101ESi/305^>SP<0
H8j30`1USWP406Z=K@<0KheS0`1cS5X307R<D@@0O8a80`1oRd0308>;>@<0QX/b1029Rb/308b:9@<0
ShXO0`2BRQX409B:5@<0UXX@0`2HR@`309Z920@0W8T40`2MR@4309n900<0X8T0102QR@030::900<0
XhP00`2TR00?0?ooo`00503oool3002No`<009go0`00W?l4002Ko`<009[o0`00VOl3002Ho`@009Oo
0`00U_l3002Eo`<009Co1003Tol300fBo`<05Y;o0`0OTOl402N@o`<0<93o0`0hSo4303n>h@@0AXkB
0`1=SL<305B=]@<0FXbX101PRi/306J;S`<0K8^30`1aRWP407J:K@<0NXUS0`1oREX308>9D@@0QhQ9
0`2;R44308j8>@<0TXLb102EQb/309R79@<0VhLO0`2MQQX409n65@<0XXH@0`2TQP`30:J620@0YhH5
0`2YQ@430:Z500<0ZhD0102]Q@030:j500H0[hD03`3oool001@0oooo0`00W_l3002Mo`<009co1000
Vol3002Jo`<009Wo0`00V?l4002Go`<009Ko0`00UOl3002Do`@00i?o0`0=T_l301JBo`<07i7o100W
T?l3032@o`<0>8oa0`0oS^4404J>dP<0CHg30`1DSKD305Z<Z0@0H8^K0`1VRhl306b;P`<0LHYh101f
RVd307Z9H`<0OhUJ0`23RE4408N8B@<0RhQ10`2>R3T309:7<P@0UHL[0`2HQbD309^77`<0WHHJ102O
QQD30::640<0Y8H<0`2VQPP40:N61@<0ZHD10`2ZQ@030:^500@0[HD00`2^Q@060:n500l0oooo000D
0?ooo`<009ko0`00WOl3002Lo`@009_o0`00V_l3002Io`<009So1000Uol3002Fo`<009Go0`00U?l4
00>Co`<03I;o0`0FT_l301nAo`@09i3o0`0`T?l303R?l@<0?hkQ1016S]8304f=``<0E8fe0`1JS:P4
062;V`<0IX^?0`1/Rh<3076:N0@0MXY]0`1jRF<307n9FP<0PhUA1027R4T308^8@@<0SXPi0`2BQc84
09F7:`<0V8LU0`2KQal309f66P@0WhHE0`2RQQ030:B630<0YXH8102WQPD30:V50@<0ZXD00`2[Q@04
0:f500<0[XD01P2_Q@0?0?ooo`00503oool3002Ko`<009Wo0`00V?l4002Go`<009Ko0`00UOl3002D
o`@009?o0`00T_l3002Ao`<01I7o100?T?l301V?o`<08Xko0`0[SOl403>=o`<0>hco0`13Ro4304^;
h@@0DX[B0`1IR/<30629]@<0IXRX101/R9/307:7S`<0MhN30`1mQgP408:6KP<0QXIT0`2;QEX308n5
D@@0ThE90`2GQ44309Z4>@<0WX@b102QQ2`30:B39@<0YX<P0`2YPaX40:^35@<0[H<A0`2_PP`30;62
20@0/h850`2ePP430;J200<0]h80102hPP030;V200<0^X400`2kP@0?0?ooo`003P3oool2000000@0
oooo0`00Vol3002Io`<009So1000Uol3002Fo`<009Go0`00U?l4002Co`<009;o0`00TOl300FAo`@0
3i3o0`0ISol302:>o`<0:hgo100cSOl303^<o`<0@h_a0`1;Rn4405::dP<0FH[30`1PRKD306J8Z0@0
K8RK0`1bQhl307N7P`<0OHMh1022QVh308J6I0<0RhEJ0`2?QE4409>5B@<0UhA10`2JQ3T309j4<P@0
XH@/0`2TPbD30:J380<0ZH<J102[PaD30:f34@<0[h8<0`2aPPP40;>21@<0]H810`2fPP030;N200@0
^8800`2iPP030;Z100<0^h403`3oool000d0oooo00@000000?ooo`3oool000000`3oool3002Ko`<0
09Wo0`00V?l4002Go`<009Ko0`00UOl3002Do`@009?o0`00T_l3002Ao`<01I7o100?T?l301V?o`<0
8Xko0`0[SOl403>=o`<0>hco0`13Ro4304^;h@@0DX[B0`1IR/<30629]@<0IXRX101/R9/307:7S`<0
MhN30`1mQgP408:6KP<0QXIT0`2;QEX308n5D@@0ThE90`2GQ44309Z4>@<0WX@b102QQ2`30:B39@<0
YX<P0`2YPaX40:^35@<0[H<A0`2_PP`30;6220@0/h850`2ePP430;J200<0]h80102hPP030;V200<0
^X400`2kP@0?0?ooo`003@3oool010000000oooo0?ooo`0000030?ooo`<009Oo0`00U_l3002Eo`@0
09Co0`00Tol3002Bo`<0097o1000T?l3002?o`<01hko0`0ASOl401^<o`<09H_o0`0^Rol303N:o`@0
?hWo0`18R?l304n8lP<0EhOR101NQm8306F6a0<0K8Ff0`1bQJP407R4V`<0OXB?0`23Ph<308V3N0@0
SX=^0`2BPV@309N2FP<0Vh5A102OPDT30:>1@@<0YX4i0`2ZP3840:f0;0<0/80V0`2bP2030;Eo6P@0
]glE0`2iOa430;ao3@<0_Gl9102oOPD30<5n0P<0`Wh00`33OP040<An00H0aWh00`37OP0?0?ooo`00
3@3oool010000000oooo0?ooo`0000030?ooo`<009Oo0`00U_l3002Eo`@009Co0`00Tol3002Bo`<0
097o1000T?l3002?o`<01hko0`0ASOl401^<o`<09H_o0`0^Rol303N:o`@0?hWo0`18R?l304n8lP<0
EhOR101NQm8306F6a0<0K8Ff0`1bQJP407R4V`<0OXB?0`23Ph<308V3N0@0SX=^0`2BPV@309N2FP<0
Vh5A102OPDT30:>1@@<0YX4i0`2ZP3840:f0;0<0/80V0`2bP2030;Eo6P@0]glE0`2iOa430;ao3@<0
_Gl9102oOPD30<5n0P<0`Wh00`33OP040<An00H0aWh00`37OP0?0?ooo`003@3oool010000000oooo
0?ooo`0000030?ooo`<009Oo0`00U_l3002Eo`@009Co0`00Tol3002Bo`<0097o1000T?l3002?o`<0
1hko0`0ASOl401^<o`<09H_o0`0^Rol303N:o`@0?hWo0`18R?l304n8lP<0EhOR101NQm8306F6a0<0
K8Ff0`1bQJP407R4V`<0OXB?0`23Ph<308V3N0@0SX=^0`2BPV@309N2FP<0Vh5A102OPDT30:>1@@<0
YX4i0`2ZP3840:f0;0<0/80V0`2bP2030;Eo6P@0]glE0`2iOa430;ao3@<0_Gl9102oOPD30<5n0P<0
`Wh00`33OP040<An00H0aWh00`37OP0?0?ooo`003P3oool2000000@0oooo0`00Tol3002Bo`<0097o
1000T?l3002?o`<008ko0`00SOl4002<o`<028_o0`0CR_l301f9o`@09hSo0`0aR?l303Z7o`<0@hKo
101<QOl305B5o`<0G8Cb0`1SPn8406Z3d`<0LH;40`1hP[H307j1Z0@0Q86L0`2:P8l30920Q0<0UGmi
102JOfh309moI0<0XgiK0`2WOU840:]mB@<0[ge10`2cOCX30;Im<`@0^G`/0`2lO2H30;ml80<0`G`K
1034NaH30<Ik4@<0b7/=0`3:N`T40<]k1@<0cG/20`3>N`030=1j00@0dGX00`3BNP030==j00<0e7X0
3`3oool001@0oooo0`00Tol3002Bo`<0097o1000T?l3002?o`<008ko0`00SOl4002<o`<028_o0`0C
R_l301f9o`@09hSo0`0aR?l303Z7o`<0@hKo101<QOl305B5o`<0G8Cb0`1SPn8406Z3d`<0LH;40`1h
P[H307j1Z0@0Q86L0`2:P8l30920Q0<0UGmi102JOfh309moI0<0XgiK0`2WOU840:]mB@<0[ge10`2c
OCX30;Im<`@0^G`/0`2lO2H30;ml80<0`G`K1034NaH30<Ik4@<0b7/=0`3:N`T40<]k1@<0cG/20`3>
N`030=1j00@0dGX00`3BNP030==j00<0e7X03`3oool001@0oooo0`00Tol3002Bo`<0097o1000T?l3
002?o`<008ko0`00SOl4002<o`<028_o0`0CR_l301f9o`@09hSo0`0aR?l303Z7o`<0@hKo101<QOl3
05B5o`<0G8Cb0`1SPn8406Z3d`<0LH;40`1hP[H307j1Z0@0Q86L0`2:P8l30920Q0<0UGmi102JOfh3
09moI0<0XgiK0`2WOU840:]mB@<0[ge10`2cOCX30;Im<`@0^G`/0`2lO2H30;ml80<0`G`K1034NaH3
0<Ik4@<0b7/=0`3:N`T40<]k1@<0cG/20`3>N`030=1j00@0dGX00`3BNP030==j00<0e7X03`3oool0
01@0oooo0`00Tol3002Bo`<0097o1000T?l3002?o`<008ko0`00SOl4002<o`<028_o0`0CR_l301f9
o`@09hSo0`0aR?l303Z7o`<0@hKo101<QOl305B5o`<0G8Cb0`1SPn8406Z3d`<0LH;40`1hP[H307j1
Z0@0Q86L0`2:P8l30920Q0<0UGmi102JOfh309moI0<0XgiK0`2WOU840:]mB@<0[ge10`2cOCX30;Im
<`@0^G`/0`2lO2H30;ml80<0`G`K1034NaH30<Ik4@<0b7/=0`3:N`T40<]k1@<0cG/20`3>N`030=1j
00@0dGX00`3BNP030==j00<0e7X03`3oool001@0oooo0`00T?l3002>o`<008go1000S?l3002;o`<0
08[o0`00ROl400Z8o`<05HOo0`0PQ_l302Z6o`@0=8Go0`0nQ?l304N3o`<0D8;o101HP_l30621o`<0
J83b0`1`P>8407Mod`<0OWo40`25O[H308]mZ@@0TGfL0`2GO8l309alQ0<0XGai102VNfh30:]kI0<0
/7YK0`2dNU840;QjB@<0_7U10`2oNCX30<9i<`@0aWT/0`39N2H30<]h80<0cWPK103@N1H30=9g4@<0
e7L=0`3FM`T40=Qg1@<0fGL20`3KM`030=ag00@0gGL00`3NMP030=mf00<0h7H03`3oool001@0oooo
0`00T?l3002>o`<008go1000S?l3002;o`<008[o0`00ROl400Z8o`<05HOo0`0PQ_l302Z6o`@0=8Go
0`0nQ?l304N3o`<0D8;o101HP_l30621o`<0J83b0`1`P>8407Mod`<0OWo40`25O[H308]mZ@@0TGfL
0`2GO8l309alQ0<0XGai102VNfh30:]kI0<0/7YK0`2dNU840;QjB@<0_7U10`2oNCX30<9i<`@0aWT/
0`39N2H30<]h80<0cWPK103@N1H30=9g4@<0e7L=0`3FM`T40=Qg1@<0fGL20`3KM`030=ag00@0gGL0
0`3NMP030=mf00<0h7H03`3oool001@0oooo0`00T?l3002>o`<008go1000S?l3002;o`<008[o0`00
ROl400Z8o`<05HOo0`0PQ_l302Z6o`@0=8Go0`0nQ?l304N3o`<0D8;o101HP_l30621o`<0J83b0`1`
P>8407Mod`<0OWo40`25O[H308]mZ@@0TGfL0`2GO8l309alQ0<0XGai102VNfh30:]kI0<0/7YK0`2d
NU840;QjB@<0_7U10`2oNCX30<9i<`@0aWT/0`39N2H30<]h80<0cWPK103@N1H30=9g4@<0e7L=0`3F
M`T40=Qg1@<0fGL20`3KM`030=ag00@0gGL00`3NMP030=mf00<0h7H03`3oool001@0oooo0`00S?l3
002;o`<008Wo1000R?l30027o`<008Ko0`0;QOl401N4o`<08X?o0`0/Pol303N2o`@0@H7o0`1:P?l3
05Aoo`<0G7oo101UO_l306emo`<0MGgb0`1mO>8408Akd`<0Rg_40`2AN[H309QjZ@@0WWVL0`2TNI03
0:UhQ0<0[WQi102cMfh30;QgI0<0_7MK0`31MU840<EfBP<0b7I20`3<MCX30<me<`@0dWD/0`3EM2H3
0=Qd80<0fg@K103MM1H30=md4@<0hG@=0`3SL`T40>Ec1P<0iW<20`3XL`030>Uc00@0jW<00`3[L`03
0>ac00<0kG<03`3oool001@0oooo0`00S?l3002;o`<008Wo1000R?l30027o`<008Ko0`0;QOl401N4
o`<08X?o0`0/Pol303N2o`@0@H7o0`1:P?l305Aoo`<0G7oo101UO_l306emo`<0MGgb0`1mO>8408Ak
d`<0Rg_40`2AN[H309QjZ@@0WWVL0`2TNI030:UhQ0<0[WQi102cMfh30;QgI0<0_7MK0`31MU840<Ef
BP<0b7I20`3<MCX30<me<`@0dWD/0`3EM2H30=Qd80<0fg@K103MM1H30=md4@<0hG@=0`3SL`T40>Ec
1P<0iW<20`3XL`030>Uc00@0jW<00`3[L`030>ac00<0kG<03`3oool001@0oooo0`00S?l3002;o`<0
08Wo1000R?l30027o`<008Ko0`0;QOl401N4o`<08X?o0`0/Pol303N2o`@0@H7o0`1:P?l305Aoo`<0
G7oo101UO_l306emo`<0MGgb0`1mO>8408Akd`<0Rg_40`2AN[H309QjZ@@0WWVL0`2TNI030:UhQ0<0
[WQi102cMfh30;QgI0<0_7MK0`31MU840<EfBP<0b7I20`3<MCX30<me<`@0dWD/0`3EM2H30=Qd80<0
fg@K103MM1H30=md4@<0hG@=0`3SL`T40>Ec1P<0iW<20`3XL`030>Uc00@0jW<00`3[L`030>ac00<0
kG<03`3oool001@0oooo0`00R?l30027o`<008Ko1000Q?l30023o`<038;o0`0HPOl402B0o`<0;h3o
0`0iOol304Ano`@0CWgo0`1GO?l3065ko`<0JG_o101bN_l307Yio`<0PWWc0`2:N><4095gd`<0V7O4
0`2NM[H30:EfZ@@0ZgFL0`2aMI030;IdQ0<0^gAi1030Lfl30<EcI@<0bG=K0`3>LU840=9bBP<0eG92
0`3ILCX30=aa<`@0gg4]0`3RLBH30>E`8@<0j70K103ZL1H30>a`4P<0kW0=0`3`K`T40?9_1P<0lfl3
0`3eK`030?I_00@0mfl00`3hK`030?U_00<0nVl03`3oool001@0oooo0`00R?l30027o`<008Ko1000
Q?l30023o`<038;o0`0HPOl402B0o`<0;h3o0`0iOol304Ano`@0CWgo0`1GO?l3065ko`<0JG_o101b
N_l307Yio`<0PWWc0`2:N><4095gd`<0V7O40`2NM[H30:EfZ@@0ZgFL0`2aMI030;IdQ0<0^gAi1030
Lfl30<EcI@<0bG=K0`3>LU840=9bBP<0eG920`3ILCX30=aa<`@0gg4]0`3RLBH30>E`8@<0j70K103Z
L1H30>a`4P<0kW0=0`3`K`T40?9_1P<0lfl30`3eK`030?I_00@0mfl00`3hK`030?U_00<0nVl03`3o
ool001@0oooo0`00R?l30027o`<008Ko1000Q?l30023o`<038;o0`0HPOl402B0o`<0;h3o0`0iOol3
04Ano`@0CWgo0`1GO?l3065ko`<0JG_o101bN_l307Yio`<0PWWc0`2:N><4095gd`<0V7O40`2NM[H3
0:EfZ@@0ZgFL0`2aMI030;IdQ0<0^gAi1030Lfl30<EcI@<0bG=K0`3>LU840=9bBP<0eG920`3ILCX3
0=aa<`@0gg4]0`3RLBH30>E`8@<0j70K103ZL1H30>a`4P<0kW0=0`3`K`T40?9_1P<0lfl30`3eK`03
0?I_00@0mfl00`3hK`030?U_00<0nVl03`3oool001@0oooo0`00Q?l30023o`<008;o1001POl300eo
o`<06Wko0`0VOOl4035mo`<0?7co0`17Nol3055jo`@0FgWo0`1UN?l306igo`<0MgOo101oM_l308Me
o`<0SgGc0`2GM><409icd`<0YG?50`2/L[L30;9bZ@@0^76L0`2nLI030<=`Q@<0bG1i103>Kfl30=9_
I@<0efmK0`3KKU840=m^BP<0hfi20`3VKC/30>Y]<`@0kFd]0`3`KBL30?9/8@<0mF`L103gK1L30?U/
4P<0nf`>0`3mJ`X40?m[1P<0of/34`3oJ`0?0?ooo`00503oool30024o`<008?o0`00P_l40061o`<0
3Goo0`0JO_l302Imo`@0<Ggo0`0lO?l304Mko`<0DG[o101KNOl306Eho`<0KWOo0`1gMol407mfo`<0
QgGo0`2?MO<309Mdh`@0WW?C0`2ULlD30:ab]`<0/W:Y102hLI`30;iaT0<0`g250`39L7T40<i_K`<0
dVmU0`3GKe/30=]^DP@0gfi:0`3SKT830>I]>`<0jVdc103]KBd30?1]9`<0lV`Q0`3eK1`40?M/5`<0
nF`B0`3kK0h30?e[2P@0of/60`3oJ`<C0?m[00l0oooo000D0?ooo`<008Co0`00Pol30022o`@00H7o
0`0=Ool301Yno`<09Wgo100aOOl303alo`<0Ag_o0`1AN_l405]io`<0IGSo0`1^Mol307Mgo`@0OgKo
0`27MOl308mel`<0UgCS102NLm<30:Eca@<0[7:g0`2bLZT40;QaW0<0_W6@0`33L8D30<U`N@@0cVm_
0`3BKfD30=M_F`<0ffiB103OKTX30>=^@P<0iVdk0`3ZKC<40>e];@<0l6dW0`3bK2430?E/70@0mf`G
0`3iK1830?]/3P<0oF/:103oJ`H30?m[0a<0of/03`3oool001@0oooo0`00P?l3001oo`<00Gko100>
O?l301]ko`<09g[o0`0cNOl403mho`<0BWSo0`1DMol305mfo`@0JGGo0`1bM?l307]co`<0Q7?o102=
L_l309Eao`<0WG7c0`2TL><40:a_e0<0/fo50`2iK[L30<1^Z@@0aVfM0`3;KI030=5/Q@<0eVaj103K
Jfl30>1[I@<0i6]L0`3XJU<40>aZBP<0l6Y20`3dJC/30?MY=0@0nVT]0`3mJBL30?mX8@<0ofPL103o
J1L30?mX4P<0ofP>0`3oI`X40?mW1P<0ofL34`3oI`0?0?ooo`00503oool30020o`<007oo0`01O_l4
00ilo`<06g_o0`0WN_l303=io`@0?gSo0`1:N?l305Ago`<0GgKo101YMOl3079do`<0Ng?o0`24Lol4
08ebo`<0UG7o0`2MLO<30:A`h`@0[6oD0`2cKlD30;U^]`<0`6jY1036KId30<]]T0<0dFb50`3FK7X4
0=][K`<0h6]U0`3TJe`30>QZD`@0k6Y:0`3`JT830?AY>`<0mfTd103jJBd30?eY9`<0ofPQ0`3oJ1`4
0?mX5`<0ofPB0`3oJ0h30?mW2P@0ofL60`3oI`<C0?mW00l0oooo000D0?ooo`<0083o0`00Ool3005n
o`@03Wco0`0KNol302Mjo`<0<gWo100oN?l304Yho`<0E7Oo0`1OM_l406Ueo`<0LWCo0`1kLol308Ac
o`@0SG;o0`2ELOl309eal`<0Y73S102/Km@30;=_a@<0^Fjg0`30KZT40<I]W@<0bff@0`3AK8D30=I/
NP@0ff]_0`3PJfD30>A[G0<0j6YC103/JTX30?1Z@P<0m6Tk0`3gJC@40?YY;@<0oFTW0`3oJ2430?mX
70@0ofPG0`3oJ1830?mX3P<0ofL:103oI`H30?mW0a<0ofL03`3oool001@0oooo0`00P?l3001oo`<0
0Gko100>O?l301]ko`<09g[o0`0cNOl403mho`<0BWSo0`1DMol305mfo`@0JGGo0`1bM?l307]co`<0
Q7?o102=L_l309Eao`<0WG7c0`2TL><40:a_e0<0/fo50`2iK[L30<1^Z@@0aVfM0`3;KI030=5/Q@<0
eVaj103KJfl30>1[I@<0i6]L0`3XJU<40>aZBP<0l6Y20`3dJC/30?MY=0@0nVT]0`3mJBL30?mX8@<0
ofPL103oJ1L30?mX4P<0ofP>0`3oI`X40?mW1P<0ofL34`3oI`0?0?ooo`00503oool3001lo`<00W_o
0`0?NOl401aho`<0:GOo0`0eM_l3045eo`@0C7Co0`1GLol3069co`<0K7;o101fLOl3081`o`<0RFoo
0`2BKol409]^o`<0Xfgo0`2[K?<30;9/h`@0^F_D0`30JlD30<MZ]`<0cFZZ103CJId30=UYT@<0gfR5
0`3TJ7X40>UWK`<0kVMU0`3bIe`30?IVD`@0nVI:0`3nIT<30?mU>`<0ofDd103oIBd30?mT9`<0of@Q
0`3oI1`40?mT5`<0of@B0`3oH`h30?mS2P@0of<70`3oH`<@0?mS00<0of803`3oool001@0oooo0`00
O?l3009ko`<03gWo100LN?l302Ugo`<0=GKo0`11MOl404ado`<0Eg?o0`1RLol306abo`@0MW7o0`20
L?l308U_o`<0TVoo102KK_l30:=]o`<0Zfcc0`2bK><40;U[e0<0`6_50`37J[L30<eZZP@0dfVM0`3I
JI430=mXQ@<0i6Qj103YIfl30>iWI@<0lVML0`3fIU<40?YVBP<0oVI30`3oIC/30?mU=0@0ofD]0`3o
I2L30?mT8@<0of@L103oI1L30?mT4P<0of<>0`3oH`X40?mS1`<0of<3403oH`030?mR00l0oooo000D
0?ooo`<007co0`02Nol300mio`@077So0`0YMol303Efo`<0@GGo101<M?l305Mco`<0HW?o0`1/L_l4
07Iao`<0P73o0`29Kol3099_o`@0Vfko0`2SKOl30:]/l`<0/VcS102iJm@30<1[a@<0afZg0`3=JZX4
0==YW@<0fFVA0`3OJ8D30>AXNP@0jFM_0`3^IfD30?9WG0<0mVIC103jITX30?iV@`<0ofDk0`3oIC@4
0?mU;@<0of@W0`3oI2430?mT70@0of@G0`3oI1830?mS3P<0of<:103oH`L30?mS0a00of<00`3oHP0?
0?ooo`00503oool3009ho`<047Ko0`0MMOl402Ydo`<0=g?o0`13L_l304mao`@0FW3o0`1UKol3071^
o`<0NVgo1024KOl308i/o`<0Uf_o0`2PJ_l40:UZo`<0/FWo0`2iJ?<30<1Xh`@0afOD0`3>I/D30=EV
]`<0ffFZ103QIId30>MTT@<0kFB50`3bHgX40?MSL0<0o6=V0`3oHU`30?mRD`@0of9;0`3oHD<30?mQ
>`<0of4d103oH2h30?mP9`<0of0R0`3oH1`40?mP5`<0oelC0`3oG`h30?mO2P@0oel70`3oG`<:0?mO
00T0oeh03`3oool001@0oooo0`02N?l3011fo`<07GGo100ZM?l303Mco`<0@g;o0`1?LOl405Y`o`<0
IFoo0`1`K_l307Y]o`@0Q6go0`2>K?l309M[o`<0X6[o102YJ_l30;5Yo`<0^FSc0`30J><40<MWe0<0
cVK50`3EI[L30=]UZP@0hFFM0`3WI9430>eTQ@<0lV=j103gHg030?aSIP<0of9L0`3oHU<40?mRB`<0
of530`3oHC/30?mQ=0@0of0^0`3oH2L30?mP8P<0of0L103oH1L30?mO4`<0oel>0`3oG`X40?mO1`<0
oel32P3oG`090?mN00l0oooo000D0?ooo`<00WSo0`0@M_l301eeo`@0:WCo0`0gLol304=bo`<0Cg7o
101JL?l306E_o`<0L6ko0`1jKOl408A]o`<0SVco0`2GJol30:1Zo`@0ZF[o0`2aJOl30;UXl`<0`6SS
1037Im@30<iVa@<0eFJg0`3KIJX40>5UW@<0ifBA0`3]I8D30?9SNP@0mf=`0`3lHfH30?mRG0<0of9C
103oHT/30?mQ@`<0of4k0`3oHC@40?mP;P<0of0W0`3oH2830?mP70@0of0G0`3oGa<30?mO3P<0oel:
103oG`L30?mO0`X0oel02@3oGP0?0?ooo`00503oool3011co`<07W;o0`0[LOl403U`o`<0AFoo0`1A
K_l305e]o`@0JFco0`1dJol307iZo`<0RFWo102CJ?l309aXo`<0YVOo0`2^I_l40;MUo`<0_fGo0`37
I?@30<mSi0@0eV?D0`3MH/H30>=R^0<0jV6Z103`HId30?IPT@<0nf250`3oGgX40?mOL0<0oeiV0`3o
GU`30?mND`@0oee;0`3oGD<30?mM>`<0oe`d103oG2h30?mL:0<0oe`R0`3oG1`40?mK5`<0oe/C0`3o
F`l30?mK2`@0oe/70`3oF`@30?mJ0A00oeX03`3oool001@0oooo0`0@Lol301ibo`<0:g7o100iL?l3
04E_o`<0DFko0`1MKOl406U/o`<0M6_o0`1nJ_l308UYo`@0TfSo0`2LJ?l30:IWo`<0[VKo102gIOl3
0;mUo`<0afCd0`3?Hn@40=ISe0<0gF;60`3SH[P30>YQZP@0l66M0`3fH9430?]PQ@<0oemj103oGg03
0?mNIP<0oeiL0`3oGU<40?mMB`<0oee30`3oGC/30?mL=0@0oe`^0`3oG2P30?mL8P<0oe`L103oFaL3
0?mK4`<0oe/?0`3oF`/40?mK1`<0oe/40`3oFP4@0?mJ00l0oooo000D0?ooo`<047?o0`0NL_l302]a
o`@0>G3o0`15Kol3055^o`<0GFgo101YK?l307A[o`<0OV[o0`29JOl409=Xo`<0W6So0`2VIol30:iV
o`@0]fGo0`2oIOl30<MTm0<0cf?T103FHm@30=eRaP<0hf:h0`3ZHJX40?1QW@<0mV2A0`3kH8D30?mO
NP@0oem`0`3oGVH30?mNG0<0oeiC103oGD/30?mM@`<0oedk0`3oG3@40?mL;P<0oe`X0`3oG2830?mL
70@0oe/G0`3oFa<30?mK3`<0oe/;103oF`L30?mK10<0oeX1403oFP0?0?ooo`00503oool301m_o`<0
;Fko0`0jKOl404M/o`<0E6[o0`1PJOl306aXo`@0MfOo0`22Iol308eVo`<0UfGo102QI?l30:]So`<0
]6;o0`2mH_l40<IQo`<0cV3o0`3FH?@30=eOi0@0i5kE0`3[G/H30?9M^0<0n5fZ103nG9h30?mLT@<0
oe^60`3oFg/40?mJL0<0oeYV0`3oFUd30?mIE0@0oeU;0`3oFD<30?mH?0<0oePe103oF2h30?mH:0<0
oeLR0`3oEad40?mG60<0oeLC0`3oE`l30?mF2`@0oeH70`3oEP@30?mF0A00oeH03`3oool001@0oooo
0`0OKol302e^o`<0>Vgo1017K?l305AZo`<0H6Wo0`1/J?l407MWo`<0PVOo0`2=I_l309MUo`@0XFCo
0`2[Hol30;ARo`<0_F;o1036HOl30<iPo`<0eV3d0`3MGn@40>ANe@<0jek60`3bGKP30?QMZP@0oUbN
0`3oG9430?mKQP<0oe]k103oFW030?mJIP<0oeYM0`3oFE@40?mIB`<0oeU30`3oF3`30?mH=@@0oeP^
0`3oF2P30?mG8P<0oeLM103oEaP30?mG4`<0oeL?0`3oEP/40?mF1`<0oeH40`3oEP4@0?mF00l0oooo
000D0?ooo`<07foo0`0]K_l303Y]o`@0Afco0`1DJ_l3061Yo`<0K6So101gIol3089Wo`<0SFKo0`2G
IOl40:5To`<0Zf?o0`2dH_l30;eRo`@0aV7o0`3>H?l30=IPm0<0gEoT103TG]D30>]NaP<0lUfh0`3h
GJX40?iLWP<0oebA0`3oFhH30?mKN`@0oeY`0`3oFVH30?mJG@<0oeUD103oFD/30?mI@`<0oePl0`3o
F3D40?mH;P<0oePX0`3oEb830?mG7@@0oeLH0`3oEa<30?mG3`<0oeH;103oEPL30?mF10<0oeH1403o
EP0?0?ooo`00503oool302eZo`<0>fWo0`19J?l405IWo`<0HfKo0`1_IOl307]To`@0QV?o0`2AH_l3
09aQo`<0YV3o102`H?l30;YOo`<0`eko0`3<GOl40=AMo`<0gEco0`3TFo@30>aKi0@0le[E0`3jFLH3
0?mI^0<0oeR[103oF9h30?mGTP<0oeN60`3oEW/40?mFL0<0oeIV0`3oEEd30?mEE0@0oeE;0`3oE4@3
0?mD?0<0oe@e103oDbh30?mC:0<0oe<R0`3oDad40?mC60<0oe8C0`3oDPl30?mB2`@0oe880`3oDP@3
0?mB0@<0oe803@3oD@0?0?ooo`00203oool2000000@0oooo0P0000040?ooo`<0;F[o0`0kJOl304UX
o`@0EVOo0`1SI_l306mUo`<0NfCo1026Hol3095Ro`<0W67o0`2VH?l40;1Po`<0^Uoo0`33G_l30<aM
o`@0e5go0`3MG?l30>AKm0<0k5_T103cF]D30?YIaP<0oeVh0`3oF:/40?mHWP<0oeNB0`3oEhH30?mF
N`@0oeI`0`3oEVH30?mEG@<0oeED103oED/30?mDA0<0oe@l0`3oE3D40?mC;P<0oe<X0`3oDb830?mC
7@@0oe<H0`3oDQ<30?mB3`<0oe8;103oDPP30?mB10<0oe810`3oDP0=0?mA00l0oooo00070?ooo`04
0000003oool0oooo00000080oooo00@000000?ooo`3oool000000`3oool302eZo`<0>fWo0`19J?l4
05IWo`<0HfKo0`1_IOl307]To`@0QV?o0`2AH_l309aQo`<0YV3o102`H?l30;YOo`<0`eko0`3<GOl4
0=AMo`<0gEco0`3TFo@30>aKi0@0le[E0`3jFLH30?mI^0<0oeR[103oF9h30?mGTP<0oeN60`3oEW/4
0?mFL0<0oeIV0`3oEEd30?mEE0@0oeE;0`3oE4@30?mD?0<0oe@e103oDbh30?mC:0<0oe<R0`3oDad4
0?mC60<0oe8C0`3oDPl30?mB2`@0oe880`3oDP@30?mB0@<0oe803@3oD@0?0?ooo`002P3oool01000
0000oooo0?ooo`0000020?ooo`040000003oool0oooo0?ooo`<0;F[o0`0kJOl304UXo`@0EVOo0`1S
I_l306mUo`<0NfCo1026Hol3095Ro`<0W67o0`2VH?l40;1Po`<0^Uoo0`33G_l30<aMo`@0e5go0`3M
G?l30>AKm0<0k5_T103cF]D30?YIaP<0oeVh0`3oF:/40?mHWP<0oeNB0`3oEhH30?mFN`@0oeI`0`3o
EVH30?mEG@<0oeED103oED/30?mDA0<0oe@l0`3oE3D40?mC;P<0oe<X0`3oDb830?mC7@@0oe<H0`3o
DQ<30?mB3`<0oe8;103oDPP30?mB10<0oe810`3oDP0=0?mA00l0oooo00080?ooo`8000000`3oool0
10000000oooo0?ooo`0000030?ooo`<0?FKo0`1;IOl305QTo`@0IF?o0`1bHOl307iPo`<0RUoo102E
Gol30:1No`<0Zego0`2eG?l40;mKo`<0bE[o0`3BFOl30=]Io`@0heSo0`3/Eol30?AGm@<0neKT103o
EMD30?mEaP<0oeBh0`3oE:/40?mCWP<0oe>B0`3oDXH30?mBN`@0oe5a0`3oDFL30?mAG@<0oe1D103o
D4`30?m@A0<0odll0`3oCcD40?m?;`<0odlX0`3oCR<30?m>7@@0odhH0`3oCQ@30?m>3`<0odd;103o
C@P30?m=10<0odd1403oC@0?0?ooo`00203oool00`000000oooo0?ooo`020?ooo`040000003oool0
oooo000000<0oooo0`0mI_l304]Uo`<0F6Co101UHol3079Qo`<0OV3o0`2:Gol409EOo`<0X5ko0`2[
GOl30;ELo`@0_e_o0`39F_l30=9Io`<0feWo103SF?l30>aGo`<0m5Oe0`3kE^@40?mEe@<0oeG60`3o
E;P30?mDZ`@0oe>N0`3oDi830?mBQP<0oe9k103oDG430?mAI`<0oe5M0`3oD5@40?m@C0<0oe140`3o
Cc`30?m?=@@0odl_0`3oCbP30?m>8`<0odhM103oCQP30?m>50<0odh?0`3oC@/40?m=20<0odd40`3o
C@4@0?m=00l0oooo00080?ooo`<000000`3oool2000000@0oooo0`0mI_l304]Uo`<0F6Co101UHol3
079Qo`<0OV3o0`2:Gol409EOo`<0X5ko0`2[GOl30;ELo`@0_e_o0`39F_l30=9Io`<0feWo103SF?l3
0>aGo`<0m5Oe0`3kE^@40?mEe@<0oeG60`3oE;P30?mDZ`@0oe>N0`3oDi830?mBQP<0oe9k103oDG43
0?mAI`<0oe5M0`3oD5@40?m@C0<0oe140`3oCc`30?m?=@@0odl_0`3oCbP30?m>8`<0odhM103oCQP3
0?m>50<0odh?0`3oC@/40?m=20<0odd40`3oC@4@0?m=00l0oooo000D0?ooo`<0C67o0`1JH?l306MO
o`@0M5ko0`21GOl308eLo`<0VE_o102UF_l30;1Io`<0^USo0`35Eol40<mFo`<0f5Ko0`3QEOl30>YD
o`@0le?o0`3kDol30?mBm@<0oe7U103oDMD30?m@a`<0oe2i0`3oCj/40?m?WP<0odjB0`3oCXL30?m=
N`@0odea0`3oC6L30?m<G@<0odaD103oBd`30?m;A0<0od/m0`3oBcD40?m:;`<0odXY0`3oBR<30?m:
7@@0odTH0`3oBA@30?m940<0odT<103oB@P30?m91@<0odT2403oB00?0?ooo`00503oool304aQo`<0
FV3o0`1WGol407ANo`<0PEgo0`2=G?l309UKo`@0YE[o0`2`FOl30;YHo`<0aEOo103?E_l30=QFo`<0
hEGo0`3ZE?l40?=Co`<0ne?o0`3oD_D30?mAi@@0oe7E0`3oD<L30?m@^@<0odn[103oCih30?m>TP<0
odj70`3oCG/40?m=L@<0odaW0`3oC5d30?m<E0@0od]<0`3oBd@30?m;?@<0od/e103oBRl30?m::@<0
odXS0`3oBQd40?m960<0odTD0`3oBA030?m930@0odT80`3oB@D30?m90Q00odP03`3oool001@0oooo
0`1<HOl305YPo`<0Ieoo101dG_l3085Mo`<0SEco0`2IFol40:EJo`<0/5Wo0`2jF?l30<EGo`@0ceKo
0`3HE_l30>5Eo`<0jUCo103cDol30?]Co`<0oe;e0`3oDND40?mAe@<0oe370`3oD;T30?m?Z`@0odnN
0`3oCY830?m>Q`<0odek103oCG430?m<I`<0odaM0`3oC5@40?m;C0<0od]40`3oBcd30?m;=@@0odX_
0`3oBRT30?m:8`<0odXM103oBAP30?m950<0odT@0`3oB@`40?m920<0odT50`3oB@8@0?m800l0oooo
000D0?ooo`<0G5go0`1ZFol307MJo`@0Q5Wo0`2AF?l309eGo`<0ZEKo102dEOl30;mDo`<0bU?o0`3D
Dol40=iBo`<0j57o0`3aD?l30?Y?o`@0odoo0`3oC_l30?m=m@<0odgU103oC=H30?m<a`<0od^i0`3o
BZ/40?m:W`<0odZB0`3oBHL30?m9O0@0odQa0`3oB6L30?m7GP<0odME103oAd`30?m6A0<0odHm0`3o
ASH40?m6;`<0odDY0`3oAB<30?m57P@0odDI0`3oAA@30?m440<0od@<103oA0P30?m41@<0od@22P3o
A0060?m300l0oooo000D0?ooo`<0G5go0`1ZFol307MJo`@0Q5Wo0`2AF?l309eGo`<0ZEKo102dEOl3
0;mDo`<0bU?o0`3DDol40=iBo`<0j57o0`3aD?l30?Y?o`@0odoo0`3oC_l30?m=m@<0odgU103oC=H3
0?m<a`<0od^i0`3oBZ/40?m:W`<0odZB0`3oBHL30?m9O0@0odQa0`3oB6L30?m7GP<0odME103oAd`3
0?m6A0<0odHm0`3oASH40?m6;`<0odDY0`3oAB<30?m57P@0odDI0`3oAA@30?m440<0od@<103oA0P3
0?m41@<0od@22P3oA0060?m300l0oooo000D0?ooo`<0G5go0`1ZFol307MJo`@0Q5Wo0`2AF?l309eG
o`<0ZEKo102dEOl30;mDo`<0bU?o0`3DDol40=iBo`<0j57o0`3aD?l30?Y?o`@0odoo0`3oC_l30?m=
m@<0odgU103oC=H30?m<a`<0od^i0`3oBZ/40?m:W`<0odZB0`3oBHL30?m9O0@0odQa0`3oB6L30?m7
GP<0odME103oAd`30?m6A0<0odHm0`3oASH40?m6;`<0odDY0`3oAB<30?m57P@0odDI0`3oAA@30?m4
40<0od@<103oA0P30?m41@<0od@22P3oA0060?m300l0oooo000D0?ooo`<0K5So0`1iEol308MFo`@0
U5Co0`2QDol30:eBo`<0^E7o1034D?l30<m@o`<0fToo0`3TC_l40>i=o`<0n4co1P3oBol40?m:o`<0
odWo0`3oBOD30?m8i@@0odOF0`3oAlL30?m6^@<0odJ/103oAIl30?m5T`<0odB70`3oA7`40?m3L@<0
od=W0`3o@eh30?m2E@@0od9=0`3o@TD30?m1?@<0od4f103o@Bl30?m1:@<0od0S0`3o@1h40?m06@<0
od0D0`3o@1030?lo30@0ocl90`3o?`D30?lo0Q00ocl03`3oool001@0oooo0`1/F?l307UGo`<0QeKo
102DE?l30:5Co`<0[E;o0`2iDOl40<A@o`<0ce3o0`3JCol30>A>o`@0kTgo0`3hC?l60?m;o`@0od[o
0`3oBOl30?m9m@<0odSU103oAmH30?m7a`<0odJi0`3oAZ`40?m5W`<0odFC0`3oA8L30?m4O0@0od=a
0`3o@fL30?m3GP<0od9E103o@Td30?m2A@<0od4m0`3o@CH40?m1;`<0od4Y0`3o@2<30?m07P@0od0I
0`3o@1@30?m040<0ocl<103o?`T30?lo1@<0ocl2403o?`0?0?ooo`00503oool306aHo`<0NEOo0`27
E_l409ADo`<0XE?o0`2]D_l30;UAo`@0a53o0`3?D?l30=Y?o`<0i4ko103^COl30?Q<o`H0od_o103o
B_l30?m9o`<0odWe0`3oB>D40?m7eP<0odO70`3oA[T30?m6[0@0odFO0`3oAI<30?m4Q`<0odAl103o
@g430?m3I`<0od=N0`3o@UD40?m2C@<0od950`3o@Cd30?m1=P@0od4_0`3o@BT30?m08`<0od0N103o
@1T30?m050<0od0@0`3o?``40?lo2@<0ocl50`3o?`8@0?lo00l0oooo000D0?ooo`<0K5So0`1iEol3
08MFo`@0U5Co0`2QDol30:eBo`<0^E7o1034D?l30<m@o`<0fToo0`3TC_l40>i=o`<0n4co1P3oBol4
0?m:o`<0odWo0`3oBOD30?m8i@@0odOF0`3oAlL30?m6^@<0odJ/103oAIl30?m5T`<0odB70`3oA7`4
0?m3L@<0od=W0`3o@eh30?m2E@@0od9=0`3o@TD30?m1?@<0od4f103o@Bl30?m1:@<0od0S0`3o@1h4
0?m06@<0od0D0`3o@1030?lo30@0ocl90`3o?`D30?lo0Q00ocl03`3oool001@0oooo0`1lDol308YB
o`<0Ue7o102TD?l30;5?o`<0_Dko0`39COl40=A<o`<0h4_o0`3ZB_l30?E9o`@0oTSo1P3oAol30?m6
o`@0odGo0`3oA?l30?m4mP<0od?V103o@mH30?m2b0<0od6i0`3o@J`40?m0W`<0od2C0`3o?hL30?lo
O0@0ocmb0`3o?VP30?lnGP<0oceE103o?Dd30?lmA@<0ocdm0`3o?3H40?ll<0<0oc`Y0`3o?2@30?lk
7P@0oc/I0`3o>aD30?lk40<0oc/<103o>PT30?lj1P<0ocX3403o>P0?0?ooo`00503oool307aCo`<0
RU;o0`2GDOl40:A@o`<0/Doo0`2mC_l30<U=o`@0e4co0`3PBol30>Y:o`<0mDWo103nB?l60?m7o`<0
odKo103oAOl30?m4o`<0odCf0`3o@nH40?m3eP<0od;80`3o@KT30?m1[0@0od2O0`3o@9<30?loQ`<0
ocml103o?g830?lnJ0<0ociN0`3o?ED40?lmC@<0oce50`3o?Cd30?ll=P@0oc``0`3o?2T30?ll90<0
oc/N103o>aT30?lk5@<0oc/@0`3o>``40?lj2@<0ocX60`3o>P<@0?lj00l0oooo000D0?ooo`<0O5?o
0`2:D_l309MAo`@0Y53o0`2aCol30;e>o`<0bDgo103DC?l30>1;o`<0jT[o0`3eBOl40?i8o`H0odOo
0`3oA_l40?m5o`<0odCo0`3oA?H30?m3iP@0od?F0`3o@/P30?m1^@<0od6/103o@9l30?m0T`<0ocn7
0`3o?g`40?loLP<0ociX0`3o?Uh30?lmE@@0oce=0`3o?DD30?lm?@<0oc`f103o?3030?ll:@<0oc`T
0`3o>ah40?lk6@<0oc/E0`3o>a030?lk30@0ocX90`3o>PH30?lj0a00ocX03`3oool001@0oooo0`2<
C_l309Y=o`<0Z4co102eBol30<5:o`<0cTWo0`3JB?l40>E7o`<0l4Ko0`3kAOl30?m4o`@0od?o1P3o
@_l30?m1o`@0od3o0`3o?ol30?lomP<0ockV103o?]L30?lmb0<0ocbj0`3o?:`40?lkW`<0oc^C0`3o
>XP30?ljO@@0ocYb0`3o>FP30?liG`<0ocUF103o>4d30?lhA@<0ocPn0`3o=cL40?lg<0<0ocLZ0`3o
=b@30?lf7`@0ocHJ0`3o=QD30?lf4@<0ocH=103o=PT30?le1P<0ocD3403o=@0?0?ooo`00503oool3
08a>o`<0VTgo0`2XC?l40;E;o`<0`D[o0`3>BOl30=Y8o`@0iDOo0`3`A_l30?]5o`<0odCo103o@ol6
0?m2o`<0od7o103o@?l30?loo`<0ocof0`3o?^H40?lne`<0ocg80`3o?;X30?ll[0@0oc^O0`3o>i<3
0?ljR0<0ocYm103o>W830?liJ0<0ocUO0`3o>EH40?lhC@<0ocQ50`3o>3h30?lg=`@0ocL`0`3o=bX3
0?lg90<0ocHO103o=QX30?lf5@<0ocHA0`3o=Pd40?lf2@<0ocD60`3o=@<@0?le00l0oooo000D0?oo
o`<0S4ko0`2JCOl30:Q<o`@0]D_o0`31B_l30<i9o`<0fTSo103UAol30?16o`<0ndGo0`3oA?l40?m3
o`H0od;o0`3o@Ol40?m0o`<0ocoo0`3o?oH30?lniP@0ockG0`3o?LP30?ll^P<0ocb/103o>il30?lk
T`<0ocZ80`3o>Wd40?ljLP<0ocUX0`3o>El30?liEP@0ocQ=0`3o>4D30?lh?P<0ocLg103o=c030?lg
:P<0ocLT0`3o=Ql40?lf6P<0ocHE0`3o=Q430?lf3@@0ocH90`3o=@H30?le0a00ocD03`3oool001@0
oooo0`2MBOl30:]8o`<0^4Oo1036A_l30=95o`<0gTCo0`3Z@ol40?I2o`<0od7o0`3o@?l30?loo`@0
ocko1P3o?Ol30?llo`@0oc_o0`3o>_l30?ljmP<0ocWV103o>ML30?lhb0<0ocNj0`3o=jd40?lfX0<0
ocJD0`3o=HP30?leO@@0ocEb0`3o=6P30?ldG`<0ocAF103o<dd30?lcA@<0oc<n0`3o<SL40?lb<0<0
oc8Z0`3o<R@30?la7`@0oc4J0`3o<AD30?la4@<0oc4=103o<0T30?l`1P<0oc03403o<00?0?ooo`00
503oool309e9o`<0ZdSo0`2hAol40<I6o`<0dTGo0`3NA?l30>Y3o`@0mT;o0`3o@Ol30?m0o`<0ocoo
103o?_l60?lmo`<0occo103o>ol30?ljo`<0oc[f0`3o>NH40?lie`<0ocS80`3o=kX30?lg[@@0ocJP
0`3o=Y@30?leR0<0ocEm103o=G830?ldJ0<0ocAO0`3o=5H40?lcC@<0oc=50`3o<ch30?lb=`@0oc8`
0`3o<RX30?lb90<0oc4O103o<AX30?la5@<0oc4A0`3o<@d40?l`2@<0oc060`3o<0<@0?l`00l0oooo
000D0?ooo`<0WDWo0`2[B?l30;Q7o`@0aTKo0`3BAOl30=i4o`<0jT?o103f@_l30?m1o`<0od3o0`3o
?ol40?lno`H0ocgo0`3o??l40?lko`<0oc[o0`3o>_H30?liiP@0ocWG0`3o><P30?lg^P<0ocN]103o
=Z030?lfU0<0ocF80`3o=Gd40?leLP<0ocAX0`3o=5l30?ldEP@0oc==0`3o<dD30?lc?P<0oc8g103o
<S030?lb:P<0oc8T0`3o<Al40?la6P<0oc4E0`3o<A430?la3@@0oc090`3o<0H30?l`0a00oc003`3o
ool001@0oooo0`2^A?l30;a3o`<0bT;o103G@Ol30>=0o`<0l3oo0`3k?_l40?lmo`<0occo0`3o>ol3
0?ljo`@0ocWo0`3o>?l60?lgo`@0ocKo0`3o=Ol30?lemP<0ocCV103o<mL30?lcb0<0oc:j0`3o<Zd4
0?laX0<0oc6D0`3o<8P30?l`O@@0oc1c0`3o;fT30?l_G`<0obiF103o;Th30?l^AP<0obdn0`3o;CL4
0?l]<@<0obdZ0`3o;2D30?l/7`@0ob`J0`3o;1H30?l/4@<0ob`=103o:`X30?l[1P<0ob/30`3o:`4=
0?l[00l0oooo000D0?ooo`<0[TCo0`2l@ol30<Y2o`@0ed7o0`3S@?l30?0oo`<0ncko103o?Ol30?ll
o`<0oc_o0`3o>_l40?lio`<0ocSo1P3o=ol40?lfo`<0ocGo0`3o=OH30?ldiP@0oc?G0`3o<lP30?lb
^P<0oc:]103o<J030?laU0<0oc280`3o<7d40?l`L`<0obmY0`3o;el30?l^EP@0obi>0`3o;TH30?l]
?P<0obdg103o;C430?l]:P<0ob`U0`3o;1l40?l/6P<0ob`F0`3o;1430?l/3@@0ob/:0`3o:`H30?l[
0`<0ob/13@3o:`0?0?ooo`00503oool30:i4o`<0_4?o0`3:@_l40=M1o`<0hd3o0`3`?ol30?/no`@0
ocgo0`3o??l30?lko`<0oc[o103o>Ol30?lho`H0ocOo103o=_l30?leo`<0ocGf0`3o=>H40?lce`<0
oc?80`3o<[X30?lb[@@0oc6P0`3o<I@30?l`R0<0oc1m103o<7<30?l_J@<0obmO0`3o;UH40?l^CP<0
obi60`3o;Ch30?l]=`@0obda0`3o;BX30?l/9@<0ob`O103o;1X30?l/5P<0ob`A0`3o;0d40?l[2P<0
ob/60`3o:`<30?l[0@d0ob/03`3oool001@0oooo0`30?ol30<dno`<0fcco103X>ol30?Djo`<0ocWo
0`3o>?l40?lgo`H0ocKo0`3o=Ol40?ldo`<0oc?o1P3o<_l40?lao`<0oc3o0`3o<?L30?l_i`@0obkG
0`3o;/T30?l]^`<0obf]103o;:030?l/U0<0ob^80`3o:gd40?lZL`<0obYY0`3o:Ul30?lYEP@0obU>
0`3o:DH30?lX?`<0obPg103o:3430?lW:`<0obLU0`3o9al40?lW6P<0obLF0`3o9Q830?lV3P@0obH:
0`3o9PL30?lV10<0obH13@3o9P0?0?ooo`00503oool30<0oo`<0cCko0`3K??l40>Pko`<0mC[o0`3o
>Ol30?lho`@0ocOo1P3o=_l30?leo`@0ocCo0`3o<ol60?lbo`@0oc7o0`3o<?l30?l`m`<0oboW103o
;]L30?l^b@<0obfk0`3o;Jd40?l/X0<0obbD0`3o:hP30?l[O@@0obYc0`3o:VT30?lZG`<0obUF103o
:Dh30?lYAP<0obPo0`3o:3L40?lX<@<0obL[0`3o9bD30?lW7`@0obLJ0`3o9aH30?lV4P<0obH>103o
9PX30?lV1`<0obH40`3o9P4=0?lV00l0oooo000D0?ooo`<0`3oo0`3=?_l30=/lo`@0j3_o0`3e>_l3
0?lio`<0ocSo103o=ol60?lfo`<0ocGo103o=?l30?lco`H0oc;o103o<Ol30?l`o`<0oc3g0`3o;nL4
0?l^e`<0obk90`3o;K/30?l][@@0obbP0`3o;9@30?l[R0<0ob]m103o:W<30?lZJ@<0obYO0`3o:EH4
0?lYCP<0obU60`3o:3l30?lX=`@0obPa0`3o9b/30?lW9@<0obLO103o9aX30?lW5P<0obHB0`3o9Ph4
0?lV2P<0obH70`3o9P@30?lV0@d0obH03`3oool001@0oooo0`30?ol30<dno`<0fcco103X>ol30?Dj
o`<0ocWo0`3o>?l40?lgo`H0ocKo0`3o=Ol40?ldo`<0oc?o1P3o<_l40?lao`<0oc3o0`3o<?L30?l_
i`@0obkG0`3o;/T30?l]^`<0obf]103o;:030?l/U0<0ob^80`3o:gd40?lZL`<0obYY0`3o:Ul30?lY
EP@0obU>0`3o:DH30?lX?`<0obPg103o:3430?lW:`<0obLU0`3o9al40?lW6P<0obLF0`3o9Q830?lV
3P@0obH:0`3o9PL30?lV10<0obH13@3o9P0?0?ooo`00503oool30=4io`<0gcSo0`3]=ol40?Xfo`<0
ocGo0`3o=?l30?lco`@0oc;o0`3o<Ol30?l`o`L0oboo0`3o;_l30?l]o`L0obco0`3o:ol30?lZm`<0
ob[W103o:MP30?lXb@<0obRk0`3o9jd40?lWX@<0obJD0`3o9XT30?lUOP@0obEc0`3o9FT30?lTH0<0
obAG103o94h30?lSAP<0ob<o0`3o8cP40?lR<@<0ob8[0`3o8RD30?lR80@0ob8K0`3o8AH30?lQ4P<0
ob4>103o8@X30?lQ1`<0ob440`3o8@4=0?lP00l0oooo000D0?ooo`<0dCWo0`3O>?l30>dgo`@0nSKo
0`3o=Ol30?ldo`<0oc?o103o<_l30?lao`<0oc3o1`3o;ol30?l^o`<0obgo1`3o;?l30?l[o`<0ob[g
0`3o:^L40?lYf0<0obS90`3o:;/30?lW[@@0obNQ0`3o9Y@30?lVR@<0obEn103o9G<30?lUJ@<0obAP
0`3o95L40?lTCP<0ob=60`3o8cl30?lS>0@0ob8a0`3o8R/30?lR9@<0ob8P103o8Q/30?lQ5P<0ob4B
0`3o8@h40?lQ2P<0ob470`3o8@@30?lQ0@d0ob003`3oool001@0oooo0`3A>Ol30=lho`<0kCOo103j
=_l30?leo`<0ocCo0`3o<ol40?lbo`<0oc7o0`3o<?l70?l_o`<0obko0`3o;Ol70?l/o`<0ob_o0`3o
:_L30?lZi`@0obWH0`3o:<T30?lX^`<0obN]103o9j430?lVU0<0obJ90`3o9Gh40?lUL`<0obEY0`3o
96030?lTE`@0obA>0`3o8dH30?lS?`<0ob<h103o8S430?lR:`<0ob8U0`3o8R040?lR6`<0ob4F0`3o
8A830?lQ3P@0ob4:0`3o8@L30?lQ10<0ob413@3o800?0?ooo`00503oool30><do`<0lC?o0`3o<_l4
0?lao`<0oc3o0`3o;ol30?l^o`@0obgo0`3o;?l30?l[o`<0ob[o103o:Ol60?lXo`<0obOo1`3o9_l3
0?lUm`<0obCW103o9=P30?lSb@<0ob>k0`3o8Zh40?lQX@<0ob6E0`3o8HT30?lPOP@0ob1c0`3o7fT3
0?lOH0<0oamG103o7Tl30?lNA`<0oaho0`3o7CP40?lM<@<0oad[0`3o7BD30?lL80@0oa`K0`3o71H3
0?lL4P<0oa`>103o70/30?lK1`<0oa/40`3o6`8=0?lK00l0oooo000D0?ooo`<0hcCo0`3a<ol30?lb
o`@0oc7o0`3o<?l30?l_o`<0obko103o;Ol30?l/o`<0ob_o0`3o:_l40?lYo`H0obSo0`3o9ol70?lV
o`<0obGg0`3o9>L40?lTf0<0ob?90`3o8k/30?lR[P@0ob6Q0`3o8ID30?lQR@<0ob1n103o87<30?lO
J@<0oamP0`3o7eL40?lNC`<0oai70`3o7Sl30?lM>0@0oada0`3o7B/30?lM9@<0oa`P103o71/30?lL
5P<0oa`B0`3o70h40?lL2`<0oa/70`3o6`@30?lK0Pd0oa/03`3oool001@0oooo0`3S=?l30?4co`<0
oc;o103o<Ol30?l`o`<0oboo0`3o;_l40?l]o`<0obco0`3o:ol30?lZo`@0obWo1P3o:?l30?lWo`L0
obKo0`3o9OL30?lTi`@0obCH0`3o8lT30?lS^`<0ob:^103o8J430?lQU@<0ob690`3o87h40?lPL`<0
oamY0`3o7f030?lOE`@0oai?0`3o7TL30?lN?`<0oadh103o7C430?lM:`<0oadU0`3o72040?lL6`<0
oa`F0`3o71830?lL3P@0oa`;0`3o6`L30?lK10<0oa/23@3o6`0?0?ooo`00503oool30?D_o`<0obgo
0`3o;?l40?l[o`<0ob[o0`3o:Ol30?lXo`@0obOo0`3o9_l60?lUo`@0obCo0`3o8ol30?lRo`L0ob7o
0`3o8?l30?lOn0<0oaoX103o7]P30?lNbP<0oafl0`3o7Jh40?lLX@<0oabE0`3o6hT30?lKOP@0oaYd
0`3o6VX30?lIH0<0oaUG103o6Dl30?lHA`<0oaPo0`3o63P40?lH<P<0oaL/0`3o5bH30?lG80@0oaLK
0`3o5aL30?lF4P<0oaH?103o5P/30?lF20<0oaH50`3o5P870?lF00H0oaD03`3oool001@0oooo0`3e
;ol30?l]o`<0obco103o:ol30?lZo`<0obWo0`3o:?l40?lWo`<0obKo1P3o9Ol40?lTo`<0ob?o0`3o
8_l70?lQo`<0ob3o0`3o7oP30?lOj0@0oakH0`3o7/X30?lM_0<0oaf^103o7:430?lLU@<0oa^90`3o
6gh40?lJM0<0oaYZ0`3o6F030?lIE`@0oaU?0`3o64L30?lH?`<0oaPh103o63830?lG;0<0oaLV0`3o
5b040?lG6`<0oaLG0`3o5Q830?lF3`@0oaH;0`3o5PP30?lF1@<0oaH21`3o5P060?lE00l0oooo000D
0?ooo`<0mBoo0`3o;Ol30?l/o`@0ob_o0`3o:_l30?lYo`<0obSo103o9ol30?lVo`H0obGo103o9?l3
0?lSo`<0ob;o1`3o8Ol30?lPo`<0oaoh0`3o7nP40?lNf0<0oak:0`3o7K`30?lM[P@0oabQ0`3o79D3
0?lKR@<0oa]n103o6W@30?lJJP<0oaUP0`3o6EL40?lIC`<0oaQ70`3o63l30?lH>0@0oaPb0`3o5b`3
0?lG9P<0oaLP103o5a/30?lG5`<0oaHB0`3o5Pl40?lF2`<0oaH80`3o5PD30?lF0PL0oaH01P3o5@0?
0?ooo`00503oool30?lYo`<0obSo0`3o9ol40?lVo`<0obGo0`3o9?l30?lSo`@0ob;o0`3o8Ol30?lP
o`<0oaoo103o7_l60?lMo`<0oaco1`3o6ol30?lJn0<0oaWX103o6MT30?lHbP<0oaRl0`3o5jh40?lF
XP<0oaJE0`3o5XX30?lEO`@0oaEd0`3o56X30?lDH@<0oaAH103o4dl30?lCA`<0oa=00`3o4ST40?lB
<P<0oa8/0`3o4RH30?lA8@@0oa4L0`3o4AL30?lA4`<0oa4?103o4@/30?l@20<0oa050`3o408=0?l@
00l0oooo000D0?ooo`<0obWo0`3o:?l30?lWo`@0obKo0`3o9Ol30?lTo`<0ob?o103o8_l30?lQo`<0
ob3o0`3o7ol40?lNo`H0oago0`3o7?l70?lKo`<0oa[h0`3o6NP40?lIf@<0oaS:0`3o6;`30?lG[P@0
oaJR0`3o5YD30?lFRP<0oaEo103o5G@30?lDJP<0oaAQ0`3o55P40?lCC`<0oa=70`3o4d030?lB>@@0
oa8b0`3o4R`30?lB9P<0oa4Q103o4A`30?lA5`<0oa4C0`3o4@l40?lA2`<0oa080`3o40D30?l@0Pd0
oa003`3oool001@0oooo0`3o:Ol30?lXo`<0obOo103o9_l30?lUo`<0obCo0`3o8ol40?lRo`<0ob7o
0`3o8?l30?lOo`@0oako1P3o7Ol30?lLo`L0oa_o0`3o6_P30?lIj0@0oaWI0`3o6<X30?lH_0<0oaN^
103o5Z830?lFU@<0oaJ:0`3o5Gl40?lEM0<0oaAZ0`3o56430?lDF0@0oa=?0`3o4dL30?lC@0<0oa8i
103o4S830?lB;0<0oa8V0`3o4B440?lA70<0oa4G0`3o4A<30?lA3`@0oa4;0`3o40P30?l@1@<0oa02
3@3o400?0?ooo`00503oool30?lSo`<0ob;o0`3o8Ol40?lPo`<0oaoo0`3o7_l30?lMo`@0oaco0`3o
6ol30?lJo`L0oaWo0`3o6?l30?lGo`L0oaKo0`3o5Ol30?lDn0<0oaCX103o4mT30?lBbP<0oa:l0`3o
4Jl40?lAXP<0oa2F0`3o48X30?l?O`@0o`md0`3o3fX30?l>H@<0o`iH103o3U030?l=B0<0o`e00`3o
3CT40?l<<P<0o``/0`3o32H30?l<8@@0o``L0`3o2aL30?l;4`<0o`/?103o2``30?l;20<0o`/50`3o
2`<=0?l:00l0oooo000D0?ooo`<0ob?o0`3o8_l30?lQo`@0ob3o0`3o7ol30?lNo`<0oago103o7?l3
0?lKo`<0oa[o1`3o6Ol30?lHo`<0oaOo1`3o5_l30?lEo`<0oaCh0`3o5>P40?lCf@<0oa;:0`3o4[`3
0?lA[`@0oa6R0`3o49H30?l@RP<0o`mo103o3g@30?l?JP<0o`iQ0`3o3UP40?l>D0<0o`e80`3o3D03
0?l=>@@0o``b0`3o32`30?l<9P<0o``Q103o31`30?l;5`<0o`/C0`3o2`l40?l;30<0o`/80`3o2`D3
0?l;0`d0o`X03`3oool001@0oooo0`3o8ol30?lRo`<0ob7o103o8?l30?lOo`<0oako0`3o7Ol40?lL
o`<0oa_o0`3o6_l70?lIo`<0oaSo0`3o5ol70?lFo`<0oaGo0`3o5?P30?lDj0@0oa?I0`3o4/X30?lB
_0<0oa6_103o4J830?l@UP<0oa2:0`3o3gl40?l?M0<0o`mZ0`3o3V430?l>F0@0o`i@0`3o3DP30?l=
@0<0o`di103o33830?l<;0<0o``V0`3o32440?l<70<0o`/G0`3o2a<30?l;3`@0o`/<0`3o2`P30?l;
1@<0o`/33@3o2P0?0?ooo`00503oool30?lSo`<0ob;o0`3o8Ol40?lPo`<0oaoo0`3o7_l30?lMo`@0
oaco0`3o6ol30?lJo`L0oaWo0`3o6?l30?lGo`L0oaKo0`3o5Ol30?lDn0<0oaCX103o4mT30?lBbP<0
oa:l0`3o4Jl40?lAXP<0oa2F0`3o48X30?l?O`@0o`md0`3o3fX30?l>H@<0o`iH103o3U030?l=B0<0
o`e00`3o3CT40?l<<P<0o``/0`3o32H30?l<8@@0o``L0`3o2aL30?l;4`<0o`/?103o2``30?l;20<0
o`/50`3o2`<=0?l:00l0oooo000D0?ooo`030000003oool0oooo0;40oooo00380?ooo`00b03oool0
0<P0oooo00380?ooo`00b03oool00<P0oooo00380?ooo`004P3oool500000;40oooo000B0?ooo`@0
0000/P3oool001D0oooo00<000000?ooo`3oool0/03oool001<0oooo0`00002b0?ooo`00b03oool0
0<P0oooo00380?ooo`00b03oool00<P0oooo00380?ooo`00b03oool00<P0oooo0000\
\>"],
  ImageRangeCache->{{{0, 199}, {199, 0}} -> {-6.20757, -4.41866, 0.309434, \
0.309434}}]
}, Open  ]],

Cell[TextData[{
  ButtonBox["\[FilledLeftTriangle]\[ThickSpace]\[ThickSpace]\[ThickSpace]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Previous Slide"],
  "\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]",
  ButtonBox["\[ThickSpace]\[ThickSpace]\[ThickSpace]\[FilledRightTriangle]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Next Slide"]
}], "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009k0000ER000`400?l00000o`00003o5P3CED80
0`3GJ5L0eEi<0=MZF@020==E@P030=ENC03CED80deE201L0deE200P0eEi<0==E@P3CED80eEi<0==E
@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P2?0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P0=0==GA@3CED80
eEi<0=ENC03CED80efQG0=QaH@3FHe80f75Q0==E@P3JNV`0eEi<0=MXE`0K0==E@P050=ENC03HLF40
efaL0=ENC03JNV`00`3EGT`30==E@P030=ENC03CED80deE201<0deE200<0e5a:0==E@P3GJ5L00P3C
ED800`3HLF40fGQY0=YjK0020=MXE`040==E@P3GJ5L0eEi<0=ENC1L0deE200T0eEi<0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0=ENC03JNV`00`3EGT`L0==E@P80eEi<00H0efQG0=ENC03CED80eEi<0==E
@P3EGT`[0==E@P040=MXE`3EGT`0efQG0=IUE0h0deE200@0efQG0=ENC03EGT`0efQG0P3EGT`;0==E
@P030=ENC03CED80deE203D0deE2103GJ5L=0==E@P050=MXE`3JNV`0f75Q0=MXE`3EGT`03@3CED80
0`3GJ5L0fG=T0==E@P0S0==E@P005P3CED801P3GJ5L0eEi<0=MXE`3DFTH0deE20=ENC1T0deE200P0
eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P1=0==E
@P030=ALBP3CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0103JNV`0deE20==E@P3E
GT`20==E@P030=ENC03CED80deE201@0deE200d0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0=EN
C03GJ5L0deE20=YjK03EGT`0efQG01/0deE200D0eEi<0=QaH@3HLF40eEi<0=YjK0030=ENC0040==E
@P3EGT`0deE20=ENC1L0deE200<0efQG0==E@P3CED800P3HLF401@3JNV`0efQG0=MXE`3CED80efQG
0080eEi<5`3CED802P3EGT`0deE20=ENC03EGT`0eV=B0=YjK03HLF40eEi<0=YjK03DFTH20=ENC1`0
deE200P0eEi<0=ISDP3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG
3P3CED80103GJ5L0eEi<0=ENC03GJ5L20=ENC0/0deE200<0eEi<0==E@P3CED80=@3CED840=MXE`d0
deE200D0efQG0=YjK03HLF40efQG0=ENC00=0==E@P040=MXE`3JNV`0deE20==GAB80deE2000F0==E
@P060=MXE`3EGT`0eF5?0=ENC03CED80eEi<6@3CED80203EGT`0deE20==E@P3EGT`0deE20=ENC03C
ED80f75Q0`3EGT`I0==E@P030=ENC03CED80deE204P0deE200<0e5Y60==E@P3CED800P3CED800`3E
GT`0deE20==E@P0o0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3C
ED800`3EGT`0deE20==E@P0D0==E@P0=0=ENC03CED80eEi<0==GA@3CED80efQG0=QaH@3EGT`0efQG
0==E@P3IN6T0eEi<0=MXE`0K0==E@P050=ENC03HLF40f75Q0=ENC03JNV`00`3EGT`0103DFTH0eEi<
0==E@P3EGT`G0==E@P030=MXE`3CED80deE20080f75Q00L0fWY/0=MXE`3GJ5L0deE20=MXE`3DG4X0
eEi<01L0deE200<0eEi<0==E@P3EGT`00P3EGT`01@3JNV`0f75Q0=ENC03IMFH0deE20080eEi<703C
ED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L>
0==E@P040=MXE`3EGT`0eEi<0=MXE`80eEi<2`3CED80103EGT`0deE20==E@P3CEdDd0==E@P040=M/
G03GJ5L0efQG0=MXE`d0deE200D0efQG0=YjK03JNV`0efQG0=ENC00=0==E@P040=MXE`3JNV`0deE2
0=ENC280deE2000F0==E@P060=MXE`3EGT`0eEi<0=ENC03CED80e5a:6@3CED802@3EGT`0deE20==E
@P3EGT`0deE20=ENC03CED80fGQY0=ISDP020=ENC1T0deE200<0eEi<0==E@P3CED80B03CED800`3E
GT`0deE20==E@P020==E@P030=ENC03CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0
103JNV`0deE20==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE200<0eEi<0==E@P3EGT`00P3C
ED80203GJ5L0f75Q0=ENC03GJ5L0deE20=QaH@3EGT`0efQG6`3CED801@3EGT`0f75Q0=QaH@3EGT`0
fWY/00D0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20==E@P020=QaH@070=YjK03GJ5L0
efQG0==E@P3GJ5L0deE20=ENC00G0==E@P030=ENC03CED80eEi<0080eEi<00D0fWY/0=QaH@3EGT`0
efaL0==E@P020=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED80103GJ5L0eF5?0=ENC03GJ5L20=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3CEdD0f75Q0=MXE`020=MXE`/0deE200L0eF5?0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200@0eVED0=YjK03CED80eEi<8P3CED8001H0deE200@0efQG0=ENC03EGT`0eEi<
6`3CED802`3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80fWY/0=MXE`3EGT`0e5Y601T0deE200<0
eEi<0==E@P3CED80B03CED800`3EGT`0deE20==E@P020==E@P030=ISDP3DFTH0deE20080deE200<0
eEi<0==E@P3CED806P3CED800`3CEdD0deE20==GA@0M0==E@P040=ENC03CED80efQG0==E@P80eEi<
00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080
deE200P0efQG0=QaH@3EGT`0efQG0==E@P3HLF40eF5?0=MXEa/0deE200D0eEi<0=QaH@3HLF40eEi<
0=YjK0050=ENC0030==E@P3EGT`0deE201H0deE200<0efQG0==E@P3CED800P3HLF401`3JNV`0efQG
0=MXE`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE20=ENC03EGT`0efQG0=YjK03HLF40eEi<
0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED820=MXE`040=EQC`3GJ5L0eEi<0=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3EGT`0f75Q0=MXE`020=MXE`/0deE200L0efQG0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200<0eEi<0=YjK03CED800P3EGT`Q0==E@P00503CED800`3DG4X0deE20=MXE`03
0=ENC080deE200<0deM50==E@P3CED805P3CED802P3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80
fWY/0=MXE`3EGT`J0==E@P030=ENC03CED80deE204P0deE200<0eEi<0==E@P3CED800P3CED800`3G
J5L0eEi<0==E@P020==E@P030=ENC03CED80deE201X0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deE20=MXE`3CED820=ENC0040=YjK03CED80deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED800`3EGT`0deE20=ENC0020==E@P060=MXE`3HLF40f71P0=MXE`3CED80f75Q0P3GJ5LK0==E@P07
0=ENC03HLF40f75Q0=ENC03JNV`0eEi<0=ISDP030=ENC0030==E@P3EGT`0deE201H0deE200<0efQG
0==E@P3CED800P3HLF401`3JNV`0efQG0=EQC`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE2
0=ENC03EGT`0efQG0=UeIP3HLF40eEi<0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<
0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG3P3CED801P3GJUT0efQG0=MXE`3G
J5L0eVED0=ENC0/0deE200@0eEi<0==E@P3CED80eEi<8P3CED800`3DG4X0eEi<0=ENC00<0=ENC004
0=EQC`3EGT`0eVED0=UcI0<0efaL1@3EGT`60=MXE`070=QaH@3GJ5L0f75Q0=YjK03IMFH0f71P0=IU
E0020=ENC0030=EQC`3GJ5L0efQG00P0efQG00<0efaL0=YjK03EGT`00P3FIE@<0=ENC0030=ALBP3C
ED80deE20180deE2000D0==E@P030=ENC03CED80efQG00<0eEi<0P3CED800`3EGT`0deE20==E@P0F
0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3JNV`0efQG0=ENC1X0deE200<0eEi<0==E
@P3CED80AP3CED800`3DG4X0deE20=ENC0040==E@P030=MXE`3EGT`0deE20080deE200<0eEi<0==E
@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/
0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080deE20`3H
LF400`3GJ5L0deE20=QaH@020=MXEa/0deE200L0eEi<0=QaH@3HLF40eVED0=YjK03FHe80efQG00<0
eEi<00<0deE20=ENC03CED805P3CED80303GJ5L0deE20==E@P3GJUT0f75Q0=YjK03GJ5L0eEi<0==E
@P3GJ5L0deE20=ENC1L0deE200D0eEi<0==E@P3EGT`0eEi<0=MXE`020=QaH@030=ENC03GJ5L0deE2
0080eEi<703CED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<
0=MXE`3GJ5L=0==E@P030==GA@3HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0
deE20==E@P3EGT``0==E@P060=ENC03FIE@0eEi<0=IUE03ILf@0f71P0P3GK5`20=ENC0030=IUE03G
J5L0efQG00H0efQG00L0f75Q0=MZF@3HLF40fWY/0=UeIP3ILf@0efaL00P0efQG00<0eV=B0=ENC03E
GT`00P3EGT`00`3FIE@0fWY/0=ENC0020=ENC240deE2000D0==E@P030=ENC03CED80efQG00<0eEi<
0P3CED80103EGT`0deE20==E@P3CEdDE0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3J
NV`0efQG0=ENC1X0deE200<0eEi<0==E@P3CED80A@3CED80103DFTH0eEi<0==E@P3EGT`40==E@P03
0=MXE`3EGT`0deE20080deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P04
0=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D
0==E@P030=ENC03DG4X0eV=B0080deE20`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<
0=QaH@3HLF40efQG0=YjK0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=EN
C0020=MXE`070=YjK03GJ5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=EN
C03GJ5L00P3HLF420=MXE`030==E@P3DFTH0e5Y601`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC2P0deE200D0e5a:0=ENC03EGT`0efaL0=IUE0020=M/G0D0eEi<0`3CED820=ENC005
0=ISDP3GJ5L0f75Q0=UcI03IN6T0103IMFH00`3ILf@0efaL0=IUE0040=ENC0D0deE200@0eEi<0==G
A@3CED80eEi<8@3CED801@3DFTH0eEi<0=ENC03EGT`0eV=B00H0efQG0P3HLF4F0=YjK0080=UhJ@3I
MFH0fGQY0=UhJ@3IMFH0efaL0=MXE`3HLF4C0=YjK0L0f75Q00<0f71P0==E@P3CED80503CED8001@0
deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03CED80deE20=ENC1D0deE200X0eEi<0==E
@P3CED80eEi<0==E@P3EGT`0deM50=YjK03GJ5L0eEi<6P3CED800`3EGT`0deE20==E@P040==E@P03
0=AJAP3CED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P030=MXE`3EGT`0eEi<0080
deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00<0efQG
0==E@P3CED800`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<0=QaH@3HLF40efQG0=Yj
K0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=ENC0020=MXE`070=YjK03G
J5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MX
Eal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2L0deE200H0e5a:0=ENC03EGT`0
eEi<0=M/G03FIE@20=M/G0H0eEi<1P3CED800`3EGT`0eVED0=UcI0040=M/G0050=IUE03EGT`0eEi<
0=ENC03DFTH01`3CED820=ENC0030==E@P3EGT`0deE201d0deE200<0e5a:0=ENC03EGT`01@3EGT`0
0`3FIE@0efQG0=MXE`080=MXE`070=M/G03HLF40fG=T0=YjK03IN6T0fGEV0=UcI00;0=QaH@040=Ue
IP3ILf@0fGEV0=YjK080fGEV00<0efYI0=MXE`3GJ5L0103GJ5L00`3HL600f75Q0=QaH@050=QaH@04
0=YjK03ILf@0fGEV0=UcI0P0f75Q00@0f71P0=MXE`3GJ5L0eF5?3@3EGT`80==E@P00503CED800`3E
GT`0deE20=MXE`030=ENC080deE200@0eEi<0==E@P3CED80eEi<5@3CED801@3EGT`0deE20==E@P3E
GT`0deE20080eEi<00<0fWY/0=MXE`3EGT`06P3CED800`3EGT`0deE20==E@P040==E@P030=ENC03C
ED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P060=MXE`3EGT`0eEi<0==E@P3DFTH0
eEi<703CED800`3EGT`0deE20=ENC00M0==E@P0:0=ENC03CED80efQG0==E@P3GJ5L0eEi<0=YjK03D
G4X0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0030=MXE`3CED80deE200<0f75Q
00<0efQG0==E@P3HLF400P3GJ5LK0==E@P0<0=ENC03HLF40f75Q0=QaH@3JNV`0efaL0=MXE`3EGT`0
efQG0=ENC03CED80eEi<5`3CED800`3GJ5L0deE20=MXE`020=MXE`070=YjK03GJ5L0eEi<0==E@P3G
J5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MXEal0deE200P0eEi<
0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2P0deE200D0e5Y60=ENC03EGT`0efaL0=IUE0020=M/
G0L0eEi<00P0deM50==E@P3CED80deE20=ALBP3EGT`0eVED0=UcI0@0efaL00<0eVED0=ENC03EGT`0
103EGT`00`3DFTH0deE20==E@P020==E@P80eEi<00@0deE20=ENC03CED80e5a:803CED840=ENC080
efQG00<0efYI0=QaH@3HLF401P3HLF401`3ILf@0fGEV0=UcI03JNV`0fGQY0=UeIP3ILf@02P3HLF40
1@3GJUT0f75Q0=M/G03HLF40fWY/0080fGEV0P3GJ5L80=ENC0030==GA@3CED80deE20080deE200@0
fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03C
ED80deE20=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P020=ENC0030=YjK03GJ5L0eEi<01X0
deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n0==E@P80eEi<00<0deE20=ENC03C
ED800`3CED80103GJ5L0eEi<0=ENC03CED820=ENC1`0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deM50=MXE`3CED820=MXE`040=YjK03EGT`0deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED820=ENC0090=MXE`3CEdD0deE20=QaH@3IMFH0f75Q0=MXE`3CED80f75Q0080efQG6`3CED80303E
GT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1L0deE200<0efQG0==E
@P3GJ5L00P3GJ5L01`3JNV`0efQG0=ENC03CED80efQG0==E@P3EGT`05`3CED801`3EGT`0deE20=EN
C03EGT`0efQG0=UcI03HLF400P3GJ5LO0==E@P080=ENC03GJ5L0efQG0=ENC03CED80eEi<0==E@P3E
GT`[0==E@P040=MXE`3EGT`0efQG0=MXE`d0deE200<0eEi<0=QaH@3GJ5L00`3GJ5L00`3EGT`0deE2
0==E@P090==E@P80eEi<00@0deM50=ISDP3CED80eEi<;`3CED801`3EGT`0efQG0=ENC03JNV`0f75Q
0=MXE`3EGT`01@3CED800`3DG4X0eVED0=MXE`030=MXE`040=QaH@3GK5`0f75Q0=YjK080fGEV1`3G
J5L70=ENC0050=AJAP3JNV`0eEi<0=MXE`3EGT`08@3CED8001@0deE200H0eEi<0==E@P3GJ5L0eEi<
0=EQC`3EGT`20==E@P040=ENC03CED80e5Y60=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P02
0=ENC0030=YjK03GJ5L0eEi<01X0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n
0==E@P80eEi<00<0deE20=ENC03CED800`3CED80103GJ5L0eEi<0=ENC03CED830=ENC1/0deE200<0
eEi<0==E@P3EGT`07@3CED820=ENC0080=MXE`3DG4X0efQG0=MXE`3JNV`0eEi<0==E@P3EGT`20==E
@P030=ENC03CED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0==E@P3HLF40fWY/0=QaH@3GJ5L0deE2
0=QaH@020=MXEa/0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0eEi<0==E
@P3EGT`G0==E@P030=MXE`3CED80efQG0080efQG00L0fWY/0=EQC`3EGT`0deE20=MXE`3CED80eEi<
01L0deE200L0eVED0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MX
E`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L:0==E@P050=AJAP3EGT`0
eEi<0=IUE03ILf@0103GK5`00`3FIE@0eEi<0=ENC0090==E@P<0eEi<00<0efQG0==E@P3EGT`0;`3C
ED801`3EGT`0efQG0=IUE03JNV`0f75Q0=MXE`3FIE@02`3CED80103GJ5L0eVED0=MXE`3JNV`20=Qa
H@l0deE200@0fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200D0eEi<0==E@P3GJ5L0eV=B0=M/G002
0=ENC0030==E@P3EGT`0deE20080eEi<5@3CED801@3EGT`0deE20==E@P3EGT`0deE20080eEi<00@0
fWY/0=MXE`3EGT`0deM56@3CED800`3EGT`0deE20==E@P040==E@P030=ENC03CED80deE203h0deE2
0P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0eEi<0==E@P<0eEi<6`3CED800`3EGT`0
deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG0=YjK03FIE@0deE20=ENC080deE200<0
eEi<0==E@P3CED80503CED820=ENC0090=MXE`3EGT`0deE20=MZF@3JNV`0f75Q0=Q`H03CED80f75Q
0080efQG00<0e5Y60==E@P3CED80603CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<
0=MXE`3EGT`0deE20=ENC1L0deE200H0efQG0==E@P3GJ5L0efQG0=QaH@3JNV`20=ENC0040==E@P3G
J5L0deE20=ENC1L0deE200L0efQG0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203E
GT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0
deE200P0eEi<0=MXE`3GJ5L0fWY/0=QaH@3FIE@0efQG0=ENC0X0deE20P3GJ5L0103EGT`0fWY/0=Qa
H@3GJUT?0==E@P040=YjK03DG4X0efQG0=ENC240deE2000D0==E@P050=ENC03CED80efQG0=MXE`3H
LF400P3EGT`00`3CED80eEi<0==E@P020=ENC1D0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=EN
C0040=YjK03GJ5L0eEi<0=ENC1T0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0Q
0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0
eEi<0==E@P<0eEi<6`3CED800`3EGT`0deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG
0=UhJ@3GJ5L0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0050=MXE`3EGT`0deM5
0=MXE`3JNV`00P3HLF400`3CED80f75Q0=MXE`020=MXEaX0deE200`0eEi<0=QaH@3HLF40f75Q0=Yj
K03HLF40efQG0=ENC03GJ5L0eEi<0==E@P3EGT`G0==E@P060=MXE`3CED80efQG0=MXE`3HLF40fWY/
0P3EGT`0103CED80eV=B0==E@P3EGT`G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=QaH@02
0=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0eEi<0==E@P3C
ED801`3CED80103GJ5L0eEi<0=M/G03GJ5L=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<0==E
@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0deE200P0eEi<0=MXE`3FIE@0fWY/0=QaH@3E
GT`0efQG0=ENC0X0deE20P3GJ5L01@3EGT`0fWY/0=QaH@3GJ5L0deM500h0deE200@0fWY/0=ENC03G
J5L0eEi<8@3CED800140deE200D0eEi<0==E@P3CED80efaL0==E@P020=MXE`060=QaH@3EGT`0eEi<
0==E@P3EGT`0deE20P3EGT`E0==E@P050=ENC03CED80eEi<0=ENC03CED800P3EGT`0103JNV`0efQG
0=EQC`3EGT`30==E@P030=AJAP3CED80deE201<0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0
deE20==E@P0Q0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P05
0=MXE`3EGT`0eEi<0==E@P3FHe800P3EGT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203G
J5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<
00D0efQG0=ENC03EGT`0efQG0=YjK0020=QaH@030==E@P3JNV`0efQG0080efQG6P3CED80303EGT`0
f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3C
ED80efQG0==E@P020=MXE`080=MZF@3JNV`0eEi<0=ENC03CED80eEi<0==E@P3EGT`G0==E@P070=MX
E`3CED80eEi<0=ENC03GJUT0fWY/0=QaH@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC240deE200<0eF5?0==E@P3CED801`3CED80103GJ5L0eEi<0=QaH@3FIE@=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED820=ENC0040=ISDP3GJ5L0deE20=EN
C2l0deE200P0eEi<0=MXE`3EGT`0fWY/0=QaH@3EGT`0efQG0=ENC0X0deE200L0eF5?0=MXE`3EGT`0
fWY/0=QaH@3GJ5L0eEi<00h0deE200@0fWY/0=ENC03EGT`0eEi<8@3CED800140eEi<00D0eVED0=EN
C03EGT`0fG=T0=ENC0020=M/G0060=UcI03FIE@0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0050=IU
E03EGT`0eVED0=IUE03EGT`00P3FIE@0103JNV`0efaL0=M/G03FIE@30=ENC0030=IUE03CEdD0deE2
01<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE2
01X0deE20P3EGT`00`3CED80eEi<0==E@P020==E@P060=ALBP3GJ5L0eEi<0=ENC03CED80efQG0P3E
GT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203GJ5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3C
ED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00D0efQG0=ENC03EGT`0efQG0=YjK002
0=QaH@050==E@P3JNV`0efQG0=MXE`3GJUT06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3G
J5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3CED80efQG0==E@P030=MXE`070=Yj
K03GJ5L0eEi<0==E@P3EGT`0deE20=ENC00G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=Qa
H@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0efQG0==E
@P3CED801`3CED80103GJ5L0eEi<0=QaH@3DFTH=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<
0==E@P3CED802@3CED820=ENC080efQG00<0deE20=ENC03CED80;P3CED800`3EGT`0efQG0=ENC002
0=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJUT0eEi<00h0deE2
00@0efaL0=ENC03EGT`0eEi<8@3CED8000l0deE200<0e5a:0=ENC03FIE@00P3EGT`01@3ILf@0eEi<
0=M/G03GK5`0fG=T0080eVED00<0eEi<0=IUE03EGT`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=EN
C080eVED00@0eEi<0=IUE03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0
eVED0=ENC03EGT`0103EGT`00`3GK5`0eEi<0=ENC00=0=ENC0030=ALBP3CED80deE20140deE200<0
eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080deE200H0eEi<0=MXE`3EGT`0eEi<
0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED800`3DFTH0deE20==E@P0E0==E@P@0
eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE20P3EGT`01@3G
J5L0eEi<0=ENC03GJ5L0fWY/0080f75Q00D0eEi<0=YjK03GJ5L0efQG0=QaH@0J0==E@P0<0=ENC03H
LF40f75Q0=QaH@3JNV`0f75Q0=MXE`3EGT`0efQG0=ENC03CED80eEi<503CED801@3EGT`0deE20==E
@P3GJ5L0deE200<0efQG00P0fWY/0=MXE`3EGT`0deE20=ENC03CED80eEi<0=ALBQH0deE200L0efQG
0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MXE`3EGT`0deE20=EN
C03CED80eEi<8@3CED801@3GJ5L0deE20==E@P3CED80deM500D0deE200<0efQG0=ENC03HLF403P3C
ED800`3EGT`0f75Q0=MXE`030=MXE`030=ENC03CED80deE200T0deE20P3EGT`20=MXE`030==E@P3E
GT`0deE202h0deE200<0eEi<0=MXE`3EGT`00P3HLF400`3CED80efQG0=ENC00:0==E@P070=ENC03G
J5L0eEi<0=YjK03HLF40efaL0=ENC00>0==E@P<0eEi<00<0e5Y60==E@P3CED807`3CED8000<0eEi<
00<0e5a:0==E@P3CED802`3CED80203EGT`0deE20==E@P3HLF40deE20=Q`H03GJ5L0f75Q0P3EGT`0
0`3CED80eEi<0=AJAP020=ENC1<0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=EN
C03JNV`20=MXE`050=ENC03CED80deE20==E@P3EGT`05@3CED800`3EGT`0deE20==E@P040==E@P03
0=MXE`3CED80deE20240deE200<0eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080
deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED80
0`3EGT`0deE20==E@P0E0==E@P@0eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03C
ED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0=ENC03GJ5L0fWY/0=QaH@3JNV`0eEi<0=YjK0020=MX
E`030=YjK03CED80deE201P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0
eEi<0==E@P3EGT`;0==E@P030=ALBP3EGT`0eEi<00H0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC003
0=M/G0060=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@;0=ENC0/0deE200L0efQG0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EHDl0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<
2P3CED800`3CEdD0deE20==E@P0D0==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0
eEi<0=QaH@0>0==E@P070=ENC03HLF40efQG0=MXE`3GJUT0efQG0=ENC00;0==E@P80eEi<0P3GJ5L0
0`3CED80eEi<0==E@P0O0==E@P030=ALBP3CEdD0deE200`0deE200<0eEi<0=MXE`3EGT`00P3HLF40
0`3CED80efQG0=ENC00:0==E@P070=ENC03GJ5L0eEi<0=YjK03HLF40efQG0=ENC00=0==E@P040=AJ
AP3EGT`0eEi<0=ENC280deE2000A0=ENC0080=IUE03EGT`0eEi<0=UcI03EGT`0fG=T0=M/G03ILf@2
0=IUE0030=ENC03FIE@0eVED0080eVED2P3EGT`00`3FIE@0efQG0=MXE`060=MXE`070=M/G03GJ5L0
efaL0=MXE`3GJUT0eVED0=ENC0020=IUE0040=YjK03GK5`0efaL0=IUE0<0eEi<00<0eVED0=ENC03E
GT`02P3EGT`00`3DFTH0deE20==E@P060==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00<0deE20=ENC03CED800P3CED801P3EGT`0
efQG0=ENC03EGT`0deE20=MXE`80eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=ENC03CED80
deE201D0deE2103EGT`20=MXE`040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03EGT`03`3E
GT`00`3FIE@0efQG0=MXE`020=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q0=YjK03IMFH0fWY/0=M/
G03JNV`00P3HLF400`3JNV`0efQG0=EQC`060=ENC0X0efQG00<0f71P0=QaH@3HLF401@3HLF40303I
Lf@0fGQY0=UhJ@3IN6T0fWY/0=UhJ@3IMFH0fG=T0=UeIP3ILf@0f75Q0=UcI0P0f75Q00<0efaL0=MX
E`3GJ5L02@3GJ5L01@3GK5`0efQG0=MXE`3HLF40efQG00<0f75Q00H0fWY/0=QaH@3GK5`0efQG0=M/
G03GJ5L20=M/G140efQG0P3FHe820=MXE`030=MZF@3HLF40efQG0080efaL00D0f75Q0=YjK03IMFH0
f75Q0=Q`H0070=MXE`80eEi<00<0e5Y60==E@P3CED804`3CED80203GIeH0efQG0=MXE`3EGT`0deE2
0=IUE03CED80eEi<2P3CED800`3FIE@0deE20==E@P0>0==E@P030=AJAP3CED80deE200<0deE200D0
efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q00h0deE200L0eEi<0=QaH@3GJ5L0
efQG0=QaH@3GJ5L0eEi<00/0deE20P3EGT`20=MXE`030==E@P3EGT`0deE201l0deE200@0eVED0=IS
DP3CED80eEi<2`3CED800`3EGT`0efQG0=ENC0020=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<
0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<0=EQC`3EGT`0eEi<8P3CED800140deE2
00P0eEi<0==E@P3DFTH0f75Q0==E@P3HLF40efQG0=QaH@80eEi<00<0deE20=ENC03EHDl00P3EGT`C
0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03EGT`0fWY/0P3GJ5L01@3EGT`0deE2
0==E@P3CED80eEi<01D0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P03
0=ENC03CED80deE200H0deE200<0deM50=ENC03EGT`0203EGT`90=MXE`80efaL00L0efQG0=M/G03G
J5L0efaL0=MXE`3GK5`0f75Q0080efaL00@0efQG0=QaH@3GK5`0efaL4`3GJ5L00`3FIE@0eEi<0==G
A@050==E@P030=ENC03CED80eEi<00D0deE200<0eEi<0==E@P3CED80303CED890=ENC0@0eVED0P3G
K5`0103ILf@0efaL0=ENC03FIE@20=ENC0030=IUE03EGT`0eEi<0180eEi<00D0eVED0=MXE`3GK5`0
efaL0=QaH@020=M/G0060=QaH@3JNV`0fGEV0=YjK03HL600fWY/0P3HLF400`3JNV`0efQG0=MXE`0;
0=MXE`/0eEi<00<0eVED0=MXE`3GK5`00P3IMFH20=YjK0070=UeIP3HLF40efaL0=QaH@3GK5`0efQG
0=M/G0080=MXE`030=ISDP3EGT`0eEi<00T0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC0030=M/G006
0=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0030=IUE03GK5`0eEi<0080eVED00L0efaL
0=YjK03ILf@0efaL0=IUE03EGT`0eVED00H0eEi<203CED8?0=ENC0080=Q]G@3GK5`0efaL0=IUE03E
GT`0efaL0=ENC03FIE@40=ENC0030=AJAP3CED80deE20080deE200<0e5Y60=MXE`3CED803`3CED80
0`3FHe80deE20==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0eEi<0=Qa
H@0>0==E@P070=ENC03HLF40efQG0=MXE`3HLF40efQG0=ENC00;0==E@P80eEi<0P3GJ5L00`3CED80
eEi<0==GA@0O0==E@P80efQG00<0deE20=ENC03CED802P3CED800`3EGT`0efQG0=ENC0020=QaH@03
0==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<
0=MXE`3EGT`0eEi<8P3CED800140deE200P0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=UcI080
eVED00<0eEi<0=IUE03GK5`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=ENC080eVED00@0eEi<0=IU
E03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0eVED0=ENC03EGT`00`3E
GT`00`3DG4X0efQG0==E@P0R0==E@P030=ENC03CED80deE201X0deE20P3EGT`01`3CED80eEi<0==E
@P3EGT`0deE20=ENC03GJ5L00P3EGT`0103CED80efQG0=ENC03EGT`K0==E@P030=ENC03CED80eF5?
00D0eEi<00<0eVED0=ENC03EGT`05@3EGT`40=IUE080efaL00@0fG=T0=M/G03EGT`0eVED0P3EGT`0
0`3FIE@0eEi<0=ENC00D0=ENC080eVED00T0efaL0=IUE03FIE@0efaL0=YjK03ILf@0fWY/0=M/G03J
NV`00P3GK5`00`3JNV`0eEi<0=ENC00;0=ENC0d0efQG00<0efaL0=UeIP3IMFH00P3JNV`01`3ILf@0
efaL0=IUE03GK5`0eVED0=ENC03FIE@0503EGT`01@3FIE@0eF5?0=MXE`3IMFH0efQG00<0f75Q00P0
fWY/0=QaH@3GK5`0efQG0=M/G03GJ5L0efaL0=MXE`<0eEi<4P3CED800`3EGT`0efQG0==E@P020=EN
C0070=MXE`3JNV`0f75Q0=MXE`3EGT`0deE20=ENC00E0==E@PP0eEi<00P0f6eM0=M/G03GK5`0eVED
0=ENC03GK5`0eEi<0=IUE0D0eEi<00H0e5a:0==E@P3CED80deE20=ENC03GJ5L@0==E@P030=MXE`3C
ED80deE200<0deE200D0efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q0080deE2
00<0deM50==E@P3CED802@3CED800`3EGT`0f75Q0=MXE`020=QaH@040=MXE`3EGT`0deE20=ENC0T0
deE20P3EGT`20=MXE`030==E@P3EGT`0eEi<01l0deE200@0efQG0=MZF@3CED80eEi<2`3CED80203E
GT`0efQG0=ENC03HLF40fGEV0==E@P3GJ5L0eEi<2P3CED801`3EGT`0efQG0=ISDP3JNV`0efYI0=MX
E`3EGT`02`3CED80103DFTH0deE20=ENC03FIE@20=ENC280deE200070==E@PX0eEi<00P0eVED0=EN
C03FIE@0fG=T0=ENC03ILf@0efaL0=UcI080eVED00<0eEi<0=IUE03GK5`00P3FIE@>0=ENC0030==G
A@3CED80deE20080deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=ENC03JNV`20=MX
E`80eEi<0P3CED800`3EGT`0deE20==E@P0C0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00L0deE20=ENC03CED80eEi<0==E@P3E
GT`0efQG0080eEi<00@0deE20=MXE`3EGT`0eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=EN
C03CED80deE201D0deE2103EGT`20=M/G0040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03E
GT`03`3EGT`01@3FHe80efQG0=MXE`3GK5`0f75Q0080fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03I
N6T0fWY/0=UeIP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@060=QaH@030=M/G03GJUT0f75Q00l0f75Q
00<0fG=T0=UhJ@3IN6T00P3JNV`02@3IN6T0fGEV0=UcI03IMFH0fG=T0=QaH@3ILf@0f75Q0=Q`H00=
0=MXE`D0eEi<00D0eF5?0==E@P3CED80f75Q0==E@P020=MXE`070=ISDP3JNV`0efQG0=ENC03CED80
eEi<0==E@P020=ENC1D0deE200<0eEi<0=MXE`3CED800P3EGT`01`3GJ5L0fWY/0=QaH@3GJ5L0eEi<
0==E@P3EGT`07@3CED80203GIeH0efQG0=MXE`3EGT`0deE20=MXE`3CED80eEi<2@3CED801@3EGT`0
efQG0==E@P3CED80e5Y600d0deE200<0efQG0==E@P3CED800`3CED801@3GJ5L0deE20==E@P3CED80
eEi<00D0deE200<0efQG0=ENC03HLF400P3CED800`3EGT`0deE20==E@P090==E@P030=ENC03HLF40
efQG0080f75Q00@0efYI0=ENC03CED80eEi<2@3CED820=ENC080efQG00<0deE20=ENC03EGT`07`3C
ED80103HL600f75Q0==E@P3EGT`;0==E@P080=ENC03GJ5L0eEi<0=QaH@3JNV`0deE20=MXE`3EGT`:
0==E@P040=ENC03GJ5L0efQG0=YjK080efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0deE20=EN
C03GJ5L20=ENC280deE200000`3GJUT0efQG0=MXE`0>0=MXE`080=M/G03GJ5L0efaL0=UeIP3GJ5L0
fGEV0=QaH@3IMFH20=M/G0030=MXE`3GK5`0f75Q0080efaL4`3GJ5L0103ILf@0f75Q0=UcI03GJ5L2
0=IUE0040=ENC03FIE@0eVED0=YjK080efQG0P3EGT`20==E@P030=ENC03CED80deE201<0deE200<0
eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE20080deE200<0
e5a:0=ENC03EGT`05@3EGT`20=IUE0070=ENC03FIE@0eEi<0=IUE03EGT`0eVED0=QaH@030=IUE003
0=M/G03FIE@0eVED01/0eEi<00D0eVED0=ENC03GJ5L0deM50==E@P030=ENC0030=IUE03EGT`0eEi<
01D0eEi<103FIE@01P3GJUT0f75Q0=UeIP3HLF40efQG0=M/G080efQG00<0efaL0=MXE`3GJ5L01P3G
J5L00`3HL600f75Q0=QaH@0;0=QaH@80fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03IN6T0fWY/0=Ue
IP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@050=QaHA<0efQG00<0efaL0=UeIP3ILf@00P3JNV`01`3I
Lf@0efaL0=IUE03GK5`0eVED0=ENC03FIE@0303EGT`0103EHDl0efQG0=MXE`3EHDl20=ENC0030=IS
DP3GJ5L0efaL0080efQG00/0fGEV0=MXE`3HLF40f75Q0=Q`H03JNV`0fGEV0=UcI03HLF40fG=T0=Qa
H@020=UcI0D0f75Q403GJ5L00`3GK5`0f75Q0=MXE`020=M/G0070=QaH@3JNV`0fGEV0=QaH@3GK5`0
efQG0=M/G00D0=MXE`<0f71P00<0fGQY0=UeIP3HL6000`3HL600203JNV`0fGQY0=UhJ@3HKEd0efMF
0=UeIP3GIeH0f6eM0`3GIeH00`3CEdD0deE20==E@P030==E@P050=ENC03GJ5L0deM50==E@P3EGT`0
3@3CED800`3GJ5L0e5Y60==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3EHDl0
eEi<0=QaH@020==E@P030=ENC03CED80deE200H0deE200L0deM50=ENC03EGT`0eVED0=UcI03GK5`0
fWY/0080fG=T00<0eVED0=ENC03FIE@01@3EGT`0103DG4X0deE20==E@P3CED820=ENC080efQG00<0
deE20=ENC03EGT`04P3CED800`3DFTH0eEi<0=ENC00:0=ENC080fG=T00<0eEi<0=IUE03EGT`01P3E
GT`0303DFTH0deE20==E@P3CED80eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG0=ISDPX0eEi<00@0
eVED0=M/G03GK5`0fWY/0P3GK5`00`3FIE@0eEi<0=ENC0090=ENC0040=IUE03EGT`0eVED0=M/G080
eVED8P3CED8000H0efQG00<0efYI0=QaH@3HLF40203HLF40203ILf@0f75Q0=UcI03IN6T0f75Q0=Uh
J@3IMFH0fGQY0P3ILf@00`3HLF40fG=T0=UeIP020=UcI0<0f75Q403GJ5L0103GK5`0efQG0=M/G03G
J5L20=M/G0040=MXE`3GK5`0efaL0=YjK080f75Q0P3GK5`20=MXE`030=M/G03GJ5L0efQG0080efQG
00D0eVED0=ENC03EGT`0eEi<0=AJAP0<0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3GJ5L0deE20==E@P090==E@P030=ALBP3EGT`0eEi<0080eEi<00<0eF5?0=MXE`3G
J5L02@3GJ5L20=M/G0070=MXE`3GK5`0efQG0=M/G03GJ5L0efaL0=UeIP030=M/G0030=QaH@3GK5`0
efaL00L0efQG2`3EGT`00`3DG4X0deE20==E@P060==E@P040=ENC03CED80efQG0=ENC0@0deE200<0
eEi<0==E@P3CED802@3CED800`3CEdD0eEi<0=ENC0020=ENC0L0efQG1@3GK5`01@3HLF40fGEV0=Qa
H@3HLF40fG=T0080f75Q00<0fG=T0=QaH@3HLF40503HLF420=UcI0090=UeIP3ILf@0fG=T0=UeIP3J
NV`0fGQY0=YjK03IMFH0fWY/0080fGEV00<0fWY/0=QaH@3HLF402@3HLF400`3IN6T0fWY/0=YjK00<
0=YjK0030=UcI03IN6T0fGQY0080fWY/00L0fGQY0=UeIP3ILf@0fGEV0=UcI03HLF40fG=T00`0f75Q
00<0f71P0=MXE`3GJ5L01@3GJ5L00`3HLF40fG=T0=YjK00A0=YjK100f75Q00@0efYI0=M/G03HLF40
efQG0P3GK5`00`3HLF40fWY/0=UeIP020=M/G0030=MXE`3GK5`0efQG00X0efQG00@0eV=B0=ENC03E
GT`0eV=B2`3GJ5L0103HKEd0f71P0=Q`H03JNV`20=UhJ@070=UeIP3HL600fGQY0=Q`H03IMFH0f71P
0=M/G0060=MWEP060=EQC`3FIE@0efaL0=IUE03EGT`0eVED3@3EGT`00`3GK5`0eVED0=ALBP030==E
@P050=MXE`3CED80deE20==E@P3EGT`01@3CED820=ENC0040=MXE`3CED80deE20=ENC0T0deE200H0
deM50=ENC03FIE@0fG=T0=M/G03JNV`20=UcI0030=IUE03EGT`0eVED0080eEi<00<0e5a:0==E@P3C
EdD00P3EGT`0103FHe80efQG0=M/G03GK5`20=QaH@030=MXE`3GK5`0efaL0080efQG1`3EGT`40==E
@P030=AJAP3EGT`0eEi<00l0eEi<0P3ILf@00`3EGT`0eVED0=ENC00:0=ENC0080=IUE03GK5`0eVED
0=UcI03JNV`0eEi<0=MZF@3EGT`:0==E@P040=ISDP3GK5`0efaL0=YjK080efaL00<0eVED0=ISDP3E
GT`02@3EGT`0103FIE@0eEi<0=IUE03GK5`20=IUE0`0eEi<00<0e5a:0==E@P3CED804`3CED8000P0
efQG00<0efaL0=QaH@3HLF400`3HLF4D0=YjK0030=UhJ@3HLF40f75Q0080f75Q00<0efaL0=MXE`3G
J5L0203GJ5L01@3HL600fG=T0=QaH@3ILf@0f75Q0080fG=T00<0f75Q0=UcI03ILf@00`3QSh0=0>:<
N`030>66LP3OQ780ghAb00D0ghAb00<0f6eM0=ENC03EGT`00P3EGT`01@3FIE@0eEi<0=ENC03EGT`0
e5Y60080deE200<0efQG0==E@P3CED808@3CED80103GJ5L0deE20==E@P3DFTHI0=ENC080eVED00<0
eEi<0=IUE03EGT`00`3FIE@01@3ILf@0eVED0=IUE03FIE@0efaL0080eVED6P3EGT`01`3FHe80eVED
0=ENC03HLF40efaL0=MXE`3EHDl00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0030=EQC`3GJ5L0efQG
00D0efQG203HLF430=UcI0030=QaH@3ILf@0fGEV0080fGQYB`3JNV`0103IN6T0fG=T0=QaH@3ILf@>
0=QaH@030=Q`H03GJ5L0efQG00<0efQG00D0efaL0=MZF@3HLF40fGQY0=QaH@020=UeIP060=UcI03J
NV`0fGEV0=UcI03HLF40fG=T1@3JNV`C0=QaH@030=UcI03IMFH0f75Q0080fG=T00L0fGEV0=YjK03I
N6T0fG=T0=UeIP3HLF40fG=T00h0f75Q00<0fGIW0=UhJ@3IN6T01P3IN6T0103KO6h0fh5d0=^1M03K
PG@20=^0LP090=j7N@3LQ7L0g8Ag0=^1M03KP780fh5d0=UhJ@3JNV`0f75Q00@0f71P00<0efaL0=MW
EP3GIeH00P3FIE@0103GK5`0eVED0=ENC03FIE@:0=ENC0040=AJAP3CED80deE20=MXE`80eEi<0`3C
ED801`3GJ5L0deE20==E@P3CED80eEi<0==E@P3CEdD00`3EGT`00`3GJ5L0efaL0=QaH@020=MXE`03
0=M/G03GJ5L0efQG00T0efQG00@0efaL0=UeIP3IN6T0fWY/0P3IMFH00`3GK5`0efQG0=M/G0090=MX
E`80fG=T0P3IMFH0103HLF40fG=T0=UcI03HLF430=MXE`030=IUE03EGT`0e5Y601P0deE20P3HLF40
0`3CED80eEi<0==E@P060==E@P0>0==GA@3EGT`0efQG0=MXE`3GK5`0f75Q0=M/G03IMFH0fWY/0=Qa
H@3IMFH0fG=T0=QaH@3GK5`30=MXE`030=Q`H03HLF40f75Q0080f75Q00L0fG=T0=UeIP3IMFH0fWY/
0=UhJ@3IMFH0fG=T00H0f75Q1@3GJ5L01P3GK5`0efQG0=M/G03IMFH0efQG0=IUE1T0eEi<2@3CED80
00H0deE20`3EGT`00`3FHe80efQG0=Q`H0050=QaH@030=UhJ@3JNV`0fWY/00`0fWY/00<0fG=T0=Qa
H@3HLF400`3GJ5L00`3FHe80eEi<0=ENC0020=ENC0030==GA@3CED80deE200D0deE200@0eEi<0==E
@P3FHe80eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080hXak0P3QQW800`3RS7/0hHIb0>23
K`0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E
@P0Q0==E@P030=MXE`3CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030=ENC0050=QaH@3E
GT`0eEi<0=ENC03GJ5L00P3EGT`F0==E@P040=ALBP3EGT`0eEi<0=ENC080eVED00D0eEi<0=M/G03F
IE@0eEi<0=EQC`020=MXE`030=M/G03GJ5L0efQG01D0efQG0`3GK5`01`3GJ5L0efaL0=QaH@3IMFH0
f75Q0=MXE`3GK5`00P3GJ5L00`3GK5`0efQG0=MXE`0D0=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q
0=YjK03IMFH0fWY/0=QaH@3JNV`00P3HLF400`3JNV`0efQG0=MXE`0<0=MXE`050=Q`H03HLF40f75Q
0=QaH@3IMFH04P3JNV`00`3IN6T0f75Q0=QaH@0=0=QaH@030=MXE`3EGT`0eEi<0080eEi<00D0eVED
0=ENC03EGT`0fG=T0=ENC0020=M/G0070=IUE03JNV`0efaL0=IUE03EGT`0efaL0=ENC0020=IUE100
eEi<00<0eVED0=MXE`3GJ5L00P3GJ5L0303GK5`0f75Q0=MXE`3GK5`0efQG0=QaH@3JNV`0fGEV0=M/
G03HLF40efQG0=M/G0T0efQG3@3EGT`20=MWEP030=Q]G@3HL600f71P0080f71P00P0fWY/0=]lKP3K
O6h0fGIW0=Q`H03LQ7L0f75Q0=UfI`T0f71P00D0fG=T0=UhJ@3ILf@0f71P0=UcI0080=Q`H0030=Q]
G@3EGT`0eEi<0080eEi<00<0efYI0=ENC03EGT`00`3CED801P3GJ5L0deE20==E@P3CED80eEi<0==E
@P80eEi<00P0eV=B0=MXE`3GK5`0efaL0=QaH@3GK5`0efYI0=M/G0L0efQG00H0efaL0=QaH@3HLF40
f75Q0=UcI03IN6T20=YjK080fGQY00<0fG=T0=QaH@3ILf@01@3HLF400`3ILf@0fWY/0=YjK00;0=Yj
K0030=Q`H03GJ5L0efQG0080efQG1@3EGT`0103FHe80efQG0=MXE`3GJUT>0=QaH@040=YjK03IN6T0
f75Q0=UcI0P0f75Q00<0fGQY0=YjK03JNV`09P3JNV`0103HLF40fGEV0=M/G03GK5`E0=MXE`030=IU
E03EGT`0eEi<00<0eEi<00<0e5a:0==E@P3CED80103CED8000D0eEi<303GJ5L03@3GK5`0efQG0=M/
G03IMFH0efQG0=UeIP3HLF40fGEV0=Q`H03GK5`0efQG0=M/G03HLF400`3GK5`;0=MXE`030=ISDP3E
GT`0eEi<00@0eEi<00@0eVED0=ENC03FIE@0eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080
hXak0P3QQW800`3RS7/0hHIb0>66LP0=0>66LP030>:7LP3JKEX0eEi<00<0eEi<00<0eVED0=ENC03E
GT`0103EGT`00`3GK5`0eEi<0=ENC00Q0=ENC0030=M/G03EGT`0eEi<0080eEi<00<0e5Y60==E@P3C
ED805@3CED820=ENC0030==E@P3EGT`0deE200<0eEi<00D0f75Q0=ENC03EGT`0eEi<0=MXE`020=EN
C1X0deE20`3EGT`00`3GK5`0eVED0=ENC0030=ENC0030=IUE03EGT`0eEi<00X0eEi<00<0eF5?0=MX
E`3GJ5L01`3GJ5L02P3HL600fG=T0=UcI03ILf@0f75Q0=UcI03IMFH0fGQY0=UeIP3IN6TA0=YjK003
0=UeIP3HLF40f75Q00H0f75Q0P3ILf@02@3IMFH0fG=T0=UcI03IMFH0fWY/0=UhJ@3JNV`0fGEV0=Yj
K0020=UeIP030=YjK03HLF40f75Q00X0f75Q00<0fG=T0=YjK03JNV`04`3JNV`01P3IN6T0fG=T0=Qa
H@3ILf@0f75Q0=M/G180efQG00D0efaL0=MXE`3GJ5L0fGEV0=MXE`020=QaH@080=M/G03JNV`0f75Q
0=M/G03GJ5L0f75Q0=MXE`3GK5`90=MXE`030=M/G03HLF40f75Q00D0f75Q1@3GJ5L0303GK5`0f75Q
0=MXE`3ILf@0f75Q0=UeIP3JNV`0fGQY0=UcI03IMFH0f75Q0=UcI0@0f75Q00<0efaL0=MXE`3GJ5L0
103GJ5L00`3FHe80eEi<0=ENC0080=ENC0030=EQC`3HKEd0fGQY00@0fGQY00P0fh1b0=b4M`3LQ7L0
fgi_0=UhJ@3LQ7L0f75Q0=UfI`80f71P00<0efaL0=MWEP3GIeH0103GIeH01@3HKEd0fG=T0=Q]G@3G
IeH0f6eM00P0efMF00<0eF5?0=ENC03EGT`00P3EGT`00`3GK5`0eVED0=IUE0030=ENC0050=Q`H03E
GT`0eEi<0==E@P3EGT`01@3CED820=ENC0060=M/G03HL600efaL0=M/G03GJ5L0efaL2@3HLF40103I
Lf@0fGEV0=YjK03JNV`20=UhJ@030=UcI03HLF40fG=T00T0f75Q0P3ILf@0203IMFH0fGQY0=QaH@3I
MFH0f71P0=ISDP3EGT`0e5a:703CED80103JNV`0f75Q0==E@P3EGT`50==E@P030=ALBP3EGT`0eEi<
00<0eEi<00L0eVED0=M/G03FIE@0fG=T0=YjK03EGT`0efaL00@0efQG00<0eV=B0=MZF@3HLF40103H
LF401`3ILf@0fGEV0=UeIP3JNV`0fGQY0=UeIP3ILf@01`3HLF40103FHe80eEi<0=ENC03EGT`30=IU
E0030=UcI03FIE@0eVED01d0eEi<00<0deM50==E@P3CED800P3CED8000P0deE200<0e5a:0=ENC03E
GT`01P3EGT`03P3FIE@0eEi<0=IUE03ILf@0eEi<0=UcI03GK5`0fG=T0=M/G03FIE@0eEi<0=IUE03G
K5`0e5Y60P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3R
S7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0efQG0==E@P3CED803P3CED8C0=ENC0030=M/G03EGT`0eEi<01X0eEi<103F
IE@01@3EGT`0efQG0=IUE03FIE@0fGEV00<0efaL00<0f75Q0=M/G03GK5`06P3GJ5L20=M/G0030=MX
E`3HLF40efaL00@0efQG00<0efaL0=MXE`3GJ5L01`3GJ5L00`3FHe80eEi<0=ENC00;0=ENC0<0eVED
00L0eEi<0=IUE03GK5`0fG=T0=M/G03EGT`0efaL0080efQG00<0efaL0=MXE`3GJ5L0503GJ5L20=M/
G00<0=QaH@3GK5`0efaL0=QaH@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3ILf@0fWY/6P3GJ5L00`3G
K5`0fGEV0=UeIP020=YjK0030=UeIP3HLF40efaL0080f75Q00<0efQG0=M/G03GJ5L04`3GJ5L01@3G
K5`0efQG0=MXE`3IMFH0efQG0080f75Q00X0efaL0=YjK03HLF40efaL0=MXE`3HLF40efQG0=M/G03G
J5L0eF5?503EGT`0303FIE@0efaL0=AJAP3EGT`0deE20=MXE`3JNV`0f75Q0=ENC03GJ5L0deE20=EN
C1`0deE200T0e5a:0=UeIP3IN6T0f71P0=MWEP3EGT`0f71P0=ENC03GIeH02@3EGT`01@3FIE@0efaL
0=IUE03EGT`0eVED00/0eEi<0P3CED80103HLF40eEi<0=MXE`3DG4X20==E@P050=MXE`3CED80deE2
0==E@P3EGT`01@3CED80103EGT`0deE20=MXE`3GJ5L20=ENC0L0deE2103EGT`02@3FIE@0efaL0=Yj
K03JNV`0f71P0=QaH@3EGT`0deE20=ENC0090==E@P070=MXE`3EGT`0efQG0=QaH@3CED80efQG0=EN
C00O0==E@P040=YjK03HLF40deE20=ENC0/0deE200P0eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG
0=ENC080deE200<0deM50=ENC03EGT`01@3EGT`01`3FIE@0efaL0=QaH@3JNV`0fGEV0=QaH@3GK5`0
1`3GJ5L40=ENC0<0eVED00<0fG=T0=IUE03FIE@05P3EGT`<0==E@P004@3CED803P3EGT`0deE20=EN
C03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=EN
C03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3GJ5L0deE20==E@P0J0==E@P@0eEi<00D0deE20=MXE`3EGT`0eEi<0=QaH@03
0=ENC0030=MXE`3EGT`0eEi<00l0deE200<0deM50=ENC03EGT`0203EGT`20=IUE0030=ENC03GK5`0
eVED00@0eEi<00<0eVED0=ENC03EGT`05@3EGT`30=IUE0070=ENC03FIE@0efaL0=UcI03GK5`0eEi<
0=IUE0020=ENC0030=IUE03EGT`0eEi<00d0eEi<1`3GJ5L03P3GK5`0h85O0>6:J@3QQV<0gWYO0=Qa
H@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3IMFH0fWY/2@3GJ5L00`3EHDl0e5Y60==E@P020==E@P03
0=ALBP3EGT`0eF5?00T0efQG00<0efaL0=UeIP3IMFH00P3JNV`0203IMFH0f75Q0=M/G03GK5`0h85O
0=icB`3ONUD0fFA74`3CED801@3EGT`0deE20==E@P3GJUT0deE20080efQG00P0f6E>0>>BLP3PPEl0
ggYE0==E@P3GJ5L0deE20=ENC0/0deE200D0e5Y60=icB`3NLd/0gW=;0=AJAP060==E@P0<0=ENC03G
J5L0deE20=ENC03CED80efQG0=YjK03HLF40eEi<0=MXE`3CED80eEi<3@3CED80103DFTH0gW=;0=ic
B`3NLd/50==E@P030=ALBP3EGT`0eF5?00<0eEi<00T0ggYE0>>BLP3STW80g7UW0=Q`H03GJ5L0fGQY
0=ISDP3GJUT02@3EGT`01@3FIE@0efaL0=IUE03EGT`0eVED00d0eEi<00L0fG=T0=MXE`3HL600eV=B
0=AJAP3CED80efQG00<0deE200<0eEi<0==E@P3CED800`3CED80103EGT`0deE20=MXE`3GJ5L20=EN
C0/0deE200T0eEi<0=IUE03JNV`0fWY/0=MXE`3HLF40e5Y60==E@P3EGT`01@3CED803@3DG4X0eEi<
0=ENC03FIE@0f75Q0=M/G03HLF40fGQY0=MXE`3HLF40efaL0=ISDP3DFTH03P3CED830=icB`030=AJ
AP3CED80deE200T0deE200@0fWY/0=QaH@3CED80eEi<2`3CED80203EGT`0efQG0=ISDP3ILf@0fGEV
0=ENC03GK5`0eVED0P3EGT`00`3DG4X0deE20==E@P020==E@P030=ALBP3ILf@0gXMi0080f71P00D0
f75Q0=YjK03IMFH0f75Q0=M/G0040=MXE`030=UfI`3LPG<0eF5?00@0deE20`3EGT`00`3GJUT0eEi<
0=ENC00R0==E@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03G
J5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200D0f75Q0==E@P3CED80deE20=UZFP050=j0L@H0deE200<0fFYJ
0=j0L@3NP7400`3NP74:0==E@P070=UeIP3SUXP0jJ^R0>V[XP3[]:`0gX1a0=EQC`070==E@P030=EQ
C`3NP740gX1a00X0gX1a00<0deE20=EQC`3NP7400`3NP7401P3LO6d0eEi<0=ENC03EGT`0deE20=MX
E`80eEi<00D0f75Q0=ENC03LO6d0gXMi0>6?P0020=j7N@030=EQC`3CED80deE20080deE200<0fGEV
0=j0L@3NP7401`3NP7400`3IMFH0deE20==E@P060==E@P070=EQC`3NP740gXMi0=j7N@3NP740hHn0
0=UcI0040=j0L@030=UcI03CED80deE200<0deE200D0fGEV0=j0L@3NP740gX1a0=UZFP040==E@P03
0=EQC`3NP740gX1a0080gX1a00@0fFYJ0==E@P3CED80deE20`3EGT`01`3CED80eEi<0=MXE`3[YWH0
oM1g0?o<IP3YUeh00P3CED801@3EGT`0deE20==E@P3FHe80h85O00P0oM1g00<0m;I_0=MXE`3GJ5L0
1@3GJ5L00`3QQV<0m;9W0?cBOP020?cBOP0;0?g@M`3ldWh0o=9n0>VKJ`3IMFH0fWY/0>6:J@3keHL0
o=9n0?>nOP3JNV`01@3GJ5L30?g@M`@0efQG00@0h85O0?g@M`3md7L0m;I_0P3GJ5L30=ENC0060>VG
GP3ncVh0o/i^0?k>KP3YUeh0eVED0P3ILf@20=YjK00:0=UcI03HLF40kZIV0?W7M@3md7L0olaV0?k>
KP3oc6H0mkIO0>B2D@L0deE200<0m:iM0?o<IP3oc6H01P3oc6H04P3NLd/0eEi<0==E@P3CED80eVED
0==E@P3PPEl0m;I_0?k>KP3keHL0oM1g0?k>KP3laF@0kZIV0=UTA`3EGT`0deE20=AJAPH0eEi<00<0
fFYE0>VGGP3h`6T01@3md7L00`3iagD0m;9W0>21G`030=MXE`0<0=M/G03HLF40efQG0=M/G03GJ5L0
o=9n0?_EQ`3ldWh0efaL0=QaH@3GJ5L0efaL2P3GJ5L00`3KMF00jI][0?W7M@030?k>KP030?o=J@3o
c6H0nKeQ00D0deE200D0eEi<0=UTA`3aZ5d0o<ET0?o<IP020?cBOP060?g@M`3aZ5d0gW=;0=MXE`3C
ED80efQG103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03GJ5L0eEi<0=AJAP3kb6`30?o<IPD0
deE20`3oc6H02P3CED80deM50=QaH@3GJ5L0f75Q0=MWEP3EHDl0deE20=MXE`3NLd/20?o<IP030?k>
KP3oc6H0olaV00<0olaV00<0m;9W0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/40==E@P04
0?NfG`3oc6H0olaV0>VAE080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>KP3oc6H0o/i^00<0olaV00<0
jI5D0==E@P3CED800P3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0==E@P3GJ5L0eEi<0=AJAP3laF@3
0?o<IPL0deE200<0e5Y60>B2D@3g]Ul01@3oc6H00`3laF@0ff]90=AJAP020=ENC0H0o/i^00@0nmF7
0?cBOP3ncVh0eVED2@3EGT`00`3DG4X0gX1a0?knoP020?knoP80o?cl00<0oooo0?knoP3no_h00P3o
ool40==E@P0;0>:<N`3ij^L0oooo0?ooo`3no_h0m=OD0=alK@3JNV`0f71P0=MXE`3EGT`00P3CED80
0`3RS7/0nN[W0?knoP020?knoP040?CEd@3LO6d0eEi<0=ENC080eVED00P0l/o:0?ORg`3ij^L0o?Cc
0?WZi`3dem@0k/:k0=j7N@X0eEi<00<0e5a:0==E@P3CED804@3CED800140eEi<00h0eVED0=ENC03F
IE@0fG=T0=ENC03ILf@0efaL0=UcI03GK5`0eVED0=ENC03FIE@0efaL0=ENC080eVED4P3EGT`02P3F
IE@0eEi<0=IUE03EGT`0eF5?0=ENC03CED80eEi<0=MXE`3SUXP20>:<N`80hHIb0P3POfX00`3QQW80
h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED801@3HLF40
deE20==E@P3CED80m=GA00D0oooo00<0fGEV0==E@P3CED800`3CED800`3^_kP0oooo0?ooo`030?oo
o`030=EQC`3CED80deE200@0deE200<0eF5?0>V[XP3ij^L0103oool01@3no_h0oooo0?ooo`3ab/@0
gX1a00D0deE200<0gX1a0?ooo`3oool02P3oool00`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0
eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP030=j0L@3CED80deE20080deE2
00<0o?Cc0?ooo`3oool00P3oool00`3[]:`0oooo0?ooo`020?ooo`030?WZi`3CED80deE200H0deE2
00L0hiJ80?ooo`3no_h0o_kn0?ooo`3no_h0gXMi00@0oooo00<0jJ^R0==E@P3CED800`3CED801@3l
m?<0oooo0?ooo`3oool0m=GA00@0eEi<00<0ijFJ0?knoP3no_h00P3no_h0103YZj80eEi<0=ENC03E
GT`30=IUE0070=ENC03FIE@0efaL0>^VMP3md7L0o/i^0>VKJ`020=ENC0050=EQC`3EGT`0eEi<0=EN
C03ONUD0203ncVh00`3d/VL0eEi<0=ENC0030=ENC00B0=Y]FP3d/VL0oM1g0?g@M`3ldWh0oM1g0?cB
OP3ncVh0oM1g0?cBOP3[YWH0fG=T0=YjK03QQV<0nmF70?cBOP3c^WL0fWY/1@3EGT`30?k>KP@0eEi<
00@0hGY>0?o<IP3oc6H0m:iM103CED800`3DFTH0o<ET0?o<IP020?o<IP040>VAE03EGT`0f75Q0=Qa
H@80fWY/00L0h85O0?W7M@3ncVh0o/i^0?g@M`3oc6H0o/i^00<0olaV00<0mkIO0=AJAP3CED80103C
ED800`3d[Ud0olaV0?o<IP060?o<IP060=icB`3EGT`0deE20==E@P3EGT`0kYmI0P3md7L0203ncVh0
nmF70?g@M`3ncVh0olaV0?g@M`3oc6H0iHQI1`3CED800`3QNTh0o<ET0?o<IP080?o<IP0@0>VAE03C
ED80deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20?g@M`3keHL0o=9n0=ENC03GJ5L0deE20=ENC0T0
deE200<0hGY>0?c5I03oc6H01`3oc6H50==E@P030>F8F@3oc6H0olaV0080olaV0P3ldWh01P3md7L0
o/i^0?o<IP3^YVH0deE20=MXE`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3EGT`0eV=B0=ENC03Y
TE@0o/i^0`3oc6H50==E@P<0olaV00X0deE20=ENC03HLF40efQG0=QaH@3HKEd0efMF0==E@P3GJ5L0
gW=;0P3oc6H00`3ncVh0olaV0?o<IP030?o<IP030?BbI`3CED80efQG0080efQG00@0m;9W0?o<IP3o
c6H0gW=;0`3CED801@3II4L0olaV0?o<IP3oc6H0fFA70080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>
KP3oc6H0o/i^00<0olaV00<0jI5D0==E@P3CED800P3CED802@3d[Ud0oM1g0?k>KP3PPEl0fWY/0=EN
C03GJ5L0eEi<0>VAE0040?o<IPH0deE200<0ff]90?NfG`3ncVh01`3oc6H0103NLd/0deE20==E@P3C
ED860?o<IP040?_EQ`3md7L0olaV0=ENC0X0deE200@0gX1a0?knoP3no_h0o_kn0P3lo?`00`3oool0
o_kn0?knoP020?ooo`<0deE200<0hiJ80?ooo`3oool00P3oool20?knoP070?cdl`3LR7`0efQG0=IS
DP3EGT`0deE20>>FR0060?ooo`030?cdl`3IJUX0deE20080eEi<0P3no_h00`3lm?<0nN[W0?ooo`02
0?ooo`030?ORg`3QSh00deE201`0deE2000>0==E@P0A0=ALBP3EGT`0eEi<0=IUE03EGT`0eVED0=Uc
I03EGT`0fG=T0=M/G03ILf@0efaL0=IUE03EGT`0eVED0=M/G03EGT`00P3FIE@50=ENC0030=ALBP3C
ED80deE200X0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=MXE`3SUXP20>:<N`80
hHIb0P3POfX00`3QQW80h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3C
ED80103CED801@3HLF40deE20==E@P3CED80o?Cc00D0oooo00<0jkB/0==E@P3CED800`3CED800`3l
m?<0oooo0?ooo`030?ooo`030=j0L@3CED80deE200<0deE200<0fFYJ0?OOf`3oool01@3oool00`3n
o_h0oooo0?ooo`020?ooo`030>V[XP3CED80deE20080deE200<0gX1a0?ooo`3oool02P3oool00`3C
ED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CE
d@040?knoP050=j0L@3CED80deE20==E@P3RS7/0103oool00`3lm?<0deE20?WZi`040?ooo`030>:<
N`3CED80deE200D0deE200P0m=GA0?ooo`3no_h0o_kn0?ooo`3dem@0eEi<0?cdl`<0oooo00<0m=GA
0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`030?ooo`@0deE200<0k[nh0?ooo`3oool00P3oool0
103NP740deE20==E@P3CED830=ENC0070==E@P3EGT`0efQG0>^VMP3ncVh0olaV0>VGGP060==E@P04
0=icB`3oc6H0olaV0?VmH@D0jI5D00<0i89A0==E@P3CED800`3CED804P3aZ5d0olaV0?o<IP3oc6H0
m;9W0>J?H03PPEl0gW=;0>B2D@3^YVH0hi9b0=QaH@3JNV`0h85O0?_EQ`3md7L0lkYg0=YjK0D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@@0deE200<0jI5D0?o<IP3oc6H00P3oc6H03`3YTE@0
eEi<0=QaH@3HLF40fG=T0=]nK`3iagD0oM1g0?k>KP3h`6T0jIMN0=icB`3ONUD0k9QF0?c5I0020?o<
IP030?6XG@3EGT`0eEi<00<0eEi<00@0m;9W0?k>KP3ncVh0kZIV1@3YUeh04@3IJUD0eVED0=ENC03E
GT`0jI][0?k>KP3ldWh0oM1g0>jVIP3STW80hHIS0>J?H03d/VL0o=9n0?k>KP3md7L0gW=;00D0eEi<
00L0gW=;0?k>KP3ncVh0o/i^0?_8K03^WeT0i89A0080ggYE00@0lJQM0?k>KP3ncVh0jI][103GJ5L0
2`3GK5`0eEi<0=IUE03EGT`0o=9n0?_EQ`3ldWh0eVED0=M/G03EGT`0eVED00D0eEi<00@0e5a:0==E
@P3CED80ff]90`3oc6H00`3laF@0k9QF0>5jCP020=icB`030>J9DP3^WeT0deE200<0deE200H0gW=;
0?k>KP3oc6H0olaV0?B^G@3TPU420>6:J@060>jVIP3ncVh0olaV0?g@M`3VRE80efQG103CED801@3d
[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0f6E>0?c5I03ocFT00`3oc6H50==E@P<0olaV00X0deE2
0=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3h`6T0jI5D0>VAE0030>VA
E0030>F8F@3CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED801@3/V5H0olaV0?o<IP3a
Z5d0deE20080eEi<00D0fWY/0>^VMP3md7L0oM1g0?BbI`050>VAE0030=icB`3CED80deE20080deE2
00T0m:iM0?g@M`3ncVh0h85O0=YjK03EGT`0efQG0=QUCP3laF@0103oc6H50==E@P070=AJAP3i_F40
olaV0?k>KP3ocFT0kYmI0>B2D@020=icB`030>B2D@3^WeT0fFA700<0deE20`3oc6H30>VAE0040>^V
MP3YUeh0jI5D0=ALBPX0deE200P0fGEV0?knoP3no_h0o_kn0?clo03^_kP0jJ^R0>^d[0<0jJ^R0P3C
ED801`3EHDl0o?Cc0?ooo`3lm?<0gX1a0==E@P3WYIX00P3no_h02`3dem@0efQG0=ENC03EGT`0eF5?
0?cdl`3oool0o?Cc0=j0L@3CED80iZ2E0080oooo00X0m=GA0==E@P3EGT`0eEi<0?7:a03WZ9h0hHn0
0=j7N@3UVh`0lL[40P3oool00`3ggm/0ghAb0==E@P0K0==E@P004@3CED803P3EGT`0deE20=ENC03H
LF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03C
ED80eEi<0==E@P80eEi<00H0deE20=ENC03FHe80hiJ80>:<N`3RQg820>66LP80h7mZ00<0h8=_0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E
@P3CED80fFYJ1P3oool00`3ggm/0deE20==E@P020==E@P030=UeIP3oool0oooo00@0oooo00<0jJ^R
0==E@P3CED800P3CED800`3EHDl0mmoK0?ooo`060?ooo`070?knoP3oool0oooo0?ooo`3no_h0oooo
0>JPU@030==E@P030=j0L@3oool0oooo00X0oooo00<0deE20=j0L@3oool00`3oool01P3deM40eEi<
0=ENC03EGT`0deE20=MXE`80eEi<00<0f75Q0=ENC03deM40103no_h01@3NP740deE20==E@P3CED80
k[nh00@0oooo00<0jkB/0==E@P3VX9D0103oool00`3^_kP0deE20==E@P040==E@P030=UZFP3oool0
oooo0080o_kn00@0oooo0>JPU@3EGT`0m=OD0`3oool00`3lm?<0deE20==E@P020==E@P030>jo^03o
ool0oooo00<0oooo00D0gX1a0==E@P3CED80deE20?CEd@040?ooo`040=EQC`3CED80deE20==E@P<0
eEi<00L0deE20=ENC03GJ5L0jjIf0?k>KP3oc6H0jIMN00H0deE200@0gW=;0?o<IP3oc6H0m:iM2P3C
ED804`3TPU40olaV0?o<IP3oc6H0iXUB0=ENC03CED80efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/
0>21G`3keHL0oM1g0?>jM`3JNV`01@3CED830?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0`3CED80
0`3DFTH0o<ET0?o<IP030?o<IP030>VAE03EGT`0f75Q0080f75Q00/0kZmh0?g@M`3md7L0mkUY0=QU
CP3GJ5L0deE20=ENC03CED80ff]90?c5I0020?o<IP030=icB`3CED80deE20080deE200@0m:iM0?o<
IP3oc6H0gW=;1P3CED80403EGT`0deE20=UTA`3ncVh0olaV0?g@M`3UR5T0eEi<0=YjK03GJ5L0eEi<
0==E@P3^YVH0olaV0?k>KP3d[Ud50==E@P050?VmH@3oc6H0olaV0?NfG`3II4L0103CED80103YTE@0
olaV0?o<IP3YTE@30==E@P0<0=ENC03GJ5L0deE20=ENC03CED80oM1g0?_EQ`3ldWh0e5a:0=MXE`3C
ED80eEi<203CED801@3i_F40olaV0?o<IP3g]Ul0fFA700L0deE200L0deM50=ENC03EGT`0n<1Y0?g@
M`3ncVh0kZIV0080eEi<00P0fGEV0=UcI03GK5`0iXmP0?k>KP3ldWh0nlQ/0=QaH@80eEi<0P3CED80
1@3d[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0jIMN0?o<IP3oc6H00`3oc6H50==E@P<0olaV00X0
deE20=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3d/VL0deE20==E@P03
0==E@P030=ENC03CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED802@3i_F40olaV0?o<
IP3QNTh0deE20=ENC03FHe80fWY/0>^VMP020?g@M`030>VGGP3CED80deE200P0deE200P0m:iM0?g@
M`3ncVh0h85O0=YjK03FHe80efQG0>VGGPD0olaV1@3CED801@3^WeT0olaV0?o<IP3kb6`0h85O00X0
deE20`3oc6H30==E@P030=IUE03EGT`0deE200`0deE200P0iI^<0?knoP3no_h0o?cl0?ORg`3EHDl0
efQG0=ENC0@0deE200@0iZ2E0?ooo`3oool0jJ^R0P3CED801@3EGT`0mn;O0?knoP3lo?`0g7Y[0080
eEi<00@0iZ2E0?ooo`3oool0jJ^R0`3CED801`3ggm/0oooo0?ooo`3IJUX0deM50=ALBP3GK5`00`3E
GT`01P3CED80f71P0?CEd@3oool0o__k0?7:a1`0deE2000A0==E@P0>0=ENC03CED80eEi<0=QaH@3C
ED80f75Q0=MXE`3HLF40efQG0=ENC03CED80eEi<0=MXE`3CED820=ENC180deE200@0eEi<0==E@P3E
GT`0deE20P3EGT`01@3CED80eEi<0=ENC03SUXP0hXak00<0hHIb4P3POfX00`3PPF`0f6A@0==E@P03
0==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E@P3DFTH0hXak1`3oool01@3IJUX0deE20==E
@P3CED80jkB/00H0oooo00<0lL[40==E@P3CED800P3CED800`3[]:`0oooo0?ooo`030?ooo`050?CE
d@3SUXP0gX1a0>jo^03lm?<00P3oool0103no_h0oooo0?ooo`3IJUX20==E@P030=j0L@3oool0oooo
0080oooo00<0nN[W0>V[XP3YZj801@3YZj800`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<
0=ISDP3CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP050=j0L@3CED80deE20==E@P3lm?<0
103oool00`3IMFH0deE20=UZFP050?ooo`H0jJ^R00<0lL[40?ooo`3oool00P3no_h0103lm?<0efQG
0=ENC03[]:`30?ooo`030?knoP3IJUX0deE20080deE200<0o?Cc0?ooo`3oool00`3oool0103[]:`0
deE20==E@P3CED840?ooo`030?WZi`3CED80deE20080deE20`3EGT`01`3CED80eEi<0=IUE03[YWH0
o/i^0?o<IP3YUeh01P3CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P080?B^G@3oc6H0olaV0?6XG@3D
FTH0eEi<0==E@P3GJ5L20==E@P090=MXE`3JNV`0f75Q0=YjK03PPEl0nmF70?g@M`3c^WL0fWY/00D0
deE20`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@<0deE200@0jI5D0?o<IP3oc6H0m:iM0P3oc6H0
0`3YTE@0eEi<0=QaH@020=QaH@080?S;PP3md7L0oM1g0=mjE@3EGT`0efQG0==E@P3EGT`20==E@P04
0>VAE03oc6H0olaV0?6XG@@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3EGT`0deE20>J9DP3n
cVh0olaV0?BbI`80eEi<00T0fWY/0=MXE`3EGT`0deE20=Y]FP3laF@0o/i^0?o<IP3KJdT00`3CED80
1@3NLd/0olaV0?o<IP3oc6H0ff]900D0deE200@0jI5D0?o<IP3oc6H0jI5D0`3CED80303EGT`0efQG
0==E@P3EGT`0deE20?g@M`3keHL0o=9n0==E@P3GJ5L0deE20=ENC0L0deE200D0gW=;0?o<IP3oc6H0
olaV0=][B@0:0==E@P050=][B@3oc6H0o/i^0?c5I03DFTH00P3CED820=QaH@060=MXE`3EGT`0m:iM
0?g@M`3oc6H0jIMN103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03IJUD0nlQ/0?o<IP3d[Ud3
0?o<IPD0deE20`3oc6H02P3CED80eEi<0=QaH@3GJ5L0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<
IP030?BbI`3CED80deE200<0deE200<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/2
0==E@P040>5jCP3oc6H0olaV0?c5I080deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE2
0==E@P080==E@P0:0?B^G@3md7L0o/i^0>21G`3JNV`0efQG0=Y]FP3laF@0olaV0?B^G@<0olaV1@3C
ED830?o<IP030>J?H03GJ5L0deE200T0deE20`3oc6H30==E@P030=ALBP3CEdD0deE200`0deE200<0
eEi<0>>FR03lm?<00P3lo?`00`3deM40eF5?0=ENC0040==E@P040?7:a03oool0oooo0=j0L@80deE2
00D0eEi<0>^d[03no_h0o?cl0>V[XP020=ENC0040?7:a03oool0oooo0=j0L@<0deE200@0jJ^R0?oo
o`3oool0iZ2E0P3CED802P3EGT`0deE20=ENC03EGT`0deE20==GA@3VX9D0o_kn0?ooo`3lm?<L0==E
@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3CEdD0deE20=ENC03G
J5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00D0deE20=ENC03EGT`0hiJ80>:<
N`030>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P040=QaH@3C
ED80eEi<0>V[XPL0oooo00D0iZ2E0==E@P3CED80deE20?WZi`060?ooo`050?cdl`3CED80deE20==E
@P3EHDl01@3oool02@3ab/@0deE20==E@P3CED80efQG0=UeIP3lm?<0oooo0?knoP020?ooo`040>jo
^03CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`0;
0?CEd@3DFTH0eEi<0=MXE`3CED80efQG0=ENC03DFTH0f75Q0=ENC03deM400`3no_h01@3oool0gX1a
0==E@P3CED80hXak00@0oooo00D0nN[W0==E@P3CED80deE20?7:a00=0?ooo`80o_kn00@0jkB/0=MX
E`3EGT`0hiJ80`3oool01@3no_h0gX1a0==E@P3CED80gX1a00H0oooo00@0mmoK0==E@P3CED80fGEV
103oool00`3ab/@0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0
deE20==E@P040==E@P040=icB`3oc6H0olaV0?B^G@X0deE20`3oc6H0403II4L0eEi<0=ENC03CED80
efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>jM`3JNV`50==E@P<0olaV103C
ED80103NLd/0olaV0?o<IP3d[Ud20==E@P050=UTA`3oc6H0olaV0?B^G@3YTE@00P3oc6H0203YTE@0
eEi<0=QaH@3HLF40hHYY0?_EQ`3md7L0lkYg0P3EGT`00`3GJ5L0deE20=ENC0020==E@P040=AJAP3o
c6H0olaV0?o<IP@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3CEdD0deE20?B^G@3ncVh0olaV
0>B2D@80eEi<00T0fWY/0=IUE03EGT`0deE20=MXE`3/V5H0o/i^0?o<IP3YTE@00`3CED80103YTE@0
olaV0?o<IP3^WeT60==E@P040>VAE03oc6H0olaV0>VAE0<0deE200`0eEi<0=MXE`3CED80eEi<0==E
@P3ncVh0nmF70?cBOP3CED80efQG0==E@P3EGT`70==E@P040>VAE03oc6H0olaV0>jOF@/0deE200@0
jI5D0?o<IP3ncVh0k9QF0`3CED820=QaH@060=MXE`3EGT`0hGY>0?g@M`3oc6H0m;I_103CED802P3d
[Ud0olaV0?o<IP3NLd/0deE20=MXE`3^YVH0o/i^0?o<IP3NLd/30?o<IPD0deE20`3oc6H02P3CED80
eEi<0=QaH@3GJUT0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<IP030?BbI`3CED80deE200<0deE2
00<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/20==E@P040?B^G@3oc6H0olaV0>bH
EP80deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE20==E@P080==E@P070?B^G@3md7L0
o/i^0>21G`3JNV`0efQG0>jVIP020?o<IP040=icB`3oc6H0olaV0?o<IP@0deE200H0gW=;0?o<IP3o
c6H0nKeQ0=EQC`3GJ5L:0==E@P<0olaV0`3CED800`3DFTH0deE20==E@P0<0==E@P030=ENC03GJ5L0
g7a]0080o?cl00<0oooo0>k2^`3EGT`0103CED800`3ggm/0oooo0?ooo`030==E@P050=ENC03QSh00
o_kn0?clo03[]:`00P3EGT`00`3ggm/0oooo0?ooo`040==E@P040=j0L@3oool0oooo0>V[XP80deE2
00L0eEi<0==E@P3EGT`0eEi<0==E@P3CEdD0iZ2E0080oooo00<0o_kn0==E@P3CED806P3CED800140
deE200T0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=QaH@3GJ5L00P3CED800`3EGT`0efQG0==E
@P020=ENC180deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0203CED80eEi<0=ENC03SUXP0hXak0>66
LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q
0==E@P3EGT`0m=GA1`3oool0103ggm/0deE20==E@P3IJUX80?ooo`040=UZFP3CED80deE20>>FR0@0
oooo00X0o?Cc0=EQC`3CED80deE20=AJAP3GJ5L0deE20>V[XP3oool0o_kn0P3oool0103lm?<0deE2
0==E@P3NP7440?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40
deE20=ENC03GJ5L0deE20080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h01@3oool0gX1a0==E@P3C
ED80m=GA00@0oooo00D0iZ2E0==E@P3CED80deE20>>FR00=0?ooo`80o_kn00@0fGEV0=MXE`3EGT`0
g7Y[0`3oool01@3no_h0jJ^R0==E@P3CED80jkB/00L0oooo00<0eF5?0==E@P3RS7/0103oool00`3Y
Zj80deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P040=icB`3oc6H0olaV0?NfG`D0gW=;00D0e5Y60==E@P3CED80deE20=][B@020?o<IP0A0?Vm
H@3CED80eEi<0=ENC03CED80efQG0==E@P3EGT`0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>n
OP3QRVT01@3NLd/30?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0P3CED801@3^WeT0olaV0?o<IP3N
Ld/0jI5D0080olaV00P0jI5D0=ENC03HLF40fWY/0>VKJ`3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3KJdT30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200L0
o<ET0?k>KP3oc6H0f6E>0=ENC03DFTH0fWY/0080eEi<00H0deE20=MXE`3TPU40o/i^0?o<IP3aZ5d3
0==E@P040?6XG@3oc6H0olaV0>B2D@<0deE200@0i89A0>VAE03YTE@0m:iM0P3oc6H0403YTE@0deE2
0==E@P3CED80eEi<0=MXE`3CED80eEi<0=icB`3ncVh0nmF70?cBOP3NLd/0efQG0==E@P3EGT`70==E
@P040?6XG@3oc6H0olaV0>B2D@/0deE200@0lJQM0?o<IP3ncVh0hGY>0`3CED820=QaH@060=MXE`3E
GT`0fFA70?g@M`3oc6H0nLMe103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=]eH03md7L0o/i^0?B^
G@3CED830?o<IPD0deE20`3oc6H00`3NLd/0ggYE0>6:J@020>6:J@050=]eH03GIeH0deE20=MXE`3N
Ld/00P3oc6H00`3g^FT0gW=;0=icB`030=icB`030=QUCP3CED80efQG0080efQG00H0m;9W0?o<IP3o
c6H0kYmI0>VAE03d[Ud30?o<IP070=UTA`3CED80deE20=ENC03GJ5L0fWY/0>^VMP020?g@M`030>jV
IP3NLd/0gW=;00<0gW=;1@3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0=]eH03md7L0olaV0?B^G@3C
ED830?o<IP@0deE200@0iXUB0?o<IP3oc6H0kYmI0P3GJ5L:0==E@P<0olaV0`3NLd/00`3ONUD0gW=;
0=UTA`020==E@P030=AJAP3CED80deE200L0deE200P0eEi<0=MXE`3EGT`0ijFJ0?clo03oool0o_kn
0>NUVP@0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED802P3EGT`0deE20==GA@3EGT`0deE20=EQC`3deM40oooo0?knoP3g
h]lL0==E@P004@3CED802@3DFTH0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`020==E@P03
0=ENC03GJ5L0deE20080eEi<4P3CED80103CEdD0deE20=ENC03CED820=ENC0080==E@P3EGT`0e5a:
0>>FR03TU880hHIb0>1oJP3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED80103HLF40deE20=ENC03lm?<30?ooo`030?WZi`3oool0oooo0080oooo00<0eF5?0==E@P3V
X9D00`3oool00`3ggm/0oooo0?ooo`020?ooo`040>:<N`3CED80deE20>jo^0@0oooo00X0lL[40==E
@P3CED80deE20=ENC03GJ5L0deE20=UZFP3oool0o_kn0`3oool00`3IJUX0deE20=j0L@040?ooo`03
0?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40deE20=ENC03GJ5L0deE2
0080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h0103oool0iZ2E0=j0L@3^_kP50?ooo`030=UZFP3C
ED80deE20080deE200<0o?Cc0?ooo`3oool02P3oool01`3no_h0mmoK0==E@P3GJ5L0eEi<0=QaH@3i
j^L00P3oool01@3no_h0lL[40==E@P3CED80nN[W00L0oooo00<0hiJ80==E@P3YZj80103oool00`3R
S7/0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P030=icB`3oc6H0olaV00H0olaV00D0gW=;0==E@P3CED80deE20=icB`020?o<IP0A0?B^G@3C
ED80eEi<0=ENC03CED80efQG0==E@P3EGT`0eV=B0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?cBOP3m
d7L0203oc6H40==E@P060=icB`3oc6H0olaV0?B^G@3CED80fFA70P3oc6H00`3d[Ud0deE20>VAE002
0?o<IP080>VAE03EGT`0f75Q0=YjK03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0
deE200@0m:iM0?o<IP3oc6H0gW=;0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0
olaV0080eEi<00X0deE20=YjK03CEdD0eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d
[Ud0olaV0?o<IP3NLd/30==E@P030?B^G@3oc6H0olaV00<0olaV0100jI5D0==E@P3CED80deE20=EN
C03GJ5L0deE20=ENC03i_F40oleY0?_EQ`3ldWh0mkIO0=MXE`3CED80eEi<1`3CED80103d[Ud0olaV
0?o<IP3NLd/;0==E@P040?B^G@3oc6H0o/i^0=icB`<0deE20P3HLF401P3GJ5L0eEi<0==E@P3md7L0
olaV0?g@M`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3^YVH0o=9n0?k>KP3NLd/0deE20`3oc6H5
0==E@P@0olaV00T0o/i^0?cBOP3ldWh0o=9n0>6:J@3GIeH0deE20=MXE`3NLd/00P3oc6H00`3ncVh0
olaV0?o<IP030?o<IP030=mjE@3CED80efYI0080efQG00<0m;9W0?o<IP3oc6H01@3oc6H0203VRE80
deE20==E@P3CED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3ncVh0olaV0?o<IP030?o<IPD0deE200X0
m:iM0?g@M`3ncVh0h85O0=YjK03^YVH0oM1g0?o<IP3ONUD0deE20`3oc6H40==E@P060>VAE03oc6H0
olaV0>VAE03GJ5L0f71P2P3CED860?o<IP030?k>KP3oc6H0jI5D0080deE200<0eEi<0==E@P3CED80
1`3CED802@3EGT`0efQG0=ENC03HLF40jJ^R0?ooo`3no_h0oooo0=UeIP030==E@P<0oooo0`3CED80
1@3EGT`0hHn00?knoP3lo?`0m=OD0080eEi<0`3oool40==E@P040=j0L@3oool0oooo0?CEd@80deE2
00X0hiJ80>:<N`3LMfD0g85c0>FKS03deM40o__k0?ooo`3lm?<0jJ^R703CED8001<0deE200L0eEi<
0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MXE`3CED800P3EGT`D0==E@P0<0=EN
C03CED80e5a:0=ENC03CED80eEi<0==E@P3SUXP0i9B20>66LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@
0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0==E@P3ILf@0103oool00`3ab/@0nN[W
0?ooo`020?ooo`030>>FR03CED80mmoK00<0oooo00<0jJ^R0?WZi`3oool00P3oool0103YZj80deE2
0==E@P3deM440?ooo`0:0>V[XP3CED80deE20==E@P3EGT`0efQG0==E@P3EGT`0oooo0?knoP<0oooo
00<0gX1a0==E@P3NP740103oool00`3deM40deE20==E@P060==E@P030=j0L@3oool0oooo0080oooo
00D0o_kn0?ooo`3no_h0o_kn0?ooo`020?knoP040>V[XP3HLF40eEi<0?CEd@<0o_kn203oool00`3^
_kP0deE20==E@P030==E@P030>^d[03oool0oooo0080oooo00D0jkB/0=j0L@3NP740gX1a0?WZi`03
0?ooo`070?knoP3UVh`0deE20=MXE`3EGT`0fG=T0>jo^0020?ooo`040?knoP3ij^L0deE20=UeIP@0
oooo00L0mmoK0?ooo`3oool0oooo0>jo^03CED80m=GA00@0oooo00<0fFYJ0==E@P3CED800P3CED83
0=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80103CED800`3NLd/0olaV0?o<
IP060?o<IP050=icB`3CED80deE20==E@P3NLd/00P3oc6H01`3d[Ud0deE20=ENC03EGT`0deE20=MX
E`3CED800P3EGT`01P3JNV`0f75Q0=YjK03ONUD0nmF70?g@M`80o=9n203oc6H40==E@P060=icB`3o
c6H0olaV0?B^G@3CED80kYmI0P3oc6H00`3NLd/0deE20>VAE0020?o<IP080>VAE03EGT`0f75Q0=Yj
K03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0deE200@0m:iM0?o<IP3oc6H0gW=;
0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0olaV0080eEi<00X0deE20=YjK03C
ED80eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d[Ud0olaV0?o<IP3NLd/30==E@P03
0?B^G@3oc6H0olaV00<0olaV00P0jI5D0==E@P3CED80deE20=ENC03GJ5L0deE20>VGGP80olaV0P3l
dWh0103oc6H0iXmP0==E@P3EGT`70==E@P040?B^G@3oc6H0olaV0=icB`/0deE200@0m:iM0?o<IP3n
cVh0gW=;0`3CED80203HLF40fGEV0=MXE`3EGT`0deE20?g@M`3oc6H0oM1g103CED80203d[Ud0olaV
0?o<IP3NLd/0fFA70?g@M`3ldWh0m;I_0P3CED830?o<IPD0deE2103oc6H02@3md7L0o=9n0?cBOP3l
dWh0hHYY0=UhJ@3CED80efQG0=icB`020?o<IP030?k>KP3oc6H0olaV00<0olaV00<0ggYE0==E@P3H
LF400P3GJ5L00`3d/VL0olaV0?o<IP050?o<IP080?c5I03TPU40deE20==E@P3EGT`0efQG0=YjK03[
YWH20?g@M`030?k>KP3oc6H0olaV00<0olaV1@3CED801@3d[Ud0oM1g0?k>KP3PPEl0ghAb0080oM1g
00<0m:iM0=ENC03CED800`3oc6H40==E@P040>VAE03oc6H0olaV0>VAE080f75Q2P3CED860?o<IP80
o/i^00@0jI5D0==E@P3CED80eEi<2@3CED800`3EGT`0efQG0=ENC0020=QaH@040?7:a03no_h0oooo
0?CEd@<0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED801@3deM40o?Cc0?WZi`3ij^L0o?Cc00<0oooo00<0k[nh0=MWEP3C
ED806`3CED8001<0deE200L0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MX
E`3CED800P3EGT`D0==E@P090=ENC03CED80deE20=ENC03CED80eEi<0==E@P3SUXP0i9B200<0hHIb
4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03QSh00
103oool00`3YZj80k[nh0?ooo`020?ooo`030?7:a03EHDl0oooo00<0oooo00<0fGEV0?CEd@3oool0
0P3oool0103deM40deE20==E@P3deM440?ooo`060>>FR03CED80deE20==E@P3EGT`0efQG0P3EGT`0
0`3deM40o_kn0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED80
0`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=EN
C03deM430?knoPL0oooo00<0o?Cc0=EQC`3CED80103CED800`3IMFH0oooo0?ooo`020?ooo`040?7:
a03CED80deE20=ISDP@0oooo00L0o_kn0=MXE`3CED80efQG0=ENC03JNV`0iZ2E0080oooo00@0o_kn
0?ooo`3CED80jkB/0`3oool00`3ab/@0iZ2E0?ooo`020?ooo`030?WZi`3CED80o?Cc00<0oooo00<0
o?Cc0==E@P3CED800P3CED840=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80
103CED80103NLd/0olaV0?o<IP3g]Ul50=icB`050=AJAP3CED80deE20==E@P3DFTH00P3oc6H01`3l
aF@0deE20=ENC03EGT`0deE20=MXE`3CED800P3EGT`0203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c
_Wh0hHYY1@3NLd/30?o<IP@0deE200D0gW=;0?o<IP3oc6H0m:iM0=UTA`020?o<IP040?B^G@3CED80
deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>>BLP3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3II4L30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200l0
nKeQ0?k>KP3oc6H0fFYE0=ENC03CED80fWY/0==E@P3EGT`0deE20=ENC03TPU40o/i^0?o<IP3^WeT0
0`3CED80103YTE@0olaV0?o<IP3VRE8=0==E@P040=ENC03GJ5L0e5Y60?W7M@80olaV00H0jI][0?cB
OP3oc6H0nLMe0=AJAP3EGT`70==E@P040>bHEP3oc6H0olaV0>J9DP/0deE200@0kYmI0?o<IP3ncVh0
i89A0`3CED80203HLF40fWY/0=MXE`3EGT`0fFA70?g@M`3oc6H0nLMe103CED801@3d[Ud0olaV0?o<
IP3NLd/0kZIV0080o=9n00<0hHIS0==E@P3CED800`3oc6H50==E@P<0olaV00<0gW=;0>21G`3QRVT0
0P3QRVT01@3KMF00fGQY0==E@P3GJ5L0gW=;0080olaV00<0mkUY0=icB`3NLd/00`3NLd/00`3HIDh0
deE20=QaH@020=MXE`040?BbI`3oc6H0olaV0=icB`80deE200X0hGY>0?c5I03oc6H0olaV0=icB`3C
ED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3^YVH0gW=;0=icB`030=icB`D0deE200D0m:iM0?g@M`3m
d7L0h85O0>j_N0020?g@M`030=icB`3EGT`0deE200<0olaV103CED80103QNTh0olaV0?o<IP3aZ5d2
0=QaH@X0deE20`3oc6H30=icB`030=mjE@3PPEl0fFA70080deE200<0eEi<0==E@P3CED801`3CED80
0`3EGT`0efQG0=ENC0020=QaH@050=UZFP3no_h0oooo0?ooo`3IJUX00P3CED800`3lm?<0oooo0?oo
o`030==E@P050=ENC03QSh00o_kn0?clo03bclX00P3EGT`00`3lm?<0oooo0?ooo`040==E@P040=j0
L@3oool0oooo0?7:a080deE200T0m=OD0?ooo`3oool0o__k0?kjnP3lm?<0mn;O0>^d[03FHe807@3C
ED8001<0deE200`0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0=AJAP3CED80eEi<0=AJAP3CED82
0=ENC1@0deE200T0eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20>>FR03TU8800`3QQW8B0>1oJP03
0>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0>V[XP040?ooo`03
0=j0L@3SUXP0oooo00<0oooo00L0iZ2E0?ooo`3oool0oooo0?WZi`3CED80jJ^R00@0oooo0P3CED80
0`3deM40oooo0?ooo`020?ooo`060>JPU@3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3ggm/0o_kn
0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo
0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=ENC03deM430?kn
oPP0oooo00<0nN[W0=UeIP3CED80103CED800`3ggm/0oooo0?ooo`020?ooo`030=EQC`3CED80iI^<
00@0oooo00L0k/:k0=ENC03CED80efQG0=ENC03JNV`0gX1a0080oooo00@0o_kn0?ooo`3NP740mmoK
0`3oool00`3VX9D0fFYJ0?ooo`030?ooo`030=j0L@3oool0oooo0080oooo00<0m=GA0==E@P3CED80
0P3CED840=ENC0040==E@P3EGT`0e5Y60>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0
olaV0?o<IP3d[Ud:0==E@P040?VmH@3oc6H0olaV0=icB`80eEi<00<0deE20=MXE`3CED800P3EGT`0
203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c^WL0f75Q1@3CED830?o<IP@0deE200D0gW=;0?o<IP3o
c6H0m:iM0>jOF@020?o<IP040=icB`3CED80deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>21
K03keHL0oM1g0?W7M@80eEi<00<0efQG0==E@P3EGT`00P3CED80103II4L0olaV0?o<IP3laF@40==E
@P040?B^G@3oc6H0olaV0=icB`P0deE200l0lJQM0?k>KP3oc6H0iHQI0=ENC03CED80fWY/0==E@P3E
GT`0deE20=ENC03^WeT0o/i^0?o<IP3VRE800`3CED80103TPU40olaV0?o<IP3g]Ul=0==E@P0<0=EN
C03GJ5L0k9QF0?g@M`3oc6H0m:iM0=QaH@3^[gP0olaV0?g@M`3YTE@0eEi<1`3CED80103TPU40olaV
0?o<IP3d[Ud50==E@P030=ALBP3EGT`0eEi<00<0eEi<00@0iXmP0?k>KP3md7L0kZIV0`3EGT`0203I
N6T0fh5d0=Q`H03GIeH0iHQI0?cBOP3ncVh0m;I_103EGT`0103d/VL0o/i^0?k>KP3UR5T20?cBOP04
0?>jM`3ILf@0eEi<0=ENC0<0o/i^1@3EGT`30?k>KP0:0=ENC03HKEd0fG=T0=UhJ@3IMFH0fGIW0=]l
KP3EHDl0f71P0=mjE@80o/i^00<0m;I_0=ENC03CEdD00`3EGT`00`3GJUT0efQG0=UeIP020=QaH@05
0?BfK`3ncVh0o/i^0=mjE@3CEdD00P3CED80303TPU40olaV0?o<IP3^WeT0deE20=ENC03GK5`0fWY/
0>^VMP3ldWh0oM1g0>VKJ`80eEi<203CED802P3d[Ud0oM1g0?g@M`3STW80nmF70?g@M`3d]Vl0deE2
0=ENC03CED830?o<IP@0deE200T0fFA70?o<IP3oc6H0nlQ/0=agI@3HLF40deE20=ENC03FIE@01`3E
GT`30?k>KP<0eEi<00<0eVED0=QaH@3EGT`00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0050=AJAP3C
ED80eEi<0=MXE`3EGT`00P3HLF401@3CED80k/:k0?ooo`3oool0hiJ80080deE200@0m=GA0?ooo`3o
ool0eF5?0P3CED801@3EGT`0hiJ80?knoP3lo?`0jkB/0080eEi<00@0m=GA0?ooo`3oool0eF5?0`3C
ED80103RS7/0oooo0?ooo`3YZj820==E@P080?CEd@3oool0o?Cc0>^d[03RS7/0gXMi0=MZF@3EGT`N
0==E@P004`3CED802P3EGT`0efQG0==E@P3GK5`0efQG0=QaH@3GJ5L0eEi<0==E@P3EGT`20==E@P80
eEi<503CED802@3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80hiJ80>BDPP030>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0m=GA00@0oooo00<0
fFYJ0=EQC`3oool00`3oool01`3lm?<0oooo0?ooo`3oool0jkB/0==E@P3RS7/0103oool00`3IMFH0
deE20?CEd@040?ooo`060>V[XP3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3oool0o_kn0?ooo`02
0?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`02
0?ooo`050?WZi`3YZj80jJ^R0>^d[03YZj800P3[]:`0103NQgT0f75Q0=ENC03deM430?knoP050?oo
o`3^_kP0jJ^R0>V[XP3ggm/0103oool00`3lm?<0eF5?0==E@P030==E@P030>JPU@3oool0oooo0080
oooo00<0hiJ80==E@P3ab/@0103oool01`3NQgT0eEi<0==E@P3GJUT0eEi<0=YjK03CED800P3oool0
0`3no_h0oooo0>^d[0040?ooo`030=UZFP3CED80mmoK00<0oooo00<0lL[40?ooo`3oool00P3oool0
0`3YZj80deE20==E@P020==E@P80eEi<00H0deM50=ENC03CED80eEi<0==E@P3[YWH20?o<IP030>VG
GP3CED80deE200@0deE200@0gW=;0?o<IP3oc6H0m:iM2P3CED80103YTE@0olaV0?o<IP3g]Ul20=EN
C0030==E@P3GJ5L0deE20080eEi<00P0fWY/0=M/G03JNV`0ggYE0?_EQ`3md7L0lkYg0=QaH@D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?VmH@80olaV00D0m:iM0==E@P3CED80deE20>VAE0020?o<
IP060>VAE03EGT`0f75Q0=YjK03HL600n<^20P3md7L01@3UR5T0eEi<0=MXE`3CED80eEi<0080deE2
00@0kYmI0?o<IP3oc6H0kYmI103CED80103d[Ud0olaV0?o<IP3NLd/80==E@P040>B2D@3ncVh0olaV
0?S0J@80deE200T0fWY/0==E@P3EGT`0deE20=UZE@3oc6H0o/i^0?o<IP3II4L00`3CED801@3DFTH0
o<ET0?o<IP3oc6H0i89A00`0deE200`0eEi<0=ijG`3oc6H0oM1g0?o<IP3NLd/0f75Q0=agI@3laF@0
oM1g0?o<IP3IJUD70==E@P050=AJAP3laF@0olaV0?o<IP3QNTh02P3CED801@3II4L0olaV0?k>KP3o
c6H0fFA70080deE200T0f75Q0=YjK03GJ5L0eEi<0?VmH@3md7L0olaV0>J?H03CED800`3EGT`0103d
/VL0o/i^0?k>KP3h`6T20?cBOP040>>BLP3ILf@0eVED0=ENC0<0o/i^00D0eEi<0=ALBP3CED80e5a:
0=ENC0030?k>KP030=ENC03HKEd0fG=T0080fWY/00D0fGIW0=]lKP3GIeH0f71P0=mjE@020?k>KP04
0?BfK`3CED80deE20==E@P80eEi<00<0eVED0=ENC03ILf@00P3GK5`0103d/VL0olaV0?o<IP3NLd/3
0==E@P090=icB`3oc6H0olaV0?B^G@3EGT`0eVED0=M/G03JNV`0jjIf0080o=9n00<0jI][0=ENC03D
G4X01`3CED803P3CEdD0m;9W0?cBOP3ldWh0n<^20?_EQ`3ldWh0hHYY0=MXE`3GK5`0efQG0?g@M`3n
cVh0oleY1@3CED801@3d[Ud0olaV0?k>KP3[YWH0f75Q0080deE200<0eV=B0=ENC03EGT`01@3EGT`3
0?k>KP<0eEi<00<0eVED0=UcI03EGT`00P3EGT`00`3FIE@0eEi<0=ENC0070=ENC0030=IUE03GJ5L0
eVED0080fG=T00D0eEi<0>^d[03no_h0oooo0>V[XP020==E@P040>^d[03oool0oooo0>:<N`80deE2
00D0eEi<0>^d[03no_h0o?cl0>>FR0020=ENC0040>^d[03oool0oooo0>:<N`<0deE200@0jkB/0?oo
o`3oool0hXak0P3CED801@3deM40oooo0?cdl`3SUXP0deM50240deE2000C0==E@P030==GA@3GJ5L0
deE20080efQG00D0f75Q0=MXE`3EGT`0deE20=ENC0020==E@P80eEi<503CED800`3EGT`0deE20==E
@P030=ENC0030==E@P3SUXP0i9B200<0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03lm?<00`3oool0103lm?<0deE20==E@P3ggm/70?ooo`030=Ue
IP3CED80fFYJ00@0oooo00<0hiJ80==E@P3YZj80103oool02P3ggm/0deE20==E@P3CED80eEi<0=MX
E`3EGT`0g7a]0?ooo`3no_h30?ooo`030=EQC`3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3C
ED800`3NP740oooo0?ooo`020?ooo`050?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q
0=ENC03deM430?knoP030?ooo`3NP740deE20080deE200<0lL[40?ooo`3oool00P3oool00`3SUXP0
deE20==E@P020==E@P030=EQC`3oool0oooo0080oooo00<0lL[40==E@P3no_h00`3oool03@3ij^L0
eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20?OOf`3oool0o_kn0?ooo`3lm?<00`3oool0103ggm/0
deE20==E@P3[]:`80?ooo`030>:<N`3CED80deE20080deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0
deE20>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P090=UT
A`3laF@0olaV0?o<IP3g^FT0fFYE0==E@P3GJ5L0deE20080eEi<00P0fgi_0=MXE`3JNV`0h85O0?_E
Q`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV00<0olaV00D0gW=;0==E@P3C
ED80deE20>VAE0020?o<IP060>VAE03EGT`0f75Q0=YjK03GJ5L0jjIf0P3md7L01`3kb6`0ggYE0=MX
E`3CED80eEi<0==E@P3VRE800`3oc6H00`3KJdT0deE20==E@P020==E@P040?B^G@3oc6H0olaV0=ic
B`P0deE200h0e5Y60?_8K03oc6H0olaV0>jOF@3DFTH0fWY/0==E@P3EGT`0fFA70?NiJ@3oc6H0o/i^
0?6XG@D0deE200D0k9QF0?o<IP3oc6H0olaV0>J9DP060==E@P030=UTA`3CED80deE20080deE200H0
eEi<0?BfK`3oc6H0oM1g0?B^G@3CED820=QaH@040>VAE03md7L0olaV0?6XG@P0deE200D0k9QF0?o<
IP3oc6H0olaV0>J9DP050==E@P030=AJAP3CED80deE20080deE200h0m:iM0?k>KP3oc6H0mkIO0=UT
A`3CED80fGQY0=^1M03KMF00kZIV0?k>KP3keHL0nLMe0=UhJ@@0efQG00X0m;I_0?g@M`3md7L0oM1g
0?cBOP3c_Wh0fWY/0=UeIP3GK5`0efQG0`3md7L50=MXE`<0oM1g00<0efQG0=UhJ@3IMFH00P3JNV`0
1@3KO6h0fgi_0=Q`H03HL600ggYE0080o/i^00<0m;I_0=ENC03FIE@01@3GJ5L0103IMFH0f75Q0=Ue
IP3c^WL20?g@M`050>5jCP3CED80deE20=AJAP3aZ5d00P3oc6H01P3^WeT0e5Y60=IUE03GK5`0fWY/
0>^VMP80o=9n00<0jI][0=ENC03EGT`00P3EGT`00`3DG4X0deE20==E@P030==E@P0:0?B^G@3ldWh0
o=9n0?cBOP3keHL0lkYg0=M/G03EGT`0eVED0=ENC080o/i^00<0oleY0==E@P3CED800`3CED80203Q
NTh0olaV0?k>KP3ldWh0kZmh0=AJAP3CEdD0eEi<0P3CED800`3DFTH0deE20==E@P020==E@P<0olaV
0`3CED800`3GJ5L0f75Q0==E@P020==E@P030=ENC03CED80deE200L0deE200<0ijFJ0=Q]G@3EGT`0
0P3HLF401@3EHDl0mmoK0?ooo`3oool0hiJ80080deE200@0gX1a0?ooo`3oool0k[nh0P3CED80203E
GT`0nN[W0?knoP3lo?`0f75Q0=ENC03CED80gX1a0P3oool01@3^_kP0deE20==E@P3CED80nN[W0080
oooo00L0eF5?0==E@P3CED80m=GA0?ooo`3lm?<0hHn00280deE2000D0==E@P090=MXE`3CED80efQG
0=MXE`3HLF40efQG0=ENC03CED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200<0eEi<
00<0deE20>>FR03TU8800`3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED800`3HLF40fG=T0?knoP030?ooo`040?CEd@3CED80deE20>^d[0H0oooo00@0nN[W0==E@P3C
ED80deE2103oool00`3^_kP0deE20>:<N`050?ooo`090=UeIP3CED80deE20=ENC03GJ5L0eEi<0?7:
a03oool0o_kn0080oooo00@0mmoK0==E@P3CED80gX1a103oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0m=GA0==E@P3EGT`0efQG0==E@P020=MXE`040=ENC03HLF40eEi<
0?CEd@<0o_kn00<0oooo0=j0L@3CED800P3CED800`3YZj80oooo0?ooo`020?ooo`030>V[XP3CED80
deE200<0deE200<0k[nh0?ooo`3oool00P3oool00`3SUXP0o_kn0?ooo`020?ooo`0;0>JPU@3EGT`0
eEi<0==E@P3HLF40eEi<0=YjK03CED80jkB/0?ooo`3no_h01@3oool0103YZj80deE20==E@P3IMFH8
0?ooo`030=UZFP3CED80deE20080deE20P3EGT`01P3CED80m;9W0?B^G@3d/VL0m:iM0?S;PP80olaV
00<0n<1Y0?B^G@3d[Ud00P3d[Ud20==E@P040=icB`3oc6H0olaV0?c5I0D0m:iM00<0k9QF0==E@P3C
ED800`3CED804P3TPU40olaV0?o<IP3ncVh0nlQ/0>jOF@3YVf/0jI5D0>jVIP3kb6`0hi9b0=MXE`3J
NV`0h85O0?_EQ`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV0080olaV00<0
m:iM0==E@P3CED800P3CED802`3YTE@0olaV0?o<IP3YTE@0eEi<0=QaH@3JNV`0efQG0=YjK03c^WL0
oM1g0080o/i^00@0m;9W0>VAE03YUeh0mkIO0`3oc6H00`3/V5H0deE20==E@P030==E@P040?B^G@3o
c6H0olaV0=icB`T0deE200d0hGY>0?o<IP3oc6H0olaV0?VmH@3^[gP0jI5D0>jVIP3laF@0o/i^0?o<
IP3kb6`0fFA700D0deE200<0e5Y60?NfG`3oc6H00P3oc6H01@3i_F40kYmI0>VAE03YTE@0kYmI0080
nKeQ103CED801P3TPU40o/i^0?o<IP3md7L0ff]90==E@P80f75Q00D0e5Y60?W7M@3oc6H0o/i^0=ic
B`070==E@P030=AJAP3g]Ul0olaV0080olaV00H0mkIO0>VAE03YTE@0jI5D0?NfG`3d[Ud40==E@P09
0=UTA`3kb6`0olaV0?o<IP3laF@0kYmI0>^VMP3^[gP0nLMe0080o/i^00<0o=9n0>21G`3HL600103E
GT`0203d/VL0o/i^0?k>KP3ncVh0o=9n0>6:J@3JNV`0fG=T0P3FIE@30?g@M`D0efQG0P3md7L0103n
cVh0m;9W0?>jM`3c^WL20?>nOP050>VKJ`3KO6h0fGIW0=Q`H03ONUD00P3ncVh00`3iagD0m;9W0?Bb
I`020?BbI`070?BfK`3[YWH0f75Q0=UhJ@3IMFH0fGQY0?>jM`020?g@M`0=0?NiJ@3d/VL0m;9W0?_8
K03oc6H0oleY0?k>KP3UR5T0efQG0=Q`H03IMFH0fWY/0>^VMP020?_EQ`040?W7M@3d]Vl0m;I_0?Bf
K`80m;9W00<0hi9b0=QaH@3HLF400P3JNV`00`3c_Wh0nmF70?_EQ`020?_EQ`030>>BLP3JNV`0fWY/
0080fWY/0`3keHL00`3JNV`0fGEV0=QaH@030=QaH@050>j_N03ldWh0nmF70?_EQ`3iagD00`3[YWH0
0`3c^WL0nmF70=YjK0030=YjK0<0nmF700<0lkin0?>jM`3c^WL00P3c_Wh0103d]Vl0efQG0=MXE`3G
K5`90=MXE`030?CGe03no_h0l/o:0080jkB/00D0nN[W0?knoP3no_h0oooo0=UZFP030==E@P060?OO
f`3oool0oooo0>V[XP3NP740lL[40P3no_h00`3^_kP0efQG0=ALBP020==E@P060?OOf`3oool0oooo
0>V[XP3NP740lL[40P3oool02@3[]:`0deE20==E@P3CED80m=GA0?ooo`3nn_X0lL[40>NUVP020>NX
WP030>V[XP3VX9D0gX1a01`0deE2000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03C
ED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200@0eEi<0P3TU8830>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3QSh00o_kn00<0oooo00@0
jJ^R0==E@P3CED80gX1a1P3oool01@3^_kP0deE20==E@P3CED80m=GA00<0oooo00@0mmoK0==E@P3C
ED80o?Cc103oool02@3ggm/0fFYJ0==E@P3EGT`0efQG0>NUVP3no_h0oooo0?knoP020?ooo`040>JP
U@3CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`05
0?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q0=ENC03deM430?knoP060?ooo`3NP740
deE20==E@P3IJUX0mmoK103oool00`3YZj80deE20==E@P030==E@P030>:<N`3oool0oooo0080oooo
00<0nN[W0?knoP3oool00P3oool02`3IJUX0eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20>>FR03o
ool0o_kn00D0oooo00D0fGEV0==E@P3CED80deE20?WZi`060?ooo`030?cdl`3CED80deE200<0deE2
0P3EGT`01P3CED80o/i^0?o<IP3ncVh0olaV0?_EQ`80olaV00<0o/i^0?o<IP3oc6H00P3oc6H20==E
@P030=icB`3oc6H0olaV00H0olaV00<0m:iM0==E@P3CED80103CED801`3QNTh0o<ET0?k>KP3ncVh0
olaV0?g@M`3oc6H00P3ncVh0203[YWH0efQG0=UeIP3PPEl0nmF70?k>KP3c^WL0efaL1@3CED830?o<
IP@0deE200<0gW=;0?o<IP3oc6H00P3oc6H00`3NLd/0deE20==E@P020==E@P0;0>VAE03oc6H0olaV
0>VAE03EGT`0f75Q0=YjK03GJ5L0fWY/0=Y]FP3d]Vl00P3ncVh00`3md7L0olaV0?k>KP030?o<IP03
0>bHEP3CED80deE200@0deE200@0m:iM0?o<IP3oc6H0gW=;2P3CED802`3TPU40o<ET0?o<IP3oc6H0
o=9n0?o<IP3ncVh0olaV0?k>KP3i_F40gW=;00L0deE200<0e5Y60?6XG@3oc6H0203oc6H40==E@P04
0?S0J@3ncVh0olaV0>j_N080eEi<0P3IN6T01@3EGT`0jI][0?k>KP3md7L0mkUY00P0eEi<00@0f6E>
0?6XG@3ncVh0o/i^1@3md7L00`3iagD0f75Q0=QaH@030=QaH@030>:7LP3iagD0nmF70080nmF70`3i
fIX01@3keHL0n<^20>^VMP3JNV`0g8Ql00@0fWY/00D0lkin0?_EQ`3keHL0nmF70?>nOP050=YjK0<0
nmF71@3JNV`80?_EQ`050>j_N03LR7`0g8Ql0=b8O03STW80203keHL00`3c_Wh0fWY/0=YjK0020=Yj
K0030?>nOP3keHL0nmF700<0nmF70`3ldWh01`3^[gP0f75Q0=QaH@3ILf@0fGEV0=YjK03[YWH00`3l
dWh50?_EQ`060>^VMP3HLF40f75Q0=UeIP3JNV`0lkin0`3keHL01P3c_Wh0fGQY0=UcI03HLF40fGEV
0=YjK0<0nmF71`3JNV`00`3[YWH0nmF70?_EQ`060?_EQ`040>:7LP3JNV`0fWY/0=YjK0<0nmF71@3l
dWh0103md7L0efQG0=MXE`3GK5`90=MXE`090?CGe03no_h0o_kn0?knoP3lo?`0oooo0?knoP3oool0
jJ^R00@0deE200<0fGEV0?cdl`3oool00P3oool20?knoP030?OOf`3IMFH0efQG00<0deE200<0fGEV
0?cdl`3oool0103oool00`3ggm/0eF5?0==E@P020==E@P050?CEd@3oool0oooo0?knoP3nn_X00`3n
no/00`3ij^L0jJ^R0==E@P0K0==E@P00503CED802@3GJ5L0deE20=MXE`3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC0020==E@P030=AJAP3EGT`0deE201<0deE200<0eEi<0==E@P3CED80103EGT`00`3UV8L0
hHn00>66LP020>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P03
0=QaH@3YZj80o_kn00<0oooo00@0hiJ80==E@P3CED80deE21P3oool01@3RS7/0deE20==E@P3CED80
jkB/00@0oooo0P3CED800`3VX9D0oooo0?ooo`040?ooo`80m=GA00P0nN[W0?knoP3no_h0oooo0?kn
oP3oool0nN[W0=EQC`80deE200<0gX1a0?ooo`3oool00P3oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0o?Cc0?CEd@3deM40m=OD0?CEd@020?CGe0040?CEd@3HLF40eEi<
0?CEd@<0o_kn00@0oooo0?OOf`3deM40nN[W1P3oool00`3VX9D0deE20==E@P040==E@P030?WZi`3o
ool0oooo0080oooo00D0o_kn0?ooo`3oool0lL[40==E@P020=ENC0080==E@P3HLF40eEi<0=YjK03C
ED80fGEV0?ooo`3no_h40?ooo`030?WZi`3CED80deE20080deE200<0jkB/0?ooo`3oool0103oool0
0`3deM40deE20==E@P030==E@P80eEi<00H0deE20?BbI`3d[Ud0m;9W0?B^G@3c_Wh20?B^G@030?Bb
I`3d[Ud0m:iM0080m:iM0P3CED800`3KJdT0m:iM0?B^G@060?B^G@030>bHEP3CED80deE200D0deE2
0100e5Y60>J?H03aZ5d0o<ET0?g@M`3oc6H0n<1Y0>jVIP3RQg80fGQY0=QaH@3NNUl0lkin0?BbI`3[
YWH0eF5?1@3CED830?B^G@@0deE200D0ff]90?B^G@3d[Ud0m:iM0>jOF@050==E@P090>B2D@3d[Ud0
m:iM0>B2D@3EGT`0f75Q0=YjK03GJ5L0fWY/0080efQG00P0iHQI0?6XG@3hbh80olaV0?k>KP3i_F40
k9QF0=][B@L0deE200@0k9QF0?B^G@3d[Ud0ff]92`3CED802P3II4L0k9QF0?NfG`3ldWh0olaV0?k>
KP3aZ5d0iXmP0==E@P3EGT`90==E@P030=icB`3/V5H0mkIO00<0olaV00<0nKeQ0?6XG@3VRE800`3C
ED801@3QNTh0m;9W0?BbI`3d[Ud0fgEP0080deE20P3HLF401P3CED80efQG0?6XG@3d/VL0m:iM0=ic
B`T0deE200<0gW=;0>bHEP3g]Ul00`3oc6H00`3d[Ud0iXUB0==E@P040==E@P0=0=ENC03DFTH0iXUB
0?BbI`3oc6H0o=9n0?_EQ`3c^WL0jIMN0=QUCP3HL600eEi<0=Q`H0040=ENC00;0>jOF@3d]Vl0m;I_
0?>jM`3QRVT0fGEV0=YjK03IMFH0f75Q0=M/G03c^WL00P3d]Vl20=MXE`030=M/G03HLF40f75Q0080
lkYg00<0lkin0?>jM`3c_Wh00`3c_Wh0203[YWH0g8Ag0=b4M`3LPG<0gWYO0?BfK`3d/VL0m;I_1@3d
/VL01P3^WeT0eEi<0=QaH@3GJ5L0f75Q0>jOF@D0m:iM00<0lJQM0>VGGP3NNUl00`3GJ5L01`3GK5`0
f75Q0=YjK03YVf/0lkYg0?>nOP3c^WL01@3d]Vl00`3VSf00efQG0=MXE`020=MXE`070>jVIP3c_Wh0
lkYg0?>nOP3STW80fGEV0=UcI0020=QaH@0?0=MXE`3d]Vl0m;I_0?BfK`3GJ5L0eV=B0=ENC03DG4X0
deE20=ALBP3EGT`0eVED0=n4LP3[YWH0m;I_0080oM1g00@0o/i^0?>jM`3^YVH0fVeJ0`3GJ5L60?Bf
K`030?>jM`3c_Wh0m;I_0080efQG00<0efaL0=MXE`3GJ5L01@3GJ5L20=ENC0040=MXE`3WYIX0m=OD
0?cdl`80o_kn00<0m=OD0>6?P03EGT`00`3EGT`0203DFTH0deE20=UZFP3^_kP0nN[W0?ooo`3ggm/0
jJ^R0`3GJ5L40==E@P070=UZFP3^_kP0nN[W0?ooo`3ggm/0jJ^R0=EQC`040==E@P050?;?bP3nn_X0
o_[j0?kjnP3nno/00P3nn_X00`3no_h0nN[W0>V[XP0L0==E@P00503CED802@3GJ5L0deE20=MXE`3G
J5L0f75Q0=MXE`3EGT`0deE20=ENC0030==E@P050=ENC03CED80deE20==E@P3KP780403KPG@00`3L
R7`0fh5d0=^1M0040=b8O0030>NXWP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200<0f75Q0?CEd@3no_h00`3oool01@3IMFH0deE20==E@P3CED80
lL[400@0oooo00<0o?Cc0==E@P3CED800P3CED800`3VX9D0oooo0?ooo`020?ooo`040=j0L@3CED80
deE20>jo^0H0oooo103no_h0103oool0o_kn0?cdl`3IMFH30==E@P030=j0L@3oool0oooo0080oooo
00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3o
ool00`3no_h00`3HLF40eEi<0?CEd@030?knoPT0oooo00<0o?Cc0=EQC`3CED801@3CED800`3[]:`0
oooo0?ooo`020?ooo`050?knoP3oool0oooo0>:<N`3CED800P3EGT`0103CED80f75Q0=ENC03JNV`2
0==E@P030?cdl`3no_h0oooo00<0oooo00<0jkB/0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`04
0?ooo`030>V[XP3CED80deE200<0deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0deE20=YjK080deE2
00<0eEi<0==E@P3CED805P3CED820=ENC0030==E@P3GJ5L0deE20080eEi<0P3JNV`01P3HLF40efQG
0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3IMFH0efQG0=YjK03GJ5L0f75Q0080eEi<00<0
f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC004
0==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603CED803@3EGT`0deE20==E@P3E
GT`0deE20=QaH@3JNV`0efQG0=ENC03CED80efQG0==E@P3GJ5L01`3CED801P3EGT`0efQG0=QaH@3J
NV`0f75Q0=MXE`80eEi<0`3CED860=ENC0040=MWEP3EGT`0fG=T0=UcI080fWY/00@0fGIW0=]lKP3I
MVL0f71P0`3EGT`01@3GIeH0eEi<0=ENC03EGT`0e5Y600<0eEi<00@0fG=T0=M/G03ILf@0eVED0`3E
GT`01@3DFTH0deE20==E@P3CED80deM500<0eEi<00D0eVED0=M/G03JNV`0fGQY0=M/G0020=IUE0<0
eEi<203CED802`3GJ5L0eVED0=UcI03JNV`0efaL0=IUE03EGT`0eVED0=ENC03DFTH0deE200P0eEi<
00<0eVED0=YjK03ILf@00`3FIE@=0=ENC0030=IUE03ILf@0eV=B0080eEi<00<0eVED0=ENC03EGT`0
2@3EGT`30=IUE0D0eEi<00<0deM50==E@P3CED801@3CED840=ENC0030=MXE`3CED80deE203<0deE2
000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03CED80eEi<00<0deE200H0eEi<0==E
@P3CED80deE20=jPUP3OY9/?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0gjJM0>:aZP3RS7/00`3Q
QW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40o?Cc0?kn
oP030?ooo`@0deE200<0iZ2E0?ooo`3oool00P3oool00`3^_kP0deE20==E@P020==E@P030=j0L@3o
ool0oooo0080oooo00D0iZ2E0==E@P3CED80deE20>^d[0050?ooo`@0o_kn00<0oooo0?WZi`3IMFH0
103CED800`3NP740oooo0?ooo`020?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool0
0P3oool01@3no_h0oooo0?knoP3no_h0oooo00<0o_kn00<0f75Q0=ENC03deM400`3no_h80?ooo`03
0?cdl`3IMFH0deE200H0deE200<0fFYJ0?ooo`3oool00P3oool00`3no_h0oooo0?cdl`020==E@P80
eEi<00@0deE20=QaH@3EGT`0fWY/0P3CED800`3deM40o_kn0?ooo`030?ooo`030>:<N`3CED80deE2
00<0deE200<0o?Cc0?ooo`3oool00`3oool00`3RS7/0deE20==E@P030==E@P80eEi<00H0deE20=EN
C03CED80eEi<0==E@P3JNV`20==E@P030=ENC03CED80deE201H0deE20P3EGT`00`3DFTH0efQG0==E
@P020=ENC080fWY/00H0f75Q0=MXE`3JNV`0eEi<0=QaH@3EGT`J0==E@P070=ENC03HLF40f75Q0=M/
G03JNV`0efQG0=QaH@020=ENC0030=QaH@3CED80eEi<01`0deE200L0f75Q0==E@P3EGT`0deE20=EN
C03CED80eEi<01H0deE20P3EGT`0103CED80efQG0==E@P3CED820=QaH@040==E@P3GJ5L0deE20=EN
C1P0deE200d0eEi<0==E@P3CED80eEi<0==E@P3HLF40fWY/0=MXE`3EGT`0deE20=MXE`3CED80f6eM
00L0eEi<00H0eVED0=M/G03ILf@0fWY/0=UcI03HL6020=IUE0D0eEi<00P0deM50=ALBP3EGT`0eF5?
0=Q`H03GJ5L0fGQY0=UeIP80fWY/00@0g85c0=]lKP3KO6h0f75Q0P3EGT`0103CEdD0eEi<0==E@P3C
ED850=ENC0040=UcI03GK5`0fG=T0=IUE080eEi<00<0e5Y60==E@P3CED801P3CED801@3EGT`0efQG
0=YjK03HLF40efQG0080eEi<2`3CED80203GJ5L0eEi<0=QaH@3JNV`0f75Q0=ENC03CED80eEi<0`3C
ED800`3DFTH0eEi<0=ENC0050=ENC0030=IUE03JNV`0fG=T00<0eVED0P3EGT`00`3DG4X0deE20==E
@P080==E@P030=ENC03HLF40eEi<0080deE200<0eEi<0==E@P3CED802@3CED800`3DFTH0deM50=EN
C00=0==E@P<0eEi<00<0deM50=MXE`3CED80=03CED8001@0deE200<0efQG0==E@P3FHe800P3HLF40
103GJ5L0eEi<0==E@P3DG4X30==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM3`3OY9/00`3PZ9l0
gjBK0=nTV`040>2XW`030>:aZP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P03
0=ENC03CED80deE200@0deE200<0f75Q0?CEd@3dem@00P3deM400`3^_kP0deE20==E@P020==E@P03
0=UeIP3deM40m=GA0080m=GA00<0gX1a0==E@P3CED800`3CED840?CEd@030>V[XP3CED80deE20080
deE200<0fFYJ0>^d[03ij^L00P3oool30?knoP030?7:a03SUXP0eEi<00D0deE200<0fGEV0?CEd@3d
eM400P3deM400`3[]:`0deE20==E@P060==E@P030=UeIP3deM40m=GA00L0m=GA0`3dem@0103HLF40
eEi<0>^d[03dem@80?CEd@030?7:a03VX9D0eF5?00T0deE200<0k[nh0?CEd@3deM400`3deM400`3V
X9D0deE20==E@P020=ENC0040==E@P3HLF40eEi<0=YjK080deE200<0hiJ80?CGe03deM400`3deM46
0==E@P030>V[XP3deM40m=GA00<0m=GA00<0fFYJ0==E@P3CED800`3CED820=ENC0060==E@P3EGT`0
deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E@P3EGT`0
eEi<0P3JNV`01P3IN6T0efQG0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3HLF40f75Q0=Yj
K03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E
@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603C
ED80203EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0P3EGT`00`3GJ5L0deE20=M/G0070==E
@P060=EQC`3GJ5L0fGQY0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efaL0=QaH@80fWY/
00@0fGQY0=Q`H03HL600efQG0`3CED800`3EGT`0deE20==E@P020==E@P080=ALBP3EGT`0eEi<0=Uc
I03GK5`0f75Q0=IUE03DFTH70==E@P080=ALBP3EGT`0eEi<0=IUE03GK5`0fWY/0=UcI03GK5`20=IU
E0P0eEi<00/0deM50==E@P3CED80efQG0=ENC03HLF40fWY/0=QaH@3EGT`0deE20=ENC00;0==E@P03
0=MXE`3JNV`0f75Q0080eEi<00<0e5a:0==E@P3CED802`3CED801P3FIE@0f75Q0=ENC03JKEX0h7mZ
0>66LPd0h7mZ00<0ghAb0=UZE@3CED802`3CED801@3CEdD0e5Y60=ENC03CED80efQG03D0deE2000D
0==E@P030=MXE`3CED80eEi<0080f75Q00<0efQG0=ENC03CED80103CED801P3EGT`0deE20==E@P3C
ED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3OXiX00`3PZ9l00`3PZJ40gjJM0=ajJ`020=Q`H0030=]e
H03IJUD0fFYE0100fFYE00<0h7mZ0=agI@3JKEX00`3JKEX00`3LMfD0fVeJ0=Y]FP040=Y]FP030=j7
N@3FIE@0efQG0200deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3EGT`H0==E@P050=ENC03CED80eEi<
0=ENC03CED800`3GJ5L0103HLF40eEi<0=ENC03GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3C
ED820=ENC0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0060==E
@P3EGT`0deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E
@P3EGT`0eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eEi<01X0deE200L0eEi<0=QaH@3HLF40f75Q
0=YjK03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<
0==E@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<
603CED803@3EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0=ENC03EHDl0efQG0==E@P3HLF40
1`3CED820=MXE`80fWY/00@0f75Q0=MXE`3EGT`0eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efaL0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P050=ENC03FIE@0fGEV0=QaH@3GJ5L00P3EGT`;0==E@P080=MXE`3EGT`0f75Q0=YjK03H
LF40eEi<0==E@P3EGT`;0==E@P030=MXE`3JNV`0f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=MXE`0e0==E@P00503CED800`3G
J5L0deE20=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJ5L00P3EGT`00`3GJ5L0deE20==E
@P0@0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED801@3EGT`0deE20=EN
C03EGT`0deE200<0efQG00@0f75Q0=ENC03FHe80efQG0P3EGT`F0==E@P030=ENC03CED80deE20080
deE20P3EGT`0103CED80f75Q0=ENC03JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3C
ED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E@P<0eEi<00@0efYI0==E@P3EGT`0
eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eF5?01X0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03G
J5L0f75Q0=AJAP3EGT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=EN
C00F0==E@P80eEi<00@0deE20=MXE`3CED80deE20P3HLF40103CED80efQG0==E@P3EGT`H0==E@P09
0=ENC03CED80deE20=ENC03CED80f75Q0=YjK03GJ5L0eEi<0080efQG00<0deE20=QaH@3CED801P3C
ED801P3GK5`0eV=B0=YjK03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P80eEi<0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efaL0=YjK03HLF40
eEi<0==E@P3EGT`;0==E@P050=MXE`3JNV`0f75Q0=ENC03DG4X03P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=EQC`0e0==E@P00503CED800`3G
J5L0e5Y60=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJUT00P3EGT`00`3GJ5L0deE20==G
A@0@0==E@P030>1oJP3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03C
ED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=EN
C0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3EGT`0
deE20=ENC03CED80fWY/0=ENC03CED80eEi<01P0deE20`3EGT`0103GJ5L0deE20=ENC03EGT`30=Yj
K0050=MZF@3JNV`0eEi<0=QaH@3GJ5L06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=MXE`3HLF40
deE20=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE2
0P3EGT`02P3CED80efQG0==E@P3CED80f75Q0=MZF@3CED80efQG0==E@P3EGT`H0==E@P030=ENC03C
ED80deE20080eEi<00@0f75Q0=YjK03GJ5L0eEi<0P3GJ5L00`3CED80f75Q0==E@P060==E@P060=Qa
H@3CEdD0fG=T0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efMF0=QaH@80fWY/00@0g85c
0=Q`H03GJ5L0efQG0`3CED800`3EGT`0deE20==E@P050==E@P040=QaH@3GJ5L0efQG0=ENC0/0deE2
0P3EGT`20=QaH@030=MXE`3EGT`0eEi<00/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE200D0eEi<0=QaH@3HLF40eEi<0=ALBP0>0==E@P040=MXE`3HLF40eEi<0=Y]FPl0h7mZ
00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20==GA@0e0==E@P00503CED801`3GJ5L0eEi<0=EN
C03HLF40fG=T0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO
0=nSVP3OXiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW
0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`0
1@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=Qa
H@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3E
GT`0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00T0deE20=ENC03CED80eEi<0==E@P3J
NV`0eEi<0==E@P3EGT`0603CED830=ENC0040=MXE`3CED80eEi<0=ENC0<0fWY/00L0f75Q0=YjK03E
HDl0f75Q0=MXE`3CED80e5Y601P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03GJ5L0f75Q0==E@P3E
GT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<
00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0040=UeIP3JNV`0efQG0=ENC080efQG00<0deE20=QaH@3CED801P3CED801P3HLF40deE2
0=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=YjK0040=b1L`3HL600
efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3EGT`;0==E@P80eEi<
0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;
0==E@P030=ENC03HLF40f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0h7mZ00h0h7mZ00<0hHIb
0=UZE@3CED803@3CED800`3EGT`0deE20==E@P0e0==E@P00503CED801`3GJ5L0eEi<0=ENC03HLF40
fWY/0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3O
XiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW0>:7LP3R
Qg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0
eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=QaH@3EGT`0
efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3EGT`0fWY/
0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00X0deE20=ENC03CED80eEi<0==E@P3JNV`0eEi<
0==E@P3EGT`0deM55`3EGT`30=IUE0050=M/G03EGT`0eVED0=MXE`3IN6T00P3JNV`01`3ILf@0fWY/
0=M/G03ILf@0efaL0=ENC03FIE@0603EGT`0303FIE@0f75Q0=UcI03IMFH0fWY/0=MXE`3HLF40deE2
0=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE20P3E
GT`02P3CED80efQG0==E@P3CED80f75Q0=MXE`3CED80efQG0==E@P3EGT`H0==E@P030=ENC03CED80
deE20080eEi<0P3JNV`01P3GJ5L0eEi<0=MXE`3GJ5L0deE20=QaH@80deE200<0eEi<0==E@P3CED80
0P3CED801P3HLF40deE20=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80203EGT`0deE20=MWEP3HLF40
fWY/0=UcI03LPG<0efaL0P3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0
eEi<303CED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3E
GT`0deE20=ENC0/0deE200<0eEi<0=M/G03HLF400P3EGT`>0==E@P80efQG00<0eEi<0=Y]FP3POfX0
3P3POfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0==E@P070=MXE`3E
GT`0eEi<0=QaH@3JNV`0efQG0=ENC0050==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM2P3OXiX0
0`3OY9/0h:RO0>2XW`020>2XW`030>6/Y03PZ9l0h:RO00@0hJbT00P0gibB0=Q]G@3FIE@0efQG0=M/
G03EGT`0eVED0=ALBPl0deE200@0ggaW0>:7LP3RQg80hXMb0P3RS7/00`3TU880hXak0>:<N`040>:<
N`050>FKS03KMF00efaL0=ENC03DFTH07@3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603C
ED801@3EGT`0deE20=ENC03EGT`0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P03
0=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=IUE03JNV`30==E@P030=MXE`3CED80deE2
01@0deE20P3EGT`02@3CED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00F0==E@P030=AJ
AP3EGT`0eVED0080eVED00D0efaL0=EQC`3FIE@0efaL0=UcI0020=YjK0070=UcI03JNV`0efaL0=Uc
I03GK5`0eEi<0=IUE0040=ENC1@0deE20P3FIE@02P3HLF40fWY/0=YjK03GJ5L0f75Q0==E@P3EGT`0
f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0
deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P02
0=ENC080fWY/00H0efQG0=ENC03GJ5L0efQG0==E@P3HLF420==E@P030=ENC03CED80deE20080deE2
00H0f75Q0==E@P3HLF40fWY/0=QaH@3GJ5L20=ENC0T0deE200<0eEi<0==E@P3GJUT00`3HLF40103L
PG<0efaL0=MXE`3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0eEi<303C
ED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE20P3EGT`00`3HLF40eEi<0=ENC00>0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX0
0`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200040=ENC0030=IUE03GJ5L0efQG
00@0efQG00<0efYI0=QaH@3IN6T04@3JNV`0203HLF40efaL0=MXE`3GJ5L0eVED0=nTV`3PZJ40gjBK
3P3OXiX00`3PZ9l0gj>J0=nSVP030>2XW`040>2YX@3OW980efYI0=ENC080efQG00<0deE20=ENC03C
ED803`3CED800`3OO6L0hXMb0>:7LP030>:7LP030>:<N`3RQg80hXMb00@0hXMb00<0iI^<0=Y]FP3G
J5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0
deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`B0==E@P050==GA@3EGT`0eEi<0=ENC03FIE@0
103EGT`20=IUE0040=ENC03ILf@0efaL0=YjK0<0eEi<00<0efaL0=ENC03EGT`00`3EGT`00`3DG4X0
deE20==E@P0>0==E@P80eEi<00T0deE20=IUE03CED80eEi<0==E@P3JNV`0eEi<0==E@P3EGT`00`3C
ED800`3CEdD0eEi<0=ENC00@0=ENC080efQG0P3GK5`01P3HLF40fGEV0=UcI03ILf@0fGEV0=UhJ@80
fWY/00L0fGQY0=YjK03IMFH0fGQY0=UeIP3HLF40fG=T00D0f75Q00<0efYI0=MXE`3GJ5L0403GJ5L0
0`3HL600efaL0=UcI0020=YjK0070=M/G03ILf@0eEi<0=M/G03ILf@0eEi<0=IUE00L0=ENC0070=Uc
I03CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3G
J5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=EN
C080efQG00D0deE20=QaH@3CED80deE20=ENC0040==E@P060=QaH@3CED80f75Q0=YjK03HLF40efQG
0P3EGT`90==E@P030=MWEP3CED80f71P0080f75Q00<0efQG0=b1L`3HLF400P3GJ5L30==E@P030=EN
C03CED80deE200D0deE200@0f71P0=MXE`3GJ5L0eEi<303CED80103EGT`0f75Q0=MXE`3GJUT20=EN
C0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40eEi<
0=ENC03CED80deM500`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0
deE200<0eEi<0==E@P3CED80=@3CED8000D0eEi<00<0eF5?0=MXE`3GJ5L02`3GJ5L0203EHDl0efaL
0=IUE03FIE@0fG=T0=YjK03GJ5L0eVED1@3EGT`01P3FIE@0e5Y60==E@P3CED80gZ2F0=nVW@D0gj>J
00<0gjBK0>2XW`3PZ9l01`3PZ9l00`3Q[:@0h:RO0>2XW`040>6/Y0030=nLTP3HKEd0eEi<0080efaL
00<0eEi<0=IUE03EGT`01@3EGT`:0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80
103RQg800`3UVh`0fVeJ0=MXE`0I0==E@PH0eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00@0
eEi<00D0deM50==E@P3CED80deE20=AJAP0?0=ENC0050=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0
103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00<0eVED0=ENC03EGT`00P3EGT`20=IUE0040==E@P3H
LF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3GJ5L0deE20=ISDP3E
GT`0fWY/0=IUE03EGT`0eVED0080eEi<00<0eV=B0=MXE`3GJ5L04`3GJ5L30=M/G0050=QaH@3GK5`0
efaL0=UcI03IMFH00P3JNV`01`3IMFH0fWY/0=QaH@3IMFH0f75Q0=MXE`3GK5`04@3GJ5L00`3FIE@0
eEi<0=ENC0040=ENC080eVED00X0fG=T0=YjK03JNV`0efYI0=UcI03DG4X0efQG0=QaH@3CED80eEi<
703CED801`3GK5`0deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE2
0==E@P3HLF40efQG0==E@P3GJ5L0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0
f75Q0=MXE`3EGT`20=MXE`050==E@P3HLF40deE20==E@P3EGT`0103CED801P3HLF40deE20=QaH@3J
NV`0f75Q0=Q`H080eEi<2@3CED800`3GIeH0deE20=Q`H0020=QaH@030=MXE`3LPG<0fGQY0080efQG
0`3CED800`3EGT`0deE20==E@P050==E@P040=ISDP3GJ5L0efQG0=ENC0`0deE200H0eEi<0=M/G03G
J5L0f75Q0=IUE03DFTH;0==E@P080=ISDP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80
eEi<00D0f75Q0=IUE03EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3Q
QW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0=MXE`050=QaH@3GK5`0efaL0=Uc
I03JNV`00P3FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ3`3PZ9l00`3Q[:@0h:RO0>2X
W`040>6/Y0030=nLTP3HKEd0eEi<0080efaL00<0eEi<0=IUE03EGT`00P3EGT`=0==E@P030=mlI`3R
Qg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fgEP0=M/G0090=ENC0040=ALBP3C
ED80deE20==GAA80eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00H0eEi<00<0e5Y60==E@P3C
ED803`3CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F
0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3C
ED80deE201@0deE20P3EGT`02@3CED80efQG0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E
@P<0eEi<00D0efQG0=ENC03EGT`0fG=T0=QaH@020=YjK0030=QaH@3JNV`0efQG0080efQG00<0deE2
0=ENC03CED801P3CED800`3DG4X0eEi<0=ENC00>0=ENC080eVED00X0fG=T0=YjK03JNV`0eVED0=Uc
I03EGT`0efaL0=UcI03EGT`0eF5?3@3EGT`00`3DFTH0deE20==E@P0<0==E@P070=MXE`3CED80eEi<
0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MX
E`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0
deE20=QaH@3CED80deE20=ENC0040==E@P040=QaH@3CED80efaL0=YjK080f75Q0P3EGT`90==E@P03
0=MWEP3CED80efaL0080f75Q00<0efQG0=b1L`3IN6T00P3GJ5L30==E@P030=ENC03CED80deE200D0
deE200@0eEi<0=MXE`3GJ5L0eEi<303CED801@3EGT`0eVED0=MXE`3HLF40efQG00`0deE200P0eEi<
0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40efQG0=ENC03CED80eEi<
00`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0deE200<0eEi<0==E
@P3CED80=@3CED8000030=AJAP3EGT`0eEi<00h0eEi<00@0eV=B0=ENC03EGT`0efaL0P3FIE@0103I
Lf@0fWY/0=IUE03FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ0P3PZ9l00`3OYYd0gj>J
0=nSVP020=nSVP030=nVW@3PZ9l0h:RO00D0h:RO00<0hJbT0>2XW`3PZ9l0103Q[:@00`3OW980efYI
0==E@P020=MXE`030==E@P3EGT`0deE200l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb
0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0
deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MXE`040=QaH@3EGT`0efQG0=MXE`80eEi<4@3CED85
0=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103EGT`0fG=T0=M/G03JNV`30=ENC0030=M/G03E
GT`0eEi<00`0eEi<00<0e5Y60==E@P3CED80103CED80303CEdD0eVED0=IUE03EGT`0f71P0=M/G03I
Lf@0f75Q0=YjK03ILf@0f75Q0=UcI1P0f75Q0`3ILf@01@3IMFH0fG=T0=UcI03JNV`0fGQY0080fWY/
00<0fGQY0=YjK03IMFH00P3IMFH00`3HLF40fG=T0=QaH@0G0=QaH@030=UcI03HL600fGEV0080fWY/
00D0eVED0=QaH@3EGT`0efaL0=UcI00M0=ENC0080==GA@3GJ5L0deE20=ENC03CED80eEi<0==E@P3E
GT`F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED80
0`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0deE20=QaH@3CED80deE2
0=ENC0040==E@P040=QaH@3CED80efQG0=YjK080f75Q0P3EGT`40==E@P080=ALBP3EGT`0eEi<0=IT
D`3GIeH0fGEV0=MWEP3IMFH20=YkK0030=Q`H03NQgT0fh1b0080fGEV00@0efMF0=ENC03EGT`0eVED
1`3EGT`0103GIeH0f71P0=Q`H03GIeH20=ENC0030=ALBP3CED80deE200L0deE200D0eEi<0=MXE`3G
J5L0f75Q0=MXE`0<0==E@P080=ALBP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80eEi<
00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3QQW80
fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000A0=MXE`0:0=M/G03GJ5L0efQG0=QaH@3G
K5`0f71P0=UcI03JNV`0eVED0=MXE`D0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3PZJ4?0>2XW`03
0>2YX@3OXiX0gj>J0080h:RO00D0hJbT0>2YX@3OW980efYI0==E@P020=MXE`030==E@P3EGT`0deE2
00l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG
01l0deE200<0eEi<0=EQC`3GK5`00P3FIE@00`3EGT`0eVED0=ENC00G0=ENC0050=IUE03EGT`0eVED
0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00D0eVED0=ENC03EGT`0e5a:
0==E@P020=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC003
0==E@P3GK5`0eEi<0080eVED00@0fWY/0=IUE03EGT`0eVED2`3GJ5L0103HL600f75Q0=QaH@3ILf@Z
0=YjK0030=QaH@3GJ5L0efaL00D0f75Q0P3ILf@0203IN6T0fWY/0=YjK03ILf@0fGEV0=QaH@3ILf@0
fGEV103HLF400`3HL600efQG0=MXE`0<0=MXE`030=EQC`3EGT`0eEi<00P0eEi<00L0efaL0=ENC03F
IE@0eEi<0=IUE03EGT`0eVED00<0eEi<00<0e5Y60==E@P3CED802@3CED820=ENC0030=EQC`3GJ5L0
efQG0080efQG0P3GK5`02P3GJ5L0f75Q0=MXE`3GJ5L0fG=T0=QaH@3GJ5L0f75Q0=MXE`3GK5`30=MX
E`030=IUE03EGT`0eEi<00<0eEi<00D0e5Y60==E@P3CED80deE20=ALBP040=ENC0H0efQG00<0efaL
0=MXE`3GJ5L00P3GK5`0103JNV`0fGEV0=QaH@3HKEd20=UhJ@050=Q`H03KPG@0fGQY0=UcI03IMVL0
0`3HL6001@3GJ5L0fGEV0=MZF@3HLF40fWY/0080fGEV0P3GK5`50=MXE`070=M/G03HLF40f75Q0=Qa
H@3IN6T0efQG0=UcI0020=UeIP050=M/G03LQ7L0g85c0=UhJ@3IMVL00`3EGT`00`3GIeH0eEi<0=EN
C0050=ENC0060=IUE03GK5`0efaL0=IUE03EGT`0e5a:2@3CED801P3CEdD0eEi<0=MXE`3GJ5L0fG=T
0=M/G0d0eEi<00L0eV=B0=M/G03JNV`0fG=T0=IUE03EGT`0eVED00L0eEi<00/0e5a:0=ENC03EGT`0
eEi<0=IUE03GK5`0fG=T0=M/G03FIE@0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3P
OfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200060=ENC0030=EQC`3GJ5L0
efQG00T0efQG0P3EGT`01`3GK5`0eVED0=M/G03ILf@0fWY/0=IUE03GK5`01@3EGT`01P3FIE@0eEi<
0=ENC03EGT`0gZ2F0=nVW@`0gj>J00@0gjJM0>2XW`3PZ9l0hJbT0P3PZ9l40>6/Y0030=nLTP3HKEd0
eEi<0080efaL0P3EGT`@0==E@P040=mlI`3RQg80hXMb0>:7LP80hXak00<0i9B20>:<N`3RS7/0103R
S7/00`3UVh`0fgEP0=M/G00D0=ENC0/0efQG0P3GK5`01@3HLF40efaL0=M/G03GJ5L0efaL00/0efQG
00<0eVED0=ENC03EGT`01`3EGT`0203EHDl0efQG0=MXE`3GK5`0efQG0=M/G03HLF40efQG0`3HLF40
103IMFH0efaL0=QaH@3HLF420=M/G0<0efQG00<0eVED0=ENC03EGT`0103EGT`00`3CEdD0deE20==E
@P080==E@P030=ALBP3FIE@0eF5?00<0efQG0P3GK5`0103GJ5L0fGEV0=QaH@3JNV`30=MXE`040=Qa
H@3GJ5L0eVED0=ENC0l0deE200@0deM50=ENC03EGT`0eEi<0P3FIE@00`3EGT`0efaL0=ENC0020=IU
E0040=YjK03FIE@0eEi<0=IUE0T0eEi<00<0eV=B0=MXE`3GJ5L00P3GJ5L00`3GK5`0f75Q0=QaH@05
0=QaHAH0fWY/2@3HLF400`3ILf@0fWY/0=YjK0050=YjK0040=UhJ@3HLF40f75Q0=QaH@80fG=T00P0
fGQY0=YjK03JNV`0fG=T0=UeIP3HLF40fG=T0=UeIP<0f75Q00@0f71P0=MXE`3GJ5L0eF5?5`3EGT`0
1`3GK5`0eEi<0=IUE03EGT`0eVED0=ENC03FIE@00P3EGT`00`3CEdD0deE20==E@P0A0==E@P80eVED
00@0eEi<0=M/G03EGT`0eEi<0P3GK5`0103EGT`0efaL0=ENC03FIE@H0=ENC0030=IUE03EGT`0eEi<
0080eVED00P0fWY/0=UcI03GK5`0eF5?0=M/G03IMFH0f71P0=^1M080f71P00<0fGIW0=QaH@3IN6T0
0P3IN6T0103KP780fW]/0=]lKP3KPG@20=^0LP80fW]/00<0fGQY0=]nK`3LPG<0103LPG<0103KOVl0
fGQY0=^0LP3HLF430=]lKP030=UcI03LR7`0g8Ag0080fga^0`3HL6000`3IMVL0f71P0=Q`H0020=Q`
H0070=MZF@3GJ5L0eEi<0=ISDP3GJ5L0eF5?0=ENC00;0==E@P80eEi<0P3GJ5L00`3HLF40efQG0==E
@P0<0==E@P070=ENC03GJ5L0fWY/0=QaH@3FIE@0efQG0=M/G0090=MXE`80f75Q00L0fG=T0=UeIP3I
N6T0fGEV0=Q`H03GJ5L0efaL00H0efQG00<0f71P0=QaH@3HLF400`3HLF420=UeIP060=M/G03LO6d0
hXak0>:7LP3QQW80h8=_2`3POfX00`3PPF`0fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2
000;0=QaH@030=UeIP3JNV`0fWY/0080fWY/0P3ILf@20=QaH@070=UeIP3ILf@0fGQY0=UhJ@3JNV`0
fG=T0=UeIP050=QaH@040=UcI03HLF40f75Q0=QaHA80hJbT1P3R/JX00`3OW980fGQY0=QaH@020=Ue
IP030=QaH@3ILf@0efYI00l0efQG00<0hXak0>BDPP3TU8800`3TU8800`3UV8L0i9B20>BDPP030>BD
PP040>:<N`3UVh`0fgEP0=M/G0`0eEi<3P3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@80fG=T00D0fGEV
0=UcI03ILf@0f75Q0=UcI0030=QaH@030=Q`H03GJ5L0f71P00`0f75Q00<0efYI0=MXE`3HL6000`3H
LF401@3ILf@0f75Q0=UcI03IMFH0f75Q00<0fGEV00@0fGQY0=UcI03IMFH0fGEV0P3ILf@60=QaH@P0
efQG00<0efaL0=QaH@3HLF401@3HLF400`3ILf@0f75Q0=QaH@020=QaH@80fG=T00@0f75Q0=UhJ@3I
MFH0fWY/0`3HLF400`3IMFH0f75Q0=QaH@050=QaH@030=M/G03HLF40f75Q0080f75Q00<0efaL0=MX
E`3GJ5L00`3GJ5L20=QaH@030=UhJ@3JNV`0fWY/06P0fWY/00<0fG=T0=QaH@3HLF400`3HLF40303H
L600efQG0=MXE`3EHDl0eEi<0=M/G03FHe80efaL0=MXE`3GK5`0efQG0=M/G140efQG00<0efaL0=Qa
H@3HLF400P3HLF420=UcI0040=QaH@3IMFH0f75Q0=QaH@80fGEV00@0f75Q0=UeIP3HLF40fG=T603H
LF400`3ILf@0f75Q0=QaH@020=UcI0080=YjK03IN6T0fGEV0=QaH@3IN6T0fh5d0=^0LP3NQgT20=^0
LP030=^1M03KP780g8Ql0080g8Ql00<0gHf10=b8O03MSH400`3MSH450=b8O0H0fh1b00<0gHf10=b8
O03MSH400P3MSH401@3LR7`0hHn00=f=P@3MSH40g8Ql00<0fGQY00<0fga^0=YjK03IN6T01@3IN6T0
1@3KO6h0g85c0=]lKP3KO6h0fWY/00X0g85c1@3LQ7L01@3KO6h0fG=T0=QaH@3HLF40fG=T01L0fWY/
00L0fG=T0=QaH@3HLF40f75Q0=UcI03IMFH0fGQY0080fGEV00D0f75Q0=UcI03HLF40efYI0=MXE`09
0=ENC080efaL00<0eVED0=]eH03RQg802@3QQW860>1oJP030=UZE@3CED80deE200`0deE200<0eEi<
0==E@P3CED80=@3CED8000/0efQG00<0eF5?0=ENC03EGT`00`3EGT`01@3FIE@0eEi<0=ENC03HLF40
efaL0080fGEV00<0fWY/0=M/G03ILf@01@3HLF401@3HL600efQG0=MXE`3GJ5L0h:VQ00L0hJbT00D0
h:VQ0>2XW`3PZ9l0h:RO0>2YX@090>6/Y080h[6Z00<0gibB0=UcI03GJ5L00P3HLF400`3GJ5L0efaL
0=MXE`030=MXE`030=EQC`3EGT`0eEi<00T0eEi<00<0h8=_0>:<N`3TU880103TU8850>FHQ`040>BD
PP3UVh`0g7UW0=QaH@@0efQG00<0eEi<0=ALBP3CED804P3CED800`3DFTH0eEi<0=ENC0030=MXE`80
efaL00D0f75Q0=M/G03GK5`0efQG0=M/G0020=MXE`030=ISDP3EGT`0eEi<01<0eEi<00D0eVED0=EN
C03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED2`3EGT`;0=MXE`050=M/G03G
J5L0efQG0=M/G03HLF400P3ILf@0103HLF40fGQY0=UeIP3JNV`30=QaH@030=UeIP3HLF40f75Q00L0
f75Q00H0eV=B0=ENC03EGT`0e5a:0==E@P3DG4X50=ENC0070=ISDP3GJ5L0efaL0=M/G03GJ5L0fGEV
0=MXE`020=M/G0060=YjK03GK5`0efQG0=M/G03GJ5L0f71P3P3HLF400`3ILf@0fWY/0=YjK0120=Yj
K0030=UcI03HLF40f75Q00D0f75Q00<0f71P0=MXE`3GJ5L02@3GJ5L01`3HLF40eV=B0=IUE03EGT`0
eVED0=ENC03FIE@04@3CED820=ENC0030=ISDP3GJ5L0efQG0080efaL00@0efQG0=QaH@3GJ5L0efQG
0P3HLF40103GJ5L0efaL0=MXE`3GK5`40=MXE`030=EQC`3EGT`0eEi<0080eEi<2`3CED801@3CEdD0
eVAC0=MWEP3HL600fGIW0080f71P00H0fGIW0=]lKP3MSH40g8Ql0=f=P@3KPG@20=f=P@050=^1M03M
SH40fh5d0=^1M03NQgT01@3KPG@@0=YjK0030=^1M03JNV`0fh5d0080fWY/00<0fh5d0=f=P@3MSH40
0P3MSH430=^1M0030=j7N@3KPG@0fh5d0080fh5d00L0fga^0=UhJ@3IN6T0fW]/0=YjK03IMFH0fG=T
00/0f75Q0P3ILf@20=UeIP030=UhJ@3IMFH0f75Q00`0f75Q0P3ILf@0103JNV`0fGQY0=UcI03IN6T2
0=YjK0030=UeIP3HLF40f75Q00L0f75Q00L0fG=T0=UeIP3IN6T0fGQY0=UeIP3HLF40fG=T00@0f75Q
0`3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@<0fWY/00<0hXak0>FKS03SUXP00P3RS7/00`3QQW80h7mZ
0>1oJP090>1oJP030=UZE@3CED80deE200`0deE200<0eEi<0==E@P3CED80=@3CED8000d0deE2103E
GT`01@3FIE@0eEi<0=ENC03GK5`0eVED0080fG=T00<0fWY/0=M/G03GK5`00P3EGT`0103DFTH0deE2
0==E@P3EHDl30=ENC0030=nTV`3PZJ40h:RO00h0h:RO00@0hJbT0>2XW`3PZ9l0h:RO0`3Q[:@00`3O
W980f6eM0=ENC0020=M/G0030=ENC03FIE@0eEi<00h0eEi<00<0efQG0=alK@3KOVl0103LNFL00`3L
O6d0g7UW0=aiI`040=aiI`030=b4M`3HLF40f75Q00P0efQG00<0eV=B0=ENC03EGT`0103EGT`00`3C
EdD0deE20==E@P060==E@PH0eEi<00@0eVED0=M/G03GK5`0f75Q0P3GK5`0103GJ5L0efaL0=MXE`3E
GT`F0=MXE`050=M/G03GJ5L0efaL0=QaH@3GJ5L00`3HLF40103IMFH0efaL0=QaH@3HLF420=M/G1H0
efQG00<0efaL0=MXE`3GJ5L00P3GJ5L20=M/G0040=MXE`3IMFH0f75Q0=YjK0<0efQG00<0efaL0=EN
C03EGT`0403EGT`0103FHe80efQG0=MXE`3GJ5L20=M/G0030=MXE`3IMFH0efQG0080efaL00@0fWY/
0=M/G03GJ5L0efaL0P3GJ5L00`3GJUT0f75Q0=QaH@0C0=QaH@<0fG=T0P3IMFH00`3ILf@0fWY/0=Uh
J@020=YjK080fGQY0`3IMFH00`3HLF40fGEV0=QaH@0G0=QaH@80fG=T00P0fGEV0=YjK03JNV`0efaL
0=QaH@3GJ5L0efaL0=QaHAh0efQG00L0f75Q0=MXE`3GK5`0efQG0=M/G03GJ5L0efaL01H0efQG00@0
efaL0=UcI03HLF40fGEV0P3HLF420=UeIP040=QaH@3ILf@0f75Q0=UcI0<0fWY/00<0fGEV0=QaH@3H
LF401P3HLF400`3GK5`0efQG0=MXE`090=MXE`030=M/G03GJ5L0efQG0080efaL00@0fWY/0=UeIP3H
LF40efQG0P3HLF401@3GJ5L0f75Q0=MXE`3EHDl0eVED00@0eEi<00<0fGQY0=MWEP3ILf@00P3KPG@0
0`3JNf`0f6eM0=Q]G@020=MWEP030=Q]G@3HL600f71P00@0f71P00P0fGQY0=Q`H03KO6h0fGEV0=Uh
J@3ILf@0gXMi0=b1L`80fGQY0`3GJ5L00`3GJUT0eEi<0=EQC`050=MXE`040=M/G03GJUT0efQG0=M/
G0D0efQG1P3HLF420=UcI080fGEV00<0fGQY0=UcI03HLF40303HLF420=UcI0050=YjK03IN6T0fG=T
0=QaH@3ILf@00P3HLF400`3IMFH0fWY/0=YjK0020=YjK0060=UhJ@3HLF40f75Q0=QaH@3ILf@0fGEV
0P3IN6T00`3IMFH0f75Q0=UcI0020=QaH@030=Q`H03GJ5L0efQG0080efQG00<0efaL0=QaH@3HLF40
0P3HLF420=UeIP030=UcI03OQ780i9B200<0i9B20P3RS7/80>66LP030>:7LP3QQW80f75Q00h0eEi<
00<0eVED0=ENC03EGT`00`3EGT`00`3CEdD0deE20==E@P0_0==E@P002`3JNV`00`3IMFH0f75Q0=Qa
H@030=QaH@050=UcI03HLF40efaL0=QaH@3FIE@00P3ILf@00`3JNV`0efaL0=M/G0050=ENC0050=IU
E03EGT`0eEi<0=IUE03PZJ400`3Q[:@D0>:aZP070=nLTP3IN6T0f75Q0=UcI03IMFH0f75Q0=UcI005
0=QaH@030=MZF@3GJ5L0eV=B00X0eEi<00D0eVED0=MXE`3GJ5L0efQG0=M/G0060=MXE`030=UeIP3G
K5`0f75Q00/0efQG1@3EGT`00`3DG4X0deE20==E@P0<0==E@P80eEi<00D0efaL0=IUE03FIE@0eEi<
0=IUE0060=ENC180efQG00D0efaL0=MXE`3GK5`0f75Q0=MXE`030=QaH@040=UeIP3GK5`0f75Q0=Qa
H@80efaL3`3GJ5L00`3FIE@0eEi<0=ENC0040=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103E
GT`0fG=T0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3E
GT`0eF5?0=YjK03FIE@0eEi<0=IUE0040=ENC0030=IUE03GJ5L0efQG00@0efQG3@3HLF430=UcI080
fGEV00<0fG=T0=YjK03IN6T00P3JNV`20=UhJ@050=UcI03IMFH0fGEV0=QaH@3ILf@0603HLF430=Uc
I080fWY/00D0eVED0=M/G03EGT`0eVED0=M/G00N0=ENC0070=M/G03EGT`0eVED0=ENC03FHe80deE2
0=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=IUE03GJ5L0deE20=ENC03CED80eEi<603C
ED800`3EGT`0deE20==E@P020=ENC0040=YjK03IMFH0f71P0=ENC080f71P00D0eEi<0=Q`H03EGT`0
eEi<0=MWEP020=ENC0050=EQC`3GJ5L0fGEV0=M/G03HLF400P3JNV`00`3KO6h0f6eM0=Q]G@080=MW
EP0;0=Q`H03JNV`0f71P0=]nK`3IN6T0fW]/0=UcI03LR7`0g8Ag0=]lKP3IMVL00P3GIeH00`3EGT`0
eVED0=ENC0060=ENC0040=MWEP3CEdD0deE20=ENC0<0deE200<0deM50=ENC03EGT`01@3EGT`20=IU
E080efaL00<0fG=T0=M/G03GJ5L0303GJ5L20=M/G0050=YjK03IMFH0efaL0=MXE`3GK5`02P3GJ5L0
203EHDl0eVED0=MZF@3ILf@0f75Q0=MXE`3CED80eEi<103CED800`3DG4X0eEi<0=ENC0050=ENC080
efaL00<0eVED0=]eH03PPfl01@3PPfl00`3POfX0ggaW0=mlI`070=mlI`030=UZE@3CED80deE200`0
deE200<0eEi<0==E@P3CED80=@3CED8000030=MZF@3HLF40f75Q00h0f75Q00D0fG=T0=MXE`3GJ5L0
f75Q0=M/G0020=UeIP040=YjK03HLF40f75Q0=ISDP@0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3P
ZJ4?0>2XW`040>6/Y03PZ9l0h:RO0>2XW`<0hJbT00L0gibB0=Q]G@3EGT`0eVED0=M/G03EGT`0eVED
00`0eEi<00<0eV=B0=MXE`3GJ5L01`3GJ5L00`3GK5`0efQG0=MXE`040=MXE`040=UeIP3GK5`0f75Q
0=MXE`@0eEi<00<0deM50==E@P3CED804`3CED80103CEdD0eEi<0=ENC03EGT`20=IUE0050=M/G03F
IE@0eVED0=ENC03FIE@03P3EGT`:0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40
eEi<0=MXE`3GJ5L20=ENC1@0deE200<0deM50=MXE`3GK5`0103GJ5L20=M/G0040=MXE`3IMFH0f75Q
0=YjK0<0efQG00<0f75Q0=MXE`3GJ5L0203GJ5L01@3FHe80eEi<0=ENC03EGT`0deM500L0deE20P3E
GT`02@3DG4X0fG=T0=ENC03FIE@0efaL0=YjK03FIE@0eEi<0=IUE0060=ENC0030=ALBP3CED80deE2
00l0deE20`3EGT`20=MXE`030=ENC03JNV`0f75Q0080fWY/0P3ILf@01@3FIE@0efaL0=MXE`3EGT`0
eVED01P0eEi<0P3FIE@0203GK5`0fWY/0=YjK03FIE@0efaL0=ENC03FIE@0efaL7P3EGT`01`3GK5`0
eEi<0=EQC`3CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG
0==E@P3EGT`0deE20=ENC0l0deE22@3EGT`00`3FIE@0eF5?0=MXE`020=M/G0040=YjK03IMFH0f75Q
0=MXE`80f75Q00H0efQG0=QaH@3GJ5L0eF5?0=MZF@3HKEd20=Q`H00:0=UfI`3KP780fW]/0=]lKP3K
OVl0fWY/0=UhJ@3ILf@0efaL0=EQC`L0eEi<00@0e5Y60=MWEP3CED80f71P0P3GJ5L00`3EGT`0g85c
0=UfI`020=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103EGT`0deE20==E@P3EGT`;0==E@P80
eEi<00@0eV=B0=MXE`3HLF40eEi<3@3CED820=ENC0050=M/G03HLF40eEi<0==E@P3EGT`02`3CED82
0=ENC080f75Q00<0efQG0==E@P3EGT`0303CED820=MXE`030=ENC03CED80deE20100deE200<0gIJ<
0=nVW@3NX9H0203NX9H0103OYYd0gIJ<0==E@P3EGT`g0==E@P004@3CED801@3EGT`0deE20==E@P3G
J5L0eEi<0080f75Q00<0fWY/0=MXE`3GJ5L01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0
gj>J00h0h:RO0=nSVP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=EN
C1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=EN
C03EGT`0deE20=ENC00D0==E@P090=AJAP3EGT`0eEi<0=ENC03FIE@0eEi<0=IUE03GK5`0eEi<00<0
efaL00@0fG=T0=IUE03GK5`0efaL0P3FIE@30=ENC0030==GA@3CED80deE200H0deE200@0deM50=EN
C03EGT`0eVED1P3GJ5L00`3GK5`0efQG0=MXE`020=MXE`80efaL00@0efQG0=UeIP3HLF40fWY/0P3G
J5L00`3EGT`0efaL0=ENC0060=ENC080deE200<0e5a:0=ENC03EGT`02P3EGT`20=IUE0090=ENC03I
Lf@0eEi<0=IUE03GK5`0fWY/0=IUE03EGT`0eVED01P0eEi<00<0eVED0=M/G03FIE@00P3GK5`00`3F
IE@0fWY/0=UcI0020=YjK080fG=T00D0eEi<0=M/G03FIE@0eEi<0=IUE00B0=ENC0H0efQG0P3GK5`0
1@3HLF40fWY/0=YjK03GK5`0f75Q0080efaL00D0f75Q0=MXE`3GJ5L0efQG0=EQC`0<0=ENC0h0deE2
00L0efQG0==E@P3DG4X0deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3F
IE@0deE20P3GJ5L01@3CED80efQG0==E@P3CED80eEi<00@0deE200<0f75Q0=ENC03EHDl00P3JNV`0
0`3HLF40eEi<0=ENC0090==E@P030=MWEP3CED80f71P0080efQG00<0eEi<0=b1L`3HL6000P3GJ5L3
0==E@P030=ENC03CED80deE200D0deE200@0eEi<0==E@P3CED80deM52`3CED830=ENC0030=MXE`3H
LF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`20=QaH@030=MX
E`3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZJ40gjBK00P0gjJM
00@0h:VQ0=fFS03CED80eEi<=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJUT0f75Q
0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nSVP3OXiX0
gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC0040==E
@Q@0eEi<00D0eVED0=ENC03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED303E
GT`00`3DG4X0deE20==E@P070==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MX
E`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3EGT`0efQG0=Yj
K03EGT`0deE20=ENC0040==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fWY/0=QaH@020=YjK080f75Q00D0deE20=MXE`3EGT`0deE20=ENC00H0==E@P80eEi<00D0
efQG0=YjK03JNV`0eEi<0=MXE`020=ENC0030=MXE`3CED80deE201`0deE200L0efQG0==E@P3CED80
deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`D0==E@P050=AJAP3EGT`0eEi<0=ENC03FIE@00P3EGT`20=IUE0040=YjK03ILf@0eVED
0=ENC080f75Q00L0efQG0=QaH@3GJ5L0efQG0=M/G03FHe80e5a:0080deE200<0f75Q0=ENC03EGT`0
0P3JNV`00`3HLF40eEi<0=ENC0090==E@P030=MZF@3EGT`0fGEV0080f71P00<0efMF0=b4M`3IMFH0
0P3GK5`30=ENC0030=IUE03EGT`0eEi<00D0eEi<00<0efMF0=AJAP3CED80303CED830=ENC0030=IS
DP3HLF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40
efaL0=IUE03CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J
00P0gj>J00@0h:RO0=fFS03CED80e5a:=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03G
J5L0f75Q0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nS
VP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<
0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=EN
C00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0
deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E
@P3CED80503CED820=ENC00;0==E@P3HLF40deE20=ENC03GJ5L0fWY/0=ENC03CED80eVED0==E@P3D
G4X00P3CED800`3EGT`0deM50=ENC00A0=ENC0030=IUE03GK5`0eVED0080efaL00<0eVED0=YjK03I
Lf@00P3JNV`01`3ILf@0efaL0=ENC03GK5`0eVED0=ENC03FIE@06P3EGT`01@3GJ5L0fWY/0=YjK03E
GT`0efQG0080eEi<00<0efQG0==E@P3CED80703CED801`3EHDl0deE20==E@P3CED80e5Y60==E@P3E
GT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E
@P3EGT`0103CED800`3HLF40eEi<0=ENC0020=YjK0030=MXE`3EGT`0eEi<00T0deE200P0eEi<0==E
@P3EHDl0eEi<0=MXE`3EGT`0g85c0=Q`H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=EN
C03CED80deE200`0deE200H0deM50=ENC03CED80eEi<0=QaH@3EGT`=0==E@P80eEi<00D0eVED0=Qa
H@3EGT`0deE20=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0
eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0deE2000A
0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=MXE`D0deE200H0eEi<0==E
@P3CED80deE20=nSVP3PZ9l?0=nVW@0>0>6/Y03OYYd0gjJM0=nVW@3Q[:@0h[6Z0>6/Y03NX9H0efYI
0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L0
7`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`02`3CED800`3DFTH0eEi<0=ENC00:0=ENC005
0=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE0l0eEi<00<0e5Y6
0==E@P3CED80103CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3CED80eEi<0=MXE`3JNV`0eEi<0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fGQY0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE20=ENC03CED80503CED80
1P3DG4X0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0eEi<0=MXE`0N0==E@P03
0=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED820=ENC00:0==E@P3GJ5L0deE20==E
@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q
0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E@P3EGT`0103CED801P3HLF40e5a:0=ENC03JNV`0
fGQY0=MXE`80eEi<2@3CED80203EGT`0deE20=ENC03EGT`0efQG0=ENC03KO6h0efaL0P3GJ5L30==E
@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED801@3EGT`0deE20=ENC03GJUT0
eEi<00d0deE200L0eEi<0==E@P3EGT`0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40efQG
0==GA@3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED801@3EGT`0deE20==E@P3CED80g8Ag0100g8Ql00h0gHf10=b8O03LR7`0
g8Ql0=f=P@3MUX`0gHf10>6?P03GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E
@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0
eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80
503CED820=ENC00;0==E@P3HLF40e5a:0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3C
ED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0eEi<0080efQG00<0eEi<0=QaH@3HLF400P3J
NV`00`3HLF40efQG0==E@P020=MXE`030==E@P3EGT`0deE201@0deE200H0eEi<0==E@P3CED80deE2
0=ENC03GJ5L20=YjK0050=ENC03GJ5L0eEi<0=ENC03GJ5L07P3CED800`3EGT`0deE20==E@P030==E
@P030=ENC03CED80deE201@0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3EGT`0deE20P3GJ5L01@3C
ED80efQG0==E@P3CED80eEi<00@0deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE2
00L0eEi<0==E@P3EGT`0eEi<0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E
@P030=ENC03CED80deE200d0deE200D0eEi<0==E@P3DG4X0eF5?0=ENC00=0==E@P070=ENC03CED80
eEi<0=QaH@3EGT`0e5a:0=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3CED80deE20=ENC00<0==E@P80
efQG00<0eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=UcI03JNV`0f75Q0=MXE`D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3EGT`0fWY/0=MXE`3CED80
eEi<0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MX
E`040=QaH@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE2
0=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<
0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<
0=MXE`3EGT`00P3GJ5L00`3EGT`0f75Q0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE2
0=ENC03CED80503CED801P3EGT`0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0
eEi<0=MXE`0N0==E@P030=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED80103EGT`0
deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0080=YjK03HLF40eEi<0==E@P3GJ5L0eF5?0==E@P3GJ5L20==E@P030=ENC03CED80deE2
0080deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE200L0eEi<0==E@P3EGT`0eEi<
0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0
deE200@0eEi<0==E@P3CED80eEi<3P3CED80103DG4X0deE20=ENC03HLF430=ENC0T0deE200H0e5a:
0==E@P3EGT`0eEi<0=QaH@3GJ5L20==E@P030==GA@3CED80deE200X0deE20P3GJ5L00`3EGT`0deE2
0==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0
eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B
0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3E
GT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3E
GT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03G
J5L0efQG0P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`3
0==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0
deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED800`3EGT`0efQG0=AJAP020=MX
E`030=ENC03HLF40f75Q0080fWY/00<0f75Q0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E
@P0:0=ENC03CED80deE20==E@P3EGT`0efQG0=UcI03JNV`0eEi<0=MXE`80eEi<00<0efQG0==E@P3C
ED80703CED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200d0eEi<0==E@P3CED80eEi<
0=ALBP3JNV`0f75Q0=ENC03CED80efQG0=ENC03CED80efQG0080deE200<0eEi<0==E@P3CED800P3C
ED801P3HLF40deE20==E@P3JNV`0f75Q0=MXE`80eEi<2@3CED801`3EGT`0deE20=ENC03EGT`0efQG
0=ENC03IN6T00`3GJ5L30==E@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED80
103EGT`0deE20==E@P3EGT`@0==E@P030=ENC03HLF40eEi<0080eEi<2@3CED801P3EGT`0deE20=EN
C03EGT`0f75Q0=MXE`l0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0
efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE2
00<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0
deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P030=ENC03CED80
deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3E
GT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<
0==E@P3CED804@3CED800`3EGT`0efQG0==E@P020=MXE`030=ENC03HLF40f75Q0080fWY/00<0f75Q
0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E@P080=ENC03CED80deE20==E@P3EGT`0eF5?
0=QaH@3JNV`40=ENC0030=MXE`3CED80deE201`0deE200<0eEi<0==E@P3CED800`3CED800`3EGT`0
deE20==E@P0D0==E@P040=ENC03CED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3E
GT`H0==E@P090=ENC03CED80deE20=ALBP3CED80fWY/0=QaH@3EGT`0deE20080eEi<00D0deE20=MX
E`3CED80deE20=ENC0040==E@P060=QaH@3CED80deE20=YjK03HLF40efQG0P3EGT`90==E@P070=EN
C03CED80eEi<0=ISDP3GJ5L0eEi<0=UhJ@030=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3E
GT`0deE20==E@P0=0==E@P040=ENC03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3E
GT`90==E@P060=ENC03CED80eEi<0=ENC03HLF40efQG3`3CED820=MXE`030=ENC03CED80deE20100
deE200<0gIJ<0>2XW`3OXiX0203OXiX00`3PZ9l0gIJ<0==E@P0h0==E@P004@3CED802P3EGT`0deE2
0==E@P3GJ5L0eEi<0=MXE`3HLF40fWY/0=QaH@3GJ5L50==E@P030=ENC03CED80deE20180deE200h0
eEi<0==E@P3CED80deE20=ENC03GJ5L0eEi<0=YjK03GJ5L0deE20=ENC03GJ5L0deE20=ENC1H0deE2
00<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0
deE20=ENC00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800P3GJ5L00`3EGT`0f75Q0=ENC0020=MX
E`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED80
0`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3G
J5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3GJ5L00`3E
GT`0efQG0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=ENC03CED80503CED80103E
GT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P80eEi<00<0eF5?0==E@P3CED80703C
ED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3CED80efQG
0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED80203J
NV`0f75Q0=ENC03CED80e5a:0=ENC03CED80eEi<0P3CED800`3EGT`0deE20==E@P020==E@P060=Qa
H@3CED80deE20=YjK03HLF40eV=B0P3EGT`90==E@P080=ENC03CED80eEi<0=MXE`3GK5`0eEi<0=Uh
J@3GK5`20=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3EGT`0deE20==E@P0=0==E@P040=EN
C03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3EGT`90==E@P060=ENC03CED80eEi<
0=ENC03IN6T0efQG3`3CED800`3EHDl0efQG0=ENC00B0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0
h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03H
LF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0==G
A@3JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q
0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=EN
C03EGT`0deE20080efQG00<0eEi<0=QaH@3EGT`00P3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED80
0P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;
0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE2
0==E@P0A0==E@P080=ENC03GJ5L0deE20=MXE`3FHe80eEi<0=ISDP3HLF420=YjK0030=QaH@3GJ5L0
eEi<0080efQG00<0deE20=ENC03CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3J
NV`0eEi<0==E@P<0eEi<7P3CED800`3CEdD0deE20==E@P030==E@P030=ENC03CED80deE201@0deE2
00@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<
0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03CED80eEi<00L0deE200D0f75Q
0==E@P3CED80fWY/0=QaH@030=ENC0T0deE200P0eEi<0==E@P3EGT`0efQG0=QaH@3EGT`0fGQY0=Q`
H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0deE200@0eEi<0==E
@P3CED80eEi<3P3CED80103EGT`0deE20=ENC03HLF430=ENC0T0deE200H0eEi<0==E@P3EGT`0eEi<
0=YjK03GJ5L?0==E@P<0eEi<4P3CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=Q`H0D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3CED80fWY/0=MXE`3CED80
e5a:0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=MX
E`050=ENC03HLF40eEi<0=ISDP3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0
103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=EN
C03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED80
203EGT`0efQG0==E@P3EHDl0eEi<0==GA@3EGT`0f75Q0P3JNV`00`3HLF40efQG0=ENC0020=MXE`03
0==E@P3EGT`0deE201@0deE200@0eEi<0==E@P3CED80deE20P3EGT`0103GJ5L0fWY/0=ENC03CED83
0=ENC2@0deE200<0deM50==E@P3CED80503CED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03G
J5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080
deE200<0eEi<0==E@P3EGT`01`3CED801@3HLF40deE20==E@P3JNV`0f75Q00<0eEi<2@3CED80203E
GT`0deE20=ENC03GJ5L0f75Q0=ENC03IN6T0f71P0P3GJ5L30==E@P030=ENC03CED80deE200D0deE2
00<0deM50==E@P3CED802P3CED830=ENC0040=IUE03EGT`0eEi<0=IUE0h0eEi<00@0eVED0=ENC03F
IE@0fG=T0`3FIE@90=ENC0060=IUE03EGT`0eVED0=IUE03JNV`0efaL103EGT`00`3CEdD0deE20==E
@P080==E@P<0eEi<4P3CED800`3NX9H0hJbT0>2YX@080>2YX@030>6/Y03MUX`0deE203P0deE2000A
0==E@P080=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`20=QaH@D0deE200<0eEi<0==E@P3C
ED804P3CED802@3EGT`0deE20==E@P3CED80eEi<0=IUE03CED80fWY/0=MXE`020==E@P030=MXE`3C
ED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0
efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0
f75Q0=ENC03EGT`0efQG0080eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Qa
H@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MX
E`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MX
E`3CED800P3EGT`00`3CED80eEi<0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=AJ
AP3CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P<0eEi<>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080deE200<0eEi<0==E@P3EGT`00`3CED801@3D
FTH0eEi<0=MXE`3GJ5L0fGEV0080efQG00<0fWY/0=UeIP3GK5`00P3GK5`30=ENC0030==GA@3CED80
deE200<0deE200X0eEi<0==E@P3EGT`0eF5?0=QaH@3EGT`0fGQY0=Q`H03EGT`0efQG0`3CED800`3E
GT`0deE20==E@P0E0==E@P040==GA@3CED80deE20=ENC0h0deE200@0eEi<0==E@P3GJ5L0f75Q0`3E
GT`90==E@P060=ENC03CED80deE20=ENC03JNV`0eF5?3`3CED830=ENC180deE200<0gIJ<0=nSVP3N
X9H0203NX9H00`3OXiX0gHf10==E@P0h0==E@P004@3CED80203EGT`0deE20==E@P3GJ5L0eEi<0=MX
E`3HLF40fWY/0P3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3E
GT`00`3CED80fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103C
ED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=EN
C03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0f75Q0=EQC`3EGT`0efQG0080eEi<5P3CED800`3E
GT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D
0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E
@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3EGT`00`3CED80eEi<0=QaH@020=Yj
K080f75Q00<0eEi<0=MXE`3GJ5L05`3CED802P3EGT`0deE20==E@P3CED80eVED0=ENC03GJ5L0fWY/
0=ENC03CED830=ENC3/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0
deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03C
ED80eF5?00L0eEi<00D0eVED0=ENC03EGT`0fGEV0=M/G0030=IUE0030=ALBP3CED80deE200D0deE2
00/0eEi<0=MWEP3EGT`0efMF0=IUE03ILf@0eVED0=UfI`3HLF40eEi<0=MXE`030==E@P030=ENC03C
ED80deE201P0deE200<0eEi<0==E@P3CED80303CED80103EGT`0deE20=MXE`3GJ5L30=ENC0T0deE2
00H0eEi<0==E@P3CED80eEi<0=UeIP3EGT`?0==E@P<0eEi<F03CED800140deE200P0eEi<0==E@P3C
ED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03C
ED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=EN
C03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3E
GT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0eEi<0=QaH@3GJ5L0eEi<0=MXE`02
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0deE20080eEi<00D0deE2
0=ENC03HLF40f75Q0=YjK0020=QaH@030=ENC03GJ5L0efQG01L0deE200X0eEi<0==E@P3CED80deE2
0=MXE`3EGT`0efQG0=YjK03EGT`0deE20`3EGT`k0==E@P040=ENC03CED80deE20=MXE`80deE200H0
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080deE20P3HLF401P3EGT`0
deE20==E@P3EGT`0deE20=ENC0<0deE2103EGT`0203FIE@0eEi<0=ENC03ILf@0efaL0=EQC`3FIE@0
eV=B1P3EGT`30==E@P060=ENC03CED80eEi<0=ENC03HLF40eEi<0P3HL6000`3EGT`0efQG0==E@P02
0==E@P030=ENC03CED80deE200/0deE23@3EGT`00`3FIE@0eEi<0=ENC00<0=ENC0040=IUE03EGT`0
efaL0=M/G0<0eVED103EGT`40=MXE`070=QaH@3ILf@0f75Q0=QaH@3ILf@0fGQY0=UcI0040=QaH@05
0=M/G03GJ5L0efQG0=MXE`3FHe800P3EGT`01`3DFTH0deE20==E@P3CED80eEi<0==GA@3EGT`0F03C
ED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0
deE20==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3G
J5L0deE20=ENC00F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=EN
C0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0
eEi<0=QaH@3GJ5L0e5Y60=MXE`020=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E
@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=EN
C03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=EN
C03GJ5L0deE20=MXE`3EGT`0deE20=ENC03GJUT0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3C
ED803@3EGT`0deE20==E@P3CED80efQG0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0=AJAP3EGT`0>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P80f75Q00H0eEi<0==E@P3CED80eEi<0==E@P3EGT`20==E@P040==GA@3E
GT`0eEi<0=EQC`@0efQG00@0fGEV0=QaH@3GJ5L0efaL0P3GJ5L00`3EHDl0deE20==E@P020==E@P06
0=ENC03GJ5L0efQG0=UhJ@3HLF40fGEV0`3JNV`0103LR7`0g8Ag0=MZF@3GJUT30==E@P030=ENC03C
ED80deE20180deE200<0deM50=ENC03EGT`00`3EGT`00`3GK5`0efQG0=MXE`0;0=MXE`030=QaH@3I
Lf@0f75Q0080fGEV0`3ILf@80=QaH@070=MZF@3GK5`0efQG0=MXE`3GK5`0fGEV0=M/G0020=MXE`03
0=ENC03DG4X0deE200X0deE200<0e5a:0==E@P3EGT`0F03CED800140deE200P0eEi<0==E@P3CED80
efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03CED80
deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03FHe807`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0
603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0deE20=QaH@3GJ5L0deE20=MXE`020=EN
C1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG
0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E
@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=ENC03GJ5L0deE20=MXE`3EGT`0e5a:0=IU
E03GJ5L0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3CED803@3EGT`0deE20=ALBP3CED80efQG
0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0==E@P3EGT`0>`3CED80103EGT`0deE20==E@P3GJ5L20==E
@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P80f75Q00H0
eEi<0==E@P3CED80eEi<0==E@P3EGT`:0==E@P040=Q`H03GJ5L0deE20=AJAPX0deE200X0eEi<0==E
@P3CED80eEi<0=QaH@3DFTH0efQG0=Q`H03EGT`0efQG0`3CED800`3EGT`0deE20==E@P0H0==E@P03
0=ENC03CED80deE200`0deE200@0eEi<0==E@P3GJ5L0efQG0`3EGT`60==E@P040=AJAP3EGT`0eEi<
0=IUE080eEi<00<0eVED0=UcI03FIE@00`3EGT`00`3CEdD0deE20==E@P0;0==E@P030=ENC03CED80
deE205H0deE2000A0==E@P080=ENC03CED80deE20=MXE`3EGT`0eF5?0=QaH@3JNV`20=QaH@D0deE2
00<0eEi<0==E@P3CED804P3CED80103EGT`0deE20==E@P3CED820=ENC0030==E@P3JNV`0efQG0080
deE200<0efQG0==E@P3EGT`05P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<01l0
deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P02
0=MXE`050==E@P3HLF40efQG0==E@P3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3E
GT`0103CED80efYI0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q
0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3C
ED80103EGT`0efQG0==E@P3GJ5L20=ENC080efQG00L0f75Q0=YjK03HLF40fWY/0=ISDP3GJUT0efQG
01L0deE200d0eEi<0==E@P3EGT`0deE20=ISDP3EGT`0efQG0=YjK03EGT`0deE20=ENC03CED80eEi<
03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<1P3CED801P3D
G4X0eEi<0=ENC03EGT`0efQG0=M/G0@0eEi<00<0deM50==E@P3CED801@3CED801P3EGT`0deE20==E
@P3EGT`0f75Q0==E@P80efQG00<0eEi<0=MXE`3CED800P3CED800`3EGT`0deE20==E@P0@0==E@PP0
eEi<00<0eVED0=ENC03EGT`0303EGT`0103FIE@0eEi<0=M/G03GK5`20=IUE0030=EQC`3EGT`0eEi<
00L0eEi<00H0eVED0=ENC03EGT`0eVED0=UcI03FIE@60=ENC0030=AJAP3CED80deE200P0deE200<0
deM50==E@P3CED80EP3CED800140deE200@0eEi<0==E@P3CED80efQG0P3EGT`0103HLF40fWY/0=Qa
H@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3EGT`00`3CED80
fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40
eEi<0=ENC00O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED80303EGT`0
deE20=ENC03EGT`0deE20=MXE`3GK5`0deE20=QaH@3GK5`0deE20=MXE`80eEi<5P3CED800`3EGT`0
deE20==E@P020==E@P80eEi<00@0deE20=MXE`3GJ5L0fGQY0`3CED800`3GJ5L0deE20==E@P0D0==E
@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P03
0=ENC03CED80deE20140deE200@0eEi<0=MXE`3CED80efQG0P3EGT`02@3GJ5L0eV=B0=QaH@3JNV`0
f75Q0=YjK03GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E@P80eEi<00L0efQG0=YjK03E
GT`0deE20=ENC03CED80eEi<03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E
@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=EN
C03CED80eEi<2P3CED800`3DG4X0eVED0==E@P080==E@P040=AJAP3EGT`0eEi<0=MWEP80eEi<00<0
eVED0=QaH@3EGT`00P3HL6000`3GIeH0f71P0=ENC0020==E@P030=ENC03CED80deE20140deE200<0
deM50=ENC03EGT`0103EGT`?0=MXE`040=M/G03GJ5L0f75Q0=QaH@80efaL2P3GJ5L01P3GK5`0efQG
0=MXE`3GK5`0fGEV0=M/G0D0efQG00<0eF5?0=ALBP3CED80HP3CED800140deE200@0eEi<0==E@P3C
ED80efQG0P3EGT`0103HLF40fWY/0=QaH@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<
0==E@P3CED80deE20P3EGT`0203CED80fWY/0=MXE`3CED80e5Y60=MXE`3CED80eEi<5P3CED800`3E
GT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<0200deE200H0eEi<0=MXE`3CED80e5a:0==E@P3C
EdDH0==E@P080=ENC03CED80eEi<0=ENC03CED80efQG0=QaH@3CED820=QaH@040==E@P3GJ5L0eEi<
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3GJ5L0efQG0=QaH@<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P040=ENC03GJ5L0deE20=MXE`80eEi<00T0
f75Q0=ENC03HLF40fWY/0=QaH@3IN6T0efQG0=QaH@3GJ5L05`3CED80103EGT`0deE20=ENC03CED82
0=ENC0090=MXE`3IN6T0eEi<0==E@P3EGT`0deE20=ENC03CED80e5Y603T0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3C
ED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==GA@05
0==E@P3GJ5L0efQG0=ENC03GJ5L00`3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80deE2
00h0deE200<0eEi<0=MXE`3EGT`02`3CED801P3EGT`0deE20==E@P3EGT`0f75Q0=ENC6X0deE2000A
0==E@P040=ENC03CED80deE20=MXE`80eEi<00@0f75Q0=YjK03HLF40f75Q1@3CED800`3EGT`0deE2
0==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00P0deE20=YjK03GJ5L0deE20=ENC03GJ5L0
deE20=ENC1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=ENC00P0==E@P030=ENC03G
J5L0deE201/0deE200P0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0==E@P80f75Q00@0deE20=MX
E`3EGT`0eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Q`H03GJ5L0f75Q0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200@0e5a:0=MXE`3DFTH0efQG0P3E
GT`0103HLF40eEi<0=QaH@3JNV`20=QaH@030=MXE`3HLF40efQG01L0deE200@0eEi<0==E@P3EGT`0
deE20P3EGT`02@3GJ5L0f75Q0=ENC03CED80eEi<0==E@P3EGT`0deE20=ENC00i0==E@P040=ENC03C
ED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE2
0080deE20P3HLF401P3EGT`0deE20==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800`3C
ED820=MXE`030=ENC03GJ5L0deE20080deE200<0eEi<0==E@P3CED80603CED800`3EGT`0deE20==E
@P0>0==E@P030=ENC03EHDl0eEi<00/0deE200H0eEi<0==E@P3CED80eEi<0=QaH@3EGTaZ0==E@P00
4@3CED80103EGT`0deE20==E@P3GJ5L20=ENC0040=QaH@3JNV`0f75Q0=QaH@D0deE200<0eEi<0==E
@P3CED804P3CED80103EGT`0deE20==E@P3DG4X20=ENC0080==E@P3JNV`0efQG0==E@P3EGT`0eV=B
0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03EGT`0803CED800`3CEdD0
efQG0==E@P0K0==E@P080=ENC03CED80eEi<0=ALBP3CED80efQG0=QaH@3CED820=QaH@040==E@P3G
J5L0eEi<0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=M/G0<0
deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3C
ED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0B0==E@P030=MXE`3EGT`0efQG0080eEi<
00@0f75Q0=ENC03HLF40fWY/0P3HLF400`3GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E
@P80eEi<00T0efQG0=QaH@3EGT`0e5a:0=ENC03CED80eEi<0==E@P3EGT`0>@3CED80103EGT`0deE2
0==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P02
0==E@P030=MXE`3HLF40eEi<0080deE200<0eEi<0==E@P3EGT`0603CED800`3EGT`0deE20==E@P03
0==E@P80efQG00<0deM50=MXE`3CED800P3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80
deE200h0deE20`3EGT`;0==E@P060=ENC03CED80deE20=ENC03HLF40eEi<JP3CED800001\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{635, 86},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["Reading and Writing Images", "Section"],

Cell[TextData[{
  "There exists a large number of well-defined, widely used standard formats \
for image data storage and interchange. ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " and the ",
  StyleBox["Digital Image Processing",
    FontSlant->"Italic"],
  " package support the reading and writing of many of these common image \
formats including DICOM, JPEG, PNG and TIFF (for a full listing see ",
  ButtonBox["Import",
    ButtonStyle->"RefGuideLink"],
  "). Here is an example of format conversion."
}], "Text"],

Cell[BoxData[
    \(\(filename = 
        ImageWrite[
          ToFileName[{$HomeDirectory, "\<My Documents\>", "\<temp\>"}, \
"\<beans.jpg\>"], beans, "\<JPEG\>", 
          ConversionOptions \[Rule] {"\<Quality\>" \[Rule] 5}];\)\)], "Input",\

  CellLabel->"In[18]:="],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(DisplayTogetherArray[{Graphics[beans], 
          Graphics[ImageRead[filename]]}];\)\)], "Input",
  CellLabel->"In[19]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .44643 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.0106293 0.47619 [
[ 0 0 0 0 ]
[ 1 .44643 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .44643 L
0 .44643 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.0106293 0.477324 0.435799 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 0.0078125 0 0.0078125 [
[ 0 0 0 0 ]
[ 1 .9375 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .9375 L
0 .9375 L
closepath
clip
newpath
% Start of colorimage (RGB)
p
0 0 translate
1 .9375 scale
384 string
128 120 8 [128 0 0 120 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  false 3 Mcolorimage
E7ECBAE5ECB6E5ECB0E0E9A2D7E195C2CD7B8A9B49437E3D37853E43994256AB4D5AAD4A
55B14958B6476EC34D7ECC5269C14A4EB54A48B84D50BB5568BF5896CB64D0E0ACDEE8C0
E0E9C2E0ECC2E1EBC2E1EBC3E1EBC3E0EBC3E0ECC3E1EBC2E1EBC3E0EBC3E0EBC5DEECC5
E1ECC3E2EBC3E1EBC6E0ECC3E0ECC7E0EDC7E1EBC6E2ECC7E1EBC7E0EBC6E0ECC7E0EBC7
E1ECC7E1ECC8E0EBC7E0ECC7DEECC6E1ECC7E2EBC8E1EBC8E0ECC7E1EBC8E1ECC8E2EBC7
E2ECC8E1EDC7E1ECC7E1ECC8E2ECC7E2ECC7E1ECC8E1ECC8E0ECCAE1ECCAE2ECC7E2EDCA
E2ECCBE1EDCBE1EECBE3EDCBE2EDCBE3EDCCE2EECBE2EDCBE2EECBE3EECCE3EDCCE3EDCC
E2EDCCE2EECCE3EECDE5EECDE5F0CDE3F0CFE3F0CDE5F1CFE7F0CFE7F1D0E6F1CDE6F2CD
E5F3CBE6F1C5E3F0BDDCECACCCE596B2D67194BC5076A544638F3D5A853A5A873E658C44
759B4D89AF56A0C063B8D576CFE5A1DDEDC2E3F1CDE5F1D2E5F2D3E5F3D3E6F3D1E7F4CD
E7F4CAE2F2C1D7EBBDBBD59683B05450A74845A94542AA45
E6EDBFE6EEBAE5EDB7E5EDB0E0E9A4D5E19CB5C26D708E4244893E529C495AAA4760AF4F
5DB54B55B64955BA4958BC4752BC4A49B64A4AB74E53BA5966BC54A0CC6ED5E2B2DEE9C0
E0EBC3E1ECC1E1EBC3E1EBC2E0EBC3E0EBC3DEECC3E1EBC5E1EBC3E1E9C2E0EBC6E0EBC5
E1ECC5E1ECC6E1EBC7E1EBC6E0ECC7E0ECC7E1ECC7E1EDC7E2ECC6E1ECC6E0ECC7E1ECC7
E1ECC7E2EDC8E1ECC8E0ECC7E0ECC7E1ECC8E1ECC8E1ECC8E0ECC8E1ECC8E1ECC8E2ECC8
E2ECCAE1ECC8E1EDC8E1EDCAE2ECC7E2ECC7E2ECC8E1EDC8E1ECCAE1ECCAE2EDC8E2ECCA
E2ECCAE1EDCBE2EDCBE2EDCCE2EDCCE3EDCAE2ECCCE2EDCDE2EECBE3EECCE3F0CDE3EECD
E2F0CDE3F0CDE5F0CFE5F0CDE5F0D0E3F0D0E5F0D0E6F1D1E7F2D0E7F2D0E7F2CDE7F3CB
E5F2C5E5F1BBDCECABCAE18EA7CC617EAB455F8B3C50753A5071395B803E6696476FA74D
76B24F7FB75489BD5D99C866B0D374CCE39EDDECC3E3F1CFE3F1D2E5F2D3E5F2D3E7F3D1
E8F3CFE7F3CAE1F2C1D8ECBBC0D79994B85E5FAA4749AB47
E6ECC1E5EDBCE5EDBBE6EDB6E5ECAFDEE8A9D0DC97A9B25E619040549E445FA74E63AF4A
60B24B5EB85250B8484BB6474DBA4949B84B4DB85059BC596FC055B7D18CDBE5BBDEE7C2
E0EBC2E1ECC2E1ECC3E1ECC5E0EBC5E0EBC3E0ECC5E1EBC5E1EBC5E0ECC3E0EBC3E0ECC5
E1ECC5E1EBC6E1ECC6E0EBC8E0ECC8E1ECC7E1EDCAE2EDC8E2ECC8E1ECCAE0EDC8E1ECC8
E1EDC7E2ECC8E1EDC7E0ECC8E0ECC8E1EDC7E2ECC7E1EDC8E0ECC8E1EDC8E2ECCAE2EDC8
E2ECC8E2ECC8E1EDCAE1EDC8E2ECCAE2ECC8E2ECCAE1ECCAE1EDCAE2EDCAE2ECCAE3ECC8
E2EDCBE1EDCAE2EDCCE3EDCCE3EDCCE3EDCCE2EECCE2EDCCE3EECCE5EECCE5EECDE3EECD
E3F0CFE3F0D0E5F1D0E6F0CFE6F1D1E5F2D1E6F2D1E7F2D3E8F3D2E9F3CFE8F4CBE7F3C7
E5F3BDDDEDACCBE38CA7C660769F44587E3D4E6B39536E395E8A40659F4764AB4863AA47
65AC4869B24D6EB65075BC5986C560A7D36ECBE59EDDEDC7E1F1D1E5F1D3E5F2D3E7F3D3
E7F2D2E7F2D0E6F3CBE2F2C3DBECBCCADDA6A4C1706FAC4B
E6ECBDE5EDBFE3EEBDE5EDBBE6EDB6E3ECAFDCE7ABCBDA9AA1B1596496425EA64B63B24D
63B55059B84B4DB6444AB6454EB4494EB84E54BA5563BD5494C265CDDCA9DDE7BFDEEBC1
E0ECC3E1ECC5E1EBC3E1EBC3E0EBC5DEEBC5E0EBC3E0E9C3E0EBC5E0EBC3E0EBC5DEEBC6
E0EBC3E0E9C3E1ECC7E0ECC7E0ECCAE0EDC7E1EDC8E2ECC8E2ECC8E1ECC7E1ECC8E1ECC8
E1ECC8E2ECC7E1ECC8E0ECC8E1ECC8E2ECCAE2ECC8E2ECC8E0ECCAE0EDCAE1EBCAE2EBC7
E2ECCAE1EDC8E2ECCAE1ECC8E2EDCAE2EDC8E2EDCAE1ECCAE1ECC8E2ECC8E2ECC8E3ECCA
E1EDC8E2ECCBE2EDCBE3EDCBE3EECCE3ECCCE2EECCE2EECCE3EECCE5EECDE5EECDE3F0CF
E3F0CFE3F1CDE6F0D0E6F1D0E6F0D0E6F3D2E6F3D2E8F3D2E9F3D1E9F4CFE9F6CAE7F4C3
E1F2B5D3E79BB4D06B81A2485E7C4050663A526B395E8742609A445B9E4254A24455A445
56AC445AB44A5BB44B5BBB5360B75574C0599FD168CAE39FDDEDC8E2F0D0E5F2D2E6F3D3
E6F3D3E7F3D2E6F3D0E5F2CCE3F1C6DDEEBCCCE1ACA7C775
E5EBB8E3EDBBE3ECBDE5EDBDE6EDBAE6ECB6E2ECB0DCE8ACCADA94A4B4596D9F435DAB48
55B2454DB4474DB1454FB24853B44B58B65366BA568AC05FC0D199DAE3BADEE8BFE0E9C2
E0EBC2E1EBC5E1EBC3E1EBC5E0EBC3E0EBC3DEE9C3DEE9C1DEE9C1DEE9C1DDE9C5DDEBC3
DEEBC3E0E9C3E1ECC6E1ECC7E0ECC7E0ECC7E1EDC8E2ECC8E2EDC8E1EDC8E1EDC8E1ECC8
E2EDC8E3ECC7E1EBC8E1ECC8E1ECC7E2EDC8E2ECC7E1ECC8E1ECC8E0ECCAE1ECC8E2ECC8
E2EDCAE2ECCAE2EDC8E1EDCAE2ECC8E2ECCAE3ECCAE1ECC8E1ECCAE1EDC8E3EDC8E3ECCA
E2ECCAE1ECCBE2EDCBE3EDCCE3EECCE3EECCE2EECDE3EECCE3EECDE5EECDE5F0CDE3EECF
E3EECFE5F0CFE6F0D0E6F1D0E7F1D2E6F2D2E7F3D3E8F4D2E9F4D1EBF6CCE9F6C7E6F3BF
DCEEABC7DC809AB5526A843E586F3A5269385A85425E96445497404F9C4349A24449AA45
4BB0484FB14752B84A53BB4E53B85258BA556FBD5A9FD065CDE7A9E0F0CDE3F1D2E6F2D3
E6F3D5E7F3D3E6F3D2E6F3CFE6F3C8E2F2BFD8ECB5BFDA8E
E3ECBCE3EBBDE3ECBCE5EDBFE5EDBDE6ECBBE3ECB8E1EBB1DBE8ADCFDC9BB0C16980AB48
5EAA4356B04756B1485DB24A66B55276B85695BF61BFD191D7E1B7E0E7BFE1E9C1E0EBC2
E0EBC2E0EBC2E1EBC2E1EBC2DEEBC0DDE8BFDCE7BADBE6B7DAE6B7D8E6B6D6E6B7D8E6BA
DAE8BCDDEBC0E0EBC6E0EBC6E0ECC7E0ECC7E1ECC7E1EDC8E2ECC7E1EDC8E1ECCAE1EDC7
E2ECC8E2ECC8E1EDC8E1ECCAE1ECCAE2ECC8E2EBC7E2ECC8E1ECC8E1ECC7E1EDC8E2EDC8
E3EDC8E2ECC8E1ECCAE1EDCAE3ECC8E2ECC8E2ECCAE1EDCAE1ECCBE1ECCAE2ECCAE2EDCB
E2ECCBE1EDCBE2EDCBE3EDCBE3EDCCE3EDCCE2EDCCE2EDCDE3EECFE5EECDE5F0CDE5EED0
E3F0D0E5F0D0E6F1D1E7F1D0E7F2D1E7F2D3E7F3D3E8F4D2EBF4D1EBF4CBE8F6C5E3F3BB
DAEBA4BDD1738A9F49647E3F55713C59733C5E8E45528F3F479040439E453FA6443FAC45
44B04749B6494EBC4B4FBB4A4FBA4E50B5525AB65975C05AAFD675D8EBBFE2F1D1E6F2D2
E6F2D3E7F2D5E6F3D1E6F4CDE7F4C8E5F2BFDCEDB2C3DC8E
E2E9BAE2EBBCE2EBBCE3E9BDE3ECBDE3ECBFE2EBBCE2E9B8E0E9B4DDE7AFD6E0A2C3D086
A7BF6191B45486B4538BB4559FBD64B4C579CAD6A0D7E3B8DEE8BDE1E9C1E2ECC2E1ECC2
E1ECC2E1ECC1E1EBBCE0E9B8DCE7B1D7E5A7D2E19ACCDD92C5DB89C0D683BAD681BDD78A
C6DE99D1E2AAD8E6B8DCE8C1DEECC6E0ECC7E1EDC7E2EDCAE2EDCAE1ECCAE1ECC8E1EDCA
E2EDC8E3ECC8E2ECCAE1EDC7E1ECC7E2EDC8E2EBC6E1EBC7E1EBC6E0ECC6E1EBC7E2ECC7
E3EDC7E1ECC7E2ECC8E1EDCAE3EDCAE2ECC8E3ECCAE1ECCBE1ECC8E2EDCAE2ECCAE2ECCA
E1EDCBE1EDCBE1ECCBE3EDCBE3EECCE3EDCCE2EDCDE3EECFE3F0CDE5EECDE5EECFE5EECF
E5F1D1E5F1D1E7F1D0E7F2D1E7F2D3E7F2D3E7F3D3E8F4D2EBF6D0EBF6CBE9F6C2E2F2B7
D6E79FB7CA69849747647B3F5A703A608744588E4348873F3D9242399A4439A1443DAC45
44B14749B74A4FBA494FBD494EBD4D4EBC5054BD5561BF5D85C85AC2E196DEEDCCE3F1D1
E6F2D2E5F1D2E5F2D0E6F2CCE6F2C7E5F2BFDDEEB2CAE194
E2E9B8E1E9BAE1EBBBE2EBBAE3EBBCE2EBBDE1E8BDE1E9BBE0E9BCE0E9BBDEE7B5DBE3B5
D5DEACCDD7A1CAD29ACCD29BD2DAA7D8E0B6DCE6BDE0E9C0E3ECC1E3EDC1E5EDC2E2EDC2
E3EEC0E2EDBAE1EBB0DDE8A5D3E191C3DA7AB1CD609EBC528CB0497FA24376A1447AA249
89B254A2C66ABCD683CFE1A4DAE8BDDEECC5E1EDC8E2EDC8E2EDC8E1EDC8E1EDCAE1EEC8
E2EDC7E2EDC6E1EDC8E1EDC7E1ECC6E2ECC6E1EBC6E1EBC3E0EBC5E0EBC6E0EBC6E1E9C6
E2ECC6E1ECC5E1ECC7E1EDC8E2ECC7E2ECCAE2ECC8E0EBC8E0ECC7E0EBC7E1EBC8E1ECC7
E0ECCAE0ECCAE1EDCBE2EDCBE3EDCCE3EDCCE2EDCDE2EECFE3EECDE5EECDE5F0CFE5EED0
E3F1D1E5F1D1E7F1D2E7F1D3E8F2D3E7F2D3E7F4D3E9F4D1EBF6CFEBF6CBE8F4C2E3F2B6
D7E89EBBCB6B8A9949697B3F60793C638C444B8C3E3F8B3E38913F389F433CA74540AD45
47B4484DBB4B55BD4B55BF4B53C24D52C24F53BF5459C05B6AC559A7D670D8EBBFE2F0D0
E3F1CFE3F0CFE2F1CCE2F0C7E2F1C3E1F0BCDCECB0CFE29C
E2E9B8E1E9BAE1EBBAE2EBBAE3E9BCE3EBBCE2E9BCE1EBBDE1EBBDE2EBBFE2E9BDE1E8BF
DEE8BFDDE7BDDDE7BCDEE7BCE1E8BFE1E9C0E1ECC2E3EEC2E6EEC2E7F0C2E6F0C1E5F1BD
E5F0B8E3EDADDDE99CD1DE85BACD619BB64A7C9A3D6883385979375270345373345B7F3A
6D904780A05095B456ACCA68C8DD92D8E8B8E0EBC5E2ECC7E2ECC8E1EECAE1ECC8E2EDC8
E3EDC7E2EDC7E2ECC7E0ECC6E0ECC6E1E9C5E0E9C3DEE8C2DCE8C1DCE8C2DDE8C3E0E8C3
E1E9C5E1EBC6E1ECC7E1ECC7E2ECC6E2ECC6E0EBC2DDE9C1DCE7BDDCE7BCDCE7BCDCE7BD
DCE7C1DDE9C2DEE9C5E1ECC7E2EBCAE2ECCBE2EDCBE2EDCDE3EECDE5EECDE6EECFE5F0CF
E5EED1E5F1D1E7F1D1E8F2D3E7F2D3E7F2D2E7F3D3E9F4D1EBF4D0EBF6CBE8F4C3E5F2BA
D8E8A2C1D07594A14B6D803C6881405E8E4243853E388E3E3897433CA44340AC4544B248
4BB84955BD4A63C14E6AC24E5FC34D59C34E55C15255C05660C15A90CC5DCFE5ACDEEEC6
DEECC3DBECBDD6E9B4D3E9ABD2E9A5D0E79FCBE594C1DE86
E2E9B7E1E9BAE1EBBAE2EBBBE3EBBBE2EBBAE2EBBCE1E9BFE1EBC0E2EBC0E2EBC0E2EBC1
E1EBC0E1EBC0E2EBC1E3EBC2E3ECC2E3ECC3E3EDC3E5EEC5E7F0C5E7F1C3E7F0C0E6F1B8
E3F0AFDEEBA0D3E081BACA6095A5427387395F7338556534526633566E37618C3F6D9E45
75AA497FB2528CBD5B9AC160B0CF6DCAE092DBE9BBE1ECC7E2EDCAE1EDCAE1EDCAE2EDC7
E3EEC7E3EDC6E1ECC3DEECC2DDEBBFDCE8BAD7E6B4D2E1ABCDE0A4CCDDA4CFDEA6D5E3B0
DBE7BBDEE9C2E0EBC5E1ECC3E1ECBFDEEBBBDBE6B1D5E3A9CFDD9BC8DA94C7D68FC6D791
C7DA97CDDCA1D3E1AFDAE6BBDEE8C3E0ECC7E1ECCAE2EDCDE3EECBE5EECDE5EECFE5F0CF
E3F0D0E3F1D0E6F1D0E7F1D2E7F2D2E7F3D2E7F2D3E9F3D2E9F4D1EBF4CCE8F4C7E6F3BC
DDEDABCFDA85ABB4597C8A3E6F8C455A86403D813E3894403A9E433EA74742B14848B74B
53BB4D63C04D85C8559ECF6D81CA5863C85356C25054BF535DC1597BC752C0E08AD6E9AD
CDE89CBFE186B0DA71A4D2619CCC5B97C5568FBF5489BB50
E2E9B8E1E9B8E1EBBAE2EBBCE3EBBCE3EBBDE1EBBDE1ECBFE1ECC0E2EBC0E3ECC1E2ECC1
E2EDC3E2ECC2E3ECC1E5EDC3E6EDC5E5EDC5E5F0C7E6F0C5E7F1C3E8F1C2E8F1BDE6F2B5
E1EDA7D8E68FC6CF66A0AB4979853A6471375A6537595E335E753965904264A04461A244
63A7446AB04975BC5385C15A95CB61ACD56DCDE39EDEEBC2E2EECAE3EECCE3F0CBE5F0C8
E5F0C6E3F0C3E1EDBCDDECB4D5E8A4CADE8BB5D173A0C05E91AD508EA65095AA58A6B765
C0CD80D3E1AADDEBBCE0ECBADEEBB1D8E6A0CCDD89B7CD6DA4BB5590A748869A40849744
869E4992A456A4B865BACC81CCDB9FD8E5B8DDE9C5E1ECC8E2EDCBE5EDCDE5EECDE3EECD
E3F0CDE3F0D0E6F1D0E7F0D3E7F1D2E6F2D2E7F2D3E8F3D3E9F3D0E9F3CFE8F4CBE7F4C2
E2F0B5DAE39BC2CA739BA54E80924B59863F3884403995433A9E443FAC4A45B44E4EBA4F
59BA5571C553A9D66EC0E1A5A0DA756BCD535AC65258C5525EC5546BC74EA6D664BADD7A
A1CD5F84BB4E6FA943619C3F5B913C5A8A3D56863A4F813C
E2E9B8E1E9BAE1EBBCE2EBBCE3ECBDE3ECBDE2ECC0E2ECC1E2EDC2E3ECC0E3EDC2E3ECC3
E3EDC5E3EDC5E5EEC3E6EEC5E7F0C6E6F0C8E6F1C6E7F1C7E9F1C2E9F2C1E8F2BAE6F1B0
DEEC9FD1DD7CB6BC558E943D7174386566375B633460733A6192425A963F559640549F43
59AA4360B14766B84D71C25480C75A90CD63B1D86ED2E8A7E2EEC8E6F1CCE7F3CBE8F4CA
E8F2C1E5F1BBDDEDACD0E694B6D16E92B14A718B3A5E6E345A5D34645B3771643F806F48
998C4BB7BD68D3DE96DBE8A6D7E59AC5D676A5B85380923D656F3256582F4F4F2D4F4A2D
52482E5A50336D6039847B43A2A258BBC67BD1DEA6DCE7C1E1ECCAE3ECCAE5EDCCE3EECC
E3EDCBE3F0CDE6F1D0E7F1D1E6F0D2E6F2D3E6F2D3E8F3D2E8F3D2E9F3D1E8F4CFE8F3C8
E6F3BFE2EBAFD7E096BDC86F9CAB5965864339813E3A96433DA64443B14A47B44D4FBA4F
5DBF5473CC54A5DD70BDE8A09CDE736DD1535DCB5058CA4F59C74F5EC74B81C65387BC4E
6BA043598F3E52843E53803A5A873F5E8E405A90434D863E
E2E9BAE1E9BBE1EBBBE2EBBCE3EBBDE3ECBDE3ECC0E2ECC0E2EDC1E3EDC2E5EDC3E5EDC3
E3EEC3E3F0C5E6EEC5E7F0C6E7F0C7E6F1C8E7F1C6E7F2C6E9F2C3E9F2BDE9F2B7E6F0AC
DDE896CDD56DADAC4A86843A717438696935636B375F893D52893D48863C48953E4FA544
54AB435AB44561BC4A6AC14F78C75683CA6199D166B8DD75DAECB7E6F2CAE8F4C8E8F4C2
E6F2B7DEEEAACCE389ABCA637F9C405E71385358345650326152346959386F5D3974653C
806F40928443AFB455C1D274BDCD709CAA4B717937585F324B442C44382D49342C56372D
6348326E583778663F84714594834EA29458B7BA6DCFDAA0DDE7C0E2ECCAE5EDCBE3EDCD
E3EECAE3EECDE6F0D1E6F1D1E6F0D0E6F1D2E6F2D3E7F1D2E8F3D2E9F3D1E8F4D0E7F3CD
E8F3C6E7F0BDE0EBADD2E096B8CC7C81A14A43843F3C97403EA54442AF4B48B2484DBC4B
55C14F64C74F81D55596E1687FD65865D2505BCD5059CB4D58C54D59C14B68B045639240
56843C4F7839527C3C5A8F425F9C44599C43509642408A3D
E1EBBBE1E9BBE1E9BCE1EBBCE2EBBDE3ECBFE2ECC0E2ECC0E2EEC3E3EDC3E5EDC2E5EDC3
E3EEC6E3F0C6E6F0C7E7EEC6E8F1C7E7F1C7E7F2C8E8F2C6EBF3C2EBF3BFE9F2B5E6F0A9
DDE790CCCF66A7A548867E3C7870386D693566803E547F3A3F783A3E843C42994049AA43
4EB14755B8485DC04A65C24E71CA547ECD5B8AD165A2D765C6E68BE3F2C2E8F4C2E7F4BB
E0F0A9CDE289A9C65D7991405A6B3A4F5334594834634E37604E335A49325A3E325E402E
654B30715632867338918F3F8992426E6E335654334D4530493C2E4A2E2A593A2D654830
654A2E644D2E6853307159357B633C8978479A9455B6BA6FD1DBA2DEE8C3E3ECCBE3EECC
E3EECCE3EECDE5F0D0E6F0D0E6F1D0E5F0D1E6F1D1E7F1D2E8F2D2E8F3D2E7F3D1E7F3D1
E7F3CCE7F2C6E5F0BCDCE9ACCBE0A1A2BA68568A3E3E923E3FA54444AF474AB7484DBB4A
52C14D59C54E66CF526DD35465D2535DD04E59CB4E56CB4B56C64B58BA495E9C3F59803A
537438507438538B3F4F943F4D954044903E3C923F359640
E0E8BBE0E9BAE1EBBBE1EBBCE2ECBDE2ECBFE2ECC1E2EBC0E2EDC2E3EDC1E5EDC5E5EDC5
E3EEC5E3EEC3E5EEC5E6EDC5E7F1C7E7F1C7E7F2C7E8F3C5E9F3C3EBF3C0EBF3B7E6F0AA
DDE692CDCD68ADA4488A7C3C7A703871743C6384404979393A7B3C3C8A3F3F9F4347AB45
4EB64855BC4A5ABF4B61C34F69C85473D0587FD3608FD768A6DC65D5ECA9E6F3BAE2F2AD
D3E68EB2CB617F9A455E6E39505437554A35634D385D44345339324E332F4D292F50292E
56372F5F432E765D39735A355F4D305247304E3D2F4B332E4B2D2E59372E5A3E2D58392A
52342C50332A53302859342D603D306A4E3879614390814FB2B168D1DAA9E0E8C7E2ECCC
E3EECDE3EECDE5EECFE6F0D0E6F0D0E5F1D1E6F1D1E7F2D2E8F1D1E7F2D0E7F2D0E6F2CF
E5F1C8E3F0C3E1EEBADAEBA9C8E39FA9CA7863903F44903F42A54444B24849B7484EBC4B
52C24B56C64E5ECB4F5ECD4F5DCD4F5ACC4E58C84B56C84B56C2495BA9425E853C587438
4F71354A7F3C3D873D38853A3992403A973F389740389E3F
DDE7B7DDE8B7DEE8B8E0E9BBE1E9BCE2ECBFE1ECC0E2EDC0E2EDC2E3EEC1E5EDC2E5EDC5
E5EDC5E3EEC5E6EEC5E6F0C6E7F0C6E7F0C6E7F1C7E8F2C6E9F3C3EBF3C0EBF2B8E6F1AC
E0E796D2D16FB5AA4D91803C807137787F3F5F7F3C40753C3A833E3D903F3FA24449AF48
53B84A5AC14B5FC24E60C54E63CB5368CF5571D25A7ED36187D556B6DE7BDDF0ADD8E997
BDD16B8CA54861783D525A385048345F4F385A3F354F342F49292F44222E42222E43212E
4B252E52332E63433263443059382F492E2E4E332E4B2C2F4B2E2D53332F4B282C48212C
432128441D29471D284A1E29522C2D5937306343377354438B784AB0AF68D5E0B1E0EBCA
E3EDCDE3F0CDE6F0D0E6F1D0E6F0D1E6F1D1E6F2D0E7F3D1E7F2D0E7F2CDE5F2C8E2F1C2
DDEEB7D6E9A6C8E28EB6DA799CCB6580AF4F54843D44873E479E4349AD454BB64850BB4A
54C24D59C34B5AC74E59C84E5ACA4B5ACB4B5EC84B61C34A68B54568964060803A587033
4E7439397B3A2D70372D803A32953E389C3F3A9F403CA440
D5E1A5D3E1A9D5E3AAD8E6B4DDE8BAE0E9BBE1ECBFE2ECC0E2ECC0E3EDC1E5EEC2E5EEC6
E3EEC1E3EEC2E5F0C3E6EEC5E7F0C5E6EEC5E6F0C5E7F2C3E9F2C3E9F2C1E9F2BBE7F0B1
E2EBA0DADA7EC2B8589F8B3F8574377B854358793C3A783D397F3F3E964342A7474EB448
5BC14E6EC75273CB546ACD5365CD5465D05566D0556ED25B74D05691D059CCE795C8DA7B
A2B453707E3F58613C504E375447375848354A323343252E3F21303C1D2E3D122D3F172D
45192D49232E50292F532E304E292E44222E4B2C2F44292D3E1C2A42242D421A2A3D1928
3C11283D14283D1227401427451C274E282D5632305F3C386E4B428A7445BBBC78DBE7C1
E2EECDE5F0CFE7F0D1E7F1D1E7F2D1E7F2D1E7F3D0E8F4CFE8F2CAE6F2C0DEEEB4D3E89E
BFDD7CA6CB5F86B0486D9A3D588139496F374063373F763C43954048AA454AB2474DB648
54BD4959C34D59C64E59C74D60C64B6DC74B81C64B96C15594B24E76903F6579385D7138
4A793A2E65352971382E8B3A329E3E39A5423EAD3F40AF45
ABC565A4C368A7CA6FB4D181C3DB92D3E3A9DCE6B6E0EBBCE1EDC1E3EDC2E5EEC3E5EEC3
E3EEC3E2EDC2E3EEC2E5EDC3E3EDC1E2ECC1E2ECC0E3EDC0E7EEBFE7F0C0E8F0BBE8F0B4
E5EDA9DEE28ED1C769B49C4991793A7F834250743C397A3C3A87423E9B4548AA4855B54D
6EC64F9AD368A6D86B85D3596ED05566D25563D25468D1566ACD5575CB4DB2D371B0C25F
818E4563663C535037504838523F374427303D1E2F3C1A2F3A142E3C162F3C132F43162D
471A2D4A212E4D212E4A2130451A2D42192C4523303C1C2C35132A37122E3A122A3A0E2C
3C0D293C11283C11293F0F29421428471C2949242D4F28335B34396A494296864BCCD5A0
E1EBCCE5F0CFE7F2D1E9F3D2E9F3D3E8F4D1E8F4CCE8F6C6E6F2BCDCEDA9C8E186AACA60
85AA446A8A3D597337536F394F713C496F3C3D6B3C356538347B393A9C4343AB434BB245
55BA4A58BF4D5EC24E65C15278C250A0C858BFD37AC6D586B2BF638697426B803A617C3A
4379392A68382A7B3830943E37A0403FA64047AC434DB645
608035597C395D813F6A8B4484A54DA4C269C2DB90D7E6AFDEEDBFE3EDC0E5EEC2E5EEC1
E3EEBFE2EEBDE1EBB6DDE9B0DAE6A2D2E197D0DD90D1DC91D7DE97DDE3A2E2E8ACE3ECB1
E5ECAFE3E79EDCD880C7BA5DA69244818540486F3A377A3E388E443F9E4848AF4D59B853
76CB53ADDD79C1E7959FDE6576D75669D35568D2566BD25468CD5566C54B95C0598FA54D
69703D5A583A504A3550443A452F323A172F38192D38142D38142C3D162D401830491A2E
542530552A324F22304A1E2E44172E3E162E3C172E35132C300D2C300D2C350C2C3A0D2C
3E0D283E122942122A45132849172948172847142A451C2E522434552D3D735640B1AF6E
DBE7C1E5EECFE8F2D1E9F3D2E9F4D0E8F4CCE8F4C5E3F2BBDAECA4C1D87A9BB54F798E40
63763A5E6E39607F3E5F8A42558640437C3C377038326A393071392F833C34963E40A942
4DB44B55B74E61BB5870BD54A0C764CCDC9EDAE6ADD5E5A0C0CD7596A14873833A5E7E3D
346A342869352A8A3D32993F3CA64247AC4454B44568BD49
495F33526A3A5E7E40688F4A759F4F87AA569CBC5EBCD581D6E8ADE2EDBFE6F0C0E6F0BC
E3F1B7E1EDACD8E696C8DA74B4C356A7AB44A6953DB1903EC09444CAA04DCDB760D3CF78
DDE095E3E8A2E3E296D7D079C0B25E958C424B6D3938833F3A924340A4474AB14954B84E
6DC75091DA5BABE57495DE6075D7566DD25569D2556DD35866CD535DC04B7BAC4E748143
5E5D3A534B374F4038483834381A2F38162D37112D38112C38182E3E172D481A2E5A2C2F
76473779493A5F33354F213248192E3D162E37122D2F0D2C300F2D32092C370C2C3A0B2C
3E0C293D122945132C4A1929561D2C561F2C4A192A45182D451A32491A3959323E8B7A48
CFD7A9E5EECFE8F2D0E9F3D0E9F4CBE8F4C6E5F3BBDAEDA9C3D67A9BAD4D78853D68733A
637339698C436496445B90404E893F458A403F8A3F3A8A3F338A40328B3F32963F379E40
3FA54444AA495BB0546EB25594C55EC5E19CDDE9B2DCE7ABCDDA8BACB558818A3E5F7A3A
2E63332975392D903E349A423DAA454BB44E5EBB4E86C750
55763D5E8B40639B4466A4476DAA4E76B55384BB5B9CC764BDDD84DBEBB0E6F0BBE7F0B6
E2F0ABD8E794C2D266A4AB4590893A966F33AF6330C56833CD6D37D17038CF7842CC8647
CFA64FD8D07FE3E59EE1E195D2D180B2AC5561743A3E89423E974445A7474DB04853BB4B
60C34E71D15480D8587AD75671D6586FD35568D1536AD35660CD5258BF4F689F4863663A
56523A4E43344D3C353D2432341A2D38132E37112D35112E39122D421330541E3276442F
AB8F5EA69058704437552A334D212F3E132F330D2C2E0C2C320F2D30092D350B2D390C2A
3A112F40122D4A112D5E252A8E5545946549612E2F44142D40112F4313344D1A4268483A
B6B683E1ECCCE8F2D0E9F4CDEBF4C7E7F3C0E0F0B4D0E18CAAB7558184426D6F3966713A
658C47609444558F404F8F404B9442479A42459C42459E443FA1443CA54438A74439AB43
3DAB443CA94744A94A53AB5260B0528FC354CBE39EDEEBB0D7E3A0C2CB76A0A24D758640
3768372D7E3A2E913D35A0423EAC474EB64B64BD4E89CC52
568640528C4053974055A2475AAC4963B04F6EB65480BD5B9CCC61C1E085DDECAFE3F0AF
DDEB9FCBDB76A9B4498C8C3C8C7034AC5F2EC3562CCD4E28D64D27D65029D55430D05A37
CD6039CD8B43DBCF85E5E7A1DDE5A1CBD084908E424B874240964547A9484FB24952C04D
5BC54F64CA506BD0536DD2556DD35469D65566D25363CF4F5AC84F55B54B618942565639
4F4A384F3C344A323034172E30162C34172C350B2D370D2E3A0D304516385F2D329C7644
CDCFA1BCBB787C583A5528304B1E2F3E142D38112C30112D300E2C2F0D2A340C2C37072D
39092E400E324B14356B3727AAA46EB7BD8B7F613A4A1A2E400F2F421330471A3D59373A
A29463DEE9C7E8F2CFEBF4CBE9F4C5E6F3BDDCECACC5D2759A9E477B763D6E6B39698544
5E8E434F86424A8940489443479C4544A14447A6454AAB454AB04548B24545B14543B547
43B24340B04840AD4847AD4D4FB25660B24BA6CF6BDBE9B2DEE8B0D3DC97BDC66F9AA453
527B3C30803C3295403AA44342AF454EB74860C04A74CF50
49803F448A3F459A4448A7454DAB4755AF4A61B5506EBF5881C35B9CCD5BC3E287DDECA6
D8E694C1CB619A9A3E897937996533B84E28CA3E23D53A22DB3C21DC3F22DD4428DA402A
D64034D64834D57B3DDED394E3E9ABDAE5ABBBBD6B6D8B3F499F484DAA484FB74B54C04E
5BC34E60C75063CD5065CD5269D15668D25365D1525FCC4F58C04F54A6485A733E4E4A38
4D3F334F3A3743282F2F0F2E2F122A330F29320D2D3911333D0D3248193A663C32B19E61
D8E3B7C2C5797F5F3C4F242F471A2F42162D4E1D2E4D242F320E2E320D2A370E2A380D2D
380C2D3F0E2F49122F5D282A8C81459FA95F755F35501A2E42112E3F0E3048193F562E3D
967B56DCE5C2E9F1CCEBF4CBE9F4C3E5F3BADBE8A5C1CB699690447B713C6D753E5E8B44
447C3D3F833F3F8F40409A4442A44942A64447AC474EB14953B84A55BA4955BD4B54BF4B
52BA4A4BBB4A47B74E45B64E4AB75559B75883C152D1E3A7E2ECBADDE7ADD1DC95BAC578
7895443E833E399A403DA54444B4474FBA485AC14A63CA4E
3E7F3E3D91443FA14544A74849AC4952B24956B84E5FBF5268C1567AC55990C850C7E191
D6E390BFC75E99953E8A70349F5A30BC3F24CF3223D83422DE2E1FE13321E33523E23E28
E23C2EE03834DD4A30DA9555E2E5AAE2EDB2D3DEA5A6A64D619B4253AA4953B64A55BD4E
5AC24F5FC75061CB5261CD5464CF5364D05264CD525EC74F54B74F49813C474535453935
44393343322F37182D2F112A2F112A30092A340D2C390E323E14334B1A3A704533BCB170
D8E5B4BABF717356394E24324916324B1F297F54408E754942172E340F2F390F2F390C2C
3D112D3E0F2C43142C4D1F2D5F392D684A325B332F4E1A2C420B303F0D3048193F562D3C
A08560DDE7C6E8F2CDEBF4CBE9F4C3E6F1BADBE6A1C2C76A9790447C73396D7C4049783E
33713A38833F3A964040A24440AA4744B0474AB54853BA4A5EBF4B66C04E6EC54E74C752
6BC64F65C34D5BBF4F53BF5253BD555BBF5D78C152C8DE9AE2EDC0E2EDBBDBE7ABCDDA9E
A4AD5F5A803D44923F43A74345B5454EBA4956C14B5BC54E
3A833F3D9A4443A44949AD494EB14A55B84A55BA4E59BD5059BF5264BD5870BF4AA4CC68
D0E08EC2C7609E953E8C6D39A14F2AC03222D52E1EDE2D1EE32D1DE52E21E7301FE72E23
E73528E83530E63D38E05B30DDCB92E6EEB5E1ECB8CDD58C99A64A65A74859B14A5AB84E
5BC05060C55063CA5363C85364CF5364CD5264CB4F59C04E4992423F43323A29303D2D30
402E3037172D2F132C2F0B2A2E0E2C32092935092D390B2F420F32501E3970442EB6AF6A
CADA9A9E9E535F3C334923344E18395F2D27B09F6DBCBD866E4935391A2F3C132E390E2E
3D132E3E122C42132D48162D4D232F50232C501A2A4A1730440E2F440C32501442603435
B49E7EE1E9CBE8F1CDEBF3CBE9F4C3E6F1BADCE8A2C8CB6FA2954581763D6A7C423E6A3A
2F793C378C3F3D9F4442A74545B0484BB5484EB84959BC4B6DC2527FC75397CD5DA9D36F
A4D16A99D2617FCA5A65C5545FC35961C35F7EC658CADE9EE2EDC5E2EEC1DEECB4D5E3AC
BCC88C7C8B4353913F49A44348B1474DBA4953C04D53C64F
388C433C9B4444AA474DB24A5DBA4B64C0505EBF4F5AC14F56BF5059BC5365BA4E7FB849
C1DB87CAD06DACA1489571389F3F27C22922DA281DE12E1EE72C1FE92E1DEB321EEC3323
EC3527ED332CEC3738E64A2FDCA068E6EBB7E6F0B7DEE8B0C6CD7A8EA44863A74963B54B
64BD4E65C25068C65269C75068CA5263CA4F5AC04F4A9B434550373C2530371A2F351930
3A213033122E2F0D2D30112A30132C340829350E2A390C2C3F132E4B1D32663E2A9B9554
A6B15F755F3A4F27354A1A38551E39834B34CCCC92D3DEAFAA9F5F552C32401D2F400F2F
3D172E3E122D3F122C43142C481A2C4919294A182D48142E430F2F4A0F385F1F407F4239
C7C0A2E3EDCDE9F2CFE9F2CAE9F3C6E6F2BCE1E9A9D3D57FB5AB53907F3E707C42426D3C
307F3C3891403FA24440AB4848B2494EB54953BA4D5EC05078C6599CCD61BBD87ACBE19A
CAE39CBCE08E9ED77175CF5B64CA5B68C65F89CA55D0E0A2E1EDC1E0EDBADAE7A9CFDE92
BBC7788E96475F853C529C424BAD454EB6494EBD4B4EC14D
3A9042409F484EB04865BB4E8AC65D8BCA596BC5505DC24F55C04F58BD525FBA536EB643
B0CF76D0D87FBFB252A1803AA24227C62D1FDB291DE52E1FE93021EC321EEE3821F14029
F1472DF23C2DF03C38EB4333E27443E5E1B1E8F2B7E5EEACD5DD8BB0B2527E994770AD48
6FB84B6FC04B69BF4E63C14F5DBF4D55B44A49893E3F4B34422A333D1D3037172E33122E
34172F320F2E300F2D33092A330E2A350F2A380D2C3C122C3E122D441A2E542C2C6D5230
706035563332491F324B173960253892683ECCD17FD6E292CBD19499784359292F48182E
421C2E3E162C400F2A3F182C44132A43172947182C45172C48133054173D6B2A3AA7795A
D8DDBFE5EECDE8F1CDE9F3CDE8F3C7E7F2C1E3EEB4DCE299CBC76FAC9B4D8386444D743C
3A803D3C964044A74343AD4745B4494BB84B54BC4E63C0547FCB5BAAD56AC7E191CFE79A
CAE89ABBE58B9ADB6E76CF5D69CB5E71CA58A5CB5ED7E5AADCEBACD3E295C2D073B0B04F
9C873A8664336A6634598B3C52A7434FB1474EB7494DBF4B
3A944445A24954B14D76C350ABD77AAFDA6F80CB5460C65255C15258BF505EBD5566B748
9BC263D5DE91D0CC6BB79B47AC582EC83324DC2D22E52E1FEB2D23ED3329F0401EEE754A
EE9760F45030F33C37EE3E39E75932E5D5A2EBF2B8E7EEABDADC81BBAD4F94843F7C8B40
6A96425D9C40509B40479440457F3E4361374339323F27334021323D17303A163035122F
2F132E32112F33112C33122D33082C350C2C3A132D3D122A40142D451D2D4E222D542E2D
542E2D4A232D49142D52182E6B2A2F915B37B79F47C5BA4ECFCD68C5C06FA1733E713430
542830471F2E42182E42132A45142947142A48142E4E192E541D3A65273E945042CBBBA0
E1E8CAE6EECFE8F1D1E9F2CFE9F1CCE8F2C8E6F1BFE3EBB1DCDE96C8C778A1A655597F3D
3D89403C994345A74547AD4547B54A4ABB4A50BD4E5EC25376CA5899D35EBBE27EC3E78B
B7E57FA1E06F84D75D6FD15B6DCD5B85CC4EC3D57EDAE5A1D0DA83BBBA56A48C3995602E
8C482C873C2C7A3D2A665B2F5D8B395BA74356B24754B84A
3A994345A94953B44A74C64FA1D868AADB6884D05366C7505AC14F56BF505FBB5565B84B
97C060D7E2A1DBDD87CDBB61BF7F3CC74325DB2E21E32E22E92D23EE3228F1431FED7B3E
EBB069F46033F43F34F23E3CEC542FE5CB9BECF3B7E9F0ABDDDC7FC0AC4D997A3E81693A
605335453E343D38323D34323F3335432D32492734482733472532421E2F3D1930371630
34112F37132D37162D33122E34112A37112A3C0F2C3D132A40172E451C2A4B21284B222C
4A1F2A491D2A4F1E2A6527297E402E996034AD813AB7913FC3A540CCBB4ECCBF60B88E48
9455346F342D5B2A2E501F2A53222A56212E56232F65283875333F9A5543C8AF92DDE2C5
E3ECCDE6F0CFE8F1D0E9F2D1E9F2D0E8F3CCE7F2C7E7F0C1E3EBADD7E1A2BCC67F6E843E
4287403D9A4242A94547B0474ABA4A4DBB4A53BF4D5DC34E6DCA5383D2589ADD61A0E16A
95DD6180D75B73D1586DCF5A79CD52AFCF60D5DE9AD2D77FBAAF4EA4783797552C944325
993D2797382A8629257F2723834B27808037759F4370AF49
3C9E4743AC4A50B54A65C24E83CF5691D55D80D0546DCA535EC6535BC15260BF5969BB4F
9BC165DAE7AAE1E79FDBD785CFAF5BC5532CD73322E52C21EC2C22F03222F23A22F24F28
F16834F6492FF73A35F2403CEE5633E7CFA2ECF3BAEBF1ACE0E084C5B2509F7A3C845F39
5834323E1E303C23343D25334025324B2A32582D3266383769393555273044213040162E
3E132D4F2530421D2D39142C370E2C3A0D2A3C122A3D142C3F132A431428451A2A491F28
4A1C28531C2963252C7A3C2991592DA07334A67C37AF7F38BC873AC59E3ED0BB49D6CB6F
CDBA71B88C489C5E3281422A74332E7838328135399B483EB67658CFB69CDDE1C2E2EBCC
E5EECFE6F0D0E8F0D0E8F2D1E9F2D2E8F2D1E8F3CDE8F3C8E7F0BDE0ECB5CDDDAD95A153
4B8C403F9A4242A64747B1474AB84D4BBD4A52C04B5AC54D65C84E71D15479D6557BD758
76D6586ED1556DCD5975CD56A0CF53CDDC94D6DB91C3BA59AD7E34A0582D9B4529A43D25
A23E2A9C30249C181EAA131AB7181CB83523B16333AA8E45
3C9B4344AB454EB1485EC04B6BC74D79CB507ACD536DCA525EC6505DC15364BF5B6DBB50
A4C574DCE7B0E2ECA7DEE29AD7CA7EC27837CC3F27E02C21E92D21EE301EF23521F23F24
F44329F63F2FF63A37F24038EC683FE7DDB0EBF2B8E9F0ACE2E28ECFBC5BA9813E875F3A
532C2E3E212F3A1D323C1E32451F33592E38754334A6855AAC94647F543A562730481832
472127785B486D4934441A2D3D122A3D112C3C0F293D13273F14294216294519284B1A29
541E27612929703427814D2C8C5B2D9B5F2AB0742EC18937CA963ACF9E40D2A644D7BC49
DAD686D8D7A6D1C591C7A97BBF8E6BBF8B6EC5997BD0B79AD8D3B7E0E2C6E3E7C8E3EDCD
E6EED0E6F0CFE8F2D2E8F2D1E8F2D1E8F3D1E8F3CDE9F2CAE8F1C2E2F0B7D2E3ADACBF6A
618B3F45994347A64544B14747B64949B8484FBF4A58C34D61C84E68CC4F69CF5368D154
69D0556DCC5A7ACB599CCD53CBDA8CDAE1A0CFC86FB8903FA75F2FA04528A73D28A7422A
A03021AA1E1DBC131ACB1718D5181AD81D21D72C28D64834
3A9A4243AB454BB44955BF4A60C34A6BC85070CA5066C8505AC34F59C05065BC5871BB4B
A9C576D8E5A5D7E394CFDB7FC2C568B08E3CBD4A29D83021E62E1FEC331DF1331EF13C23
F23C29F43A2AF43A38F14832E78559E3E2B0E6EEAFE6ECA6DEE190CFC766B1974B8A6534
552F327654733A18303E1933481F385F373C8F6F43C1C181C6CF96998E4E5E33344A1C33
4A21277E794D8B8E4E54272E491E2A4314294016293F1329421428481A254E1D28552328
5D29256933257A452C7F4E2A8F4D2AB16F2CC79432D2AB38D6B23CDAB73EDCBA49DCBF4D
DCCC55DDDEA0DDE3C0DCE0C0DBDCBBDADABADADBBCDCDEBFDEE3C2E2E7C7E5E9CAE5EDCC
E6F0D0E6F1D1E8F1D1E9F2D2E9F2D2E8F3D0E8F3CCE9F3C7E7F1BDE1ECAFCFDA8BAFB153
80893E5997424DA94549AD4747B4484ABA494FBF4D55C34A5FC74B60CA4F60CC5066CB55
6FCB5B80C85BA7CB5ACCDA8EDBE6A9D8DD94C7B258B27134A6532AA54027AA432CA02C21
A7191CBF161AD01918DB1819E11A1AE3231FE52523E3332F
3F953F4BAB4550B64859BF4B60C14D63C54B63C74E5FC7505BC54F60C14F6DC05076BA47
B4CB76C7DA76B6C556A0A43F9081328C582DAA4B2ACD3925E2341FEC2D1DF03321F13527
F33927F33E2FF24333EC562EDEB071DADD85D6DC79D2D36DCACA5FBBAB49A2803E80562F
4F2F2D547F653A1A323C1834481C375E3C379A905BB7C176B6C7818A8947583230491C2F
48222C5B4A306B6E3852302E4A1D2A481C2A4721294A1F294E1E285623275A2D285E2E28
64332475422A81522E854B25AB6B2DC89433D6B039DBBD3ADDC63CE0CB42E1CC45E1CD4D
E1CF4FE0DA63DEE5AFDEE5B1DBE0A6D7D79BD3D390D3D28FD7D596DCDCA7E0E5BAE2E9C6
E5EDCCE6F0D1E8F1D0E9F2D2E9F2D0E8F3CDE8F4C7E8F3BFE5EEB4D8E092BFB759A57A3A
8E663078843C5FA04055AA4352B04754B74759BD475BC14A61C24965C04E6DC2527BC558
90C555B7CA6DD6DEA1E0E8B2DEE7A5D6D37EC29B47B0612FA94828AC3F2AA63C27A4161D
BA0F19CD1718DB1C18E31A17E71F18E9251EEB2A22E82C28
4790455DAF4D5BB84B5EBF495EC24D5DC54D5AC64F5BC64E5EC54F66C54F70C14B8BBD4D
B5C769A7AF4B8E8638806A347F522D8E442D9B3927B83723DB321FE93722EE3523F03C25
F13F27F0432AEB4D2ADB783FCBAC4FC2AC48BBA040B6953DB28939AA75379760347F4D33
58242E421A303D16303F19344821335A393391955A9B9A59959F556853324F272E471D2E
421C2C4E322E553A2F54332F532A2E4E1E2C4D1A284F25295025295625285B28275F2F28
6E3F29835A3085532C9C5E2AC28F32D6B239DEC23DE1CB3FE2D140E5D543E6D845E7D749
E6DA4AE3DC48E0DD73DAD77AD1C55DCBA947C6943EC7863ECC8944D39A52D8B669DCD596
E2E7BFE6EECDE8F1D1E9F2D0E9F2CDE9F3CCE8F3C6E6F2BBE1E8A6D0CF74B4943AA56F63
9F5335A0522F8C6E32798939719C3F6FA74074B14379B54281B8478CB6499AAF4BAAA54F
C0A447D3C67EE2E7B5E3ECB4E0E6A2D3CA6EC08C3DB25D2EAC4928AD3F29A2271EB0171A
C6141AD71418E11A18E82119EC2419ED2D1EED2E22EC2C27
4D84425DA54569B75265BC4E66C04F5AC34E5AC2505EC34E65C54F71C24F87C14BB0C165
AAB14E8B833A7F6B347F592F914A2F973E2AA12923B72722D22E22E53323EC3324ED3D28
EE4228E84829D66837C07B3AB27C38AD7939AF7539B47639B87838B57038A66534945432
6F352F4F232F431A30401E3244233252302D747E5271703F696B3A50302E451F2E451E2D
421A2C4E2F2C533D344E392F4A332F492C2C4E2E2D59392F542F2A56322A5D3C2C644029
71482C7E562D92592DB57C2FD1A538DEC13DE3CD42E5D13FE6D844E8DD47E9DE45E9DE45
E8DD42E6DC44E0D349D0AB40C68535C26B2FC65F2FCD6030D56B3DDA7545DD814EDD9F5B
DECC85E3E7BFE8F0CFE9F2CFEBF3CDE9F3CAE9F3C3E7F1B5E0E39ACBBB5FB08032A77B6E
B15D35B6452AB13524AF3922AD4A23AD5927B26E28B87829C07B29C7782DCF642ED65030
DA5D38DB893DDDD38FE2E9B0DDE19CD0C064BF7E37B2582EB0452CA92F25A7161CBF1219
CF1819DC1918E31F1AE9241CEC341CEE4525EE422CEE3427
3F5F3550904761AC4869B6546ABF4F5ABD4D5BBF4E64C24F75C25094C350BACC74C2C769
A29E438573388063338C5230973E28A43024BA2523CB2521D8291EE32C1FE93323EC3827
EB4429E64F2ECD5A2FAC6134A66637A96B38B77538C7863FCC923FCA8B3CC28138BA7638
A65E377E3A325A2A324B2130452332492432523A305235334F2E2F47242F441D2E401E2D
3A1A2D3C1E2C381F2C34162933112A3416293D1A274A2A2C482A29492E29553A28683A2A
6B3D297E4A29A7692DC69234D8B53CE1C83FE5D143E7D743E8DE4AE9E561ECE554ECE345
EBE142E7DE43E1D043CD9034C2652CCA592CCC5B2DD1562AD6582EDC5332E05E3CE07447
E09754E1CA86E7E9C3E9F0CFEBF3CCE9F4C8E9F3C0E7F0B2E0E18ECBB555B47A39B16635
BF5B30C03E27C2251FCA211CCF221DD5221DDB251CE02C1CE5331DE7301EE63522E62C24
E7302EE3452CDE7E34DDDA97DCDD96D0BB5FBF7B37B2592CB24329A7271FAF0F1AC61418
D5141CE0171AE61D1EEB2521ED441DEB854FEB8654EE4A2E
382D2D3A60344A913E54A94854B04B55B14E60B65378BB52A6C55ECCD78CD7DE90C8C763
A29240847538865F3491432AA52924BD2921D12A21DC2823E62A21EB3321ED3021ED3524
EC3925E83A28D63A27A7532FA06134B46E37C6843CCD8C3CD2943CD69E3FD8A23FD8A43F
D29E3FBC7F3A954E346B39325429324B27334B2A32482A30482332421D303F1A2E39172E
32122C2E0F2C2E132A330B2A300F28330E29370F283A17273C17283D19294A2427633729
6A372A8C532CB68130D0A238DDBD3EE3D044E7D64BE8DD49E9E652E9EB8FEDE96BEDE74B
EBE245E9E044E3D045CF862DCD562AD05A2CCF4F29D33C22DB3222E13928E5432DE54D34
E55D42E58348E3C587E8EBC7EBF2CCEBF4CAE9F4C1E7F1B4E0E194CFB858B87E39B76635
C2522EC32C23CC211ED61E1DDC1D1DDE241DE6231DE9251DED2E1DED301FED2A22EC2723
EC2A24E92E2DE6421EDBA258DBD78FCFB75EBC7835B2542CB44229A91D1DB61118CA1119
D8161CE1191EE61E21E92D28E95922E6B069E6BA80EC6639
37142834242837432E3769373F83404A924E5A9E489EB876D3DEA5E0E9A9DEE69BD1D070
ADA0458B73388C5E33973027BA2822D02721DE2A21E72D1FEC2F1FF13423F23222F13021
EE3524E93525DD3023AB452FA75932BD6D35CA7A37D38A3ADAA23CDEAD40E2B842E5BF40
E3C244DEB842CF9A3EB170398A49346D34335F2F3352293249282F431E2E401D3033132D
2F0B2E32092C30122D32132A320F29340D2A380D28380D27381128391227401925582F29
6F38289C5B2DC29133D7B039E0C53FE6D347E7DB48E9E04AE9E550ECEC6DEDE95EEDE74B
ECE547E9E044E5CC43D5792DD54925D34024D62E21DA251DE1241EE62D21E93427E93A2A
E93D32E84F3DE78044E5D09EE9EECBE9F4CAE9F3C2E8F1B6E3E79ED6C86AC19240BC6F38
C14B29CA241FD31E1EDC1E1EE11F1FE5211DEB211DEE221CF1291DF12E1DF22A1FF12C23
F12923EE2925EB3425E25E25D8CA7CD1BA60BF7935B45529B6452DAF191EC01118CF1618
DB1719E5191CE8221FEB2C22EB4F22E89143E6A156EC5E34
3A1727381728371C2935212D3A283240343D4F43348F9A69D7E5B0E5ECADE2E9A5D8DC83
C0B4539E813C905A30A62424CB241FDB291FE52C21EC301EF13421F33F23F33D23F23921
F03422EB3327DE2E22AF3E29B54F2DC26530CF8737DB9E3AE1B13CE3C040E6C742E8CD42
E8CF43E8CD43E6C542DDB743CC9A3EB8763AA05D35763C33633033552D33402232330E2D
2F0C2E320F2C330D2A37122A340B283814283C13293D1427391128391325381125481D28
6F3829A66D2ECA9A35DAB63CE2CC3FE6D344E8DC48E9E149EBE349ECE84FEDE94DEEE748
ECE544EBDE45E5C23EDB5824DC3022DD2C21DD281FE1231EE7241DEC2C1DEE2E23EE3528
ED3429EC3A38EB4E3AE78F55E6E5BFE9F2CCE9F3C6E8F3BDE6EBABDDDA84CFB154C58442
C34A28CB2121D8211DE0211DE51D1CE9231DEE241FF2251EF32E21F33821F43823F33524
F32822F22925EE2D29E8421CDBAF63D5C069C3843DB5552AB84D2FB61D1DC5191CD3181A
DE1719E71F1AE8241EEC2A1EEE391DED5828ED5F2EEE3F2A
431A293E172739162838162C3C162D4019384A2339695037C3D3A6E5ECB5E6EDABE1E599
D2D175BBA94FA06430AF2722D2211FE02821E72C22ED3522F24423F36840F45D2CF43923
F1351FEC3221DD3025B52E25BF4A2ACA7834D59C38DEB03CE5C140E7CB3FE8D043EBD344
ECD645EDD645EBD547E8D347E5CC44DCC144CBA63F9C6637754E355334323D183032112C
320F2D330C2C320E2A350E2A370E293E1428431A2A441A2A3D12283C11283A1327431327
6E3428AD7630CBA237DBBC3DE3D042E7D744E9DC45E9E048EBE349ECE74BEEE84AEEE647
EDE344E9DB44E2AD35E13F22E12F1FE22C1FE2271DE6241EEB281DF0291FF12E21F13224
F03328F03332ED3A3CEC5935E5C89BE7F0CCE8F2CBE8F2C3E8F0B6E3E7A1DBD37AD1AB5A
C86632CD221FD81F1EE1221EE3231EEB231FF12722F32923F43D27F35E30F27644F35632
F43527F32E24F12D2CEB371DDD9958D8C87ACA974AB7592ABB5332BA241DC8181CD71818
E11A19E72219EB231AED2D1AF0301CF04222F14329F03929
5E2A2C4B1D283D18253C0E2A3C132C401134471A3E5A3930B1B891E1EBB8E6EEB5E5EBA9
DDE196D2CC7ABC8E3FB72E21D32724E02822E82927EC3725F05A23ECAF84F09A50F34422
F13423EC2F1FDD2A22BB2D23C7562DCF8B37D8AC3AE1BF3FE7C842E8D144E9D543ECDB44
ECDD48EEDD47EEDD48EDDB48EBDA47E6D547DABF42B285377A4F344F242E401D2E370D2D
300B2C330D2C330E2A380E2A3F0F284E212C56252C502529421628421727421328471628
6F3727AF7B32CDA539DBBD3DE3D143E7D742E9DC45E9DE48EBE348ECE649EDE549EEE545
ECE143E8D143E18E2DE33222E52E21E62821E8251EEB281FEE291FF13221F23521F13727
F23028F1332CF03738ED4733E5A273E6EDCBE7F2CFE8F3C7E9F1BFE7EDB4E2E59BDCCF80
CF8C48CD291FD71E1CE1231FE32322EB2323F12225F1342CF15A2DECA664EBC69FF0874A
F63F28F42C24F22E2EED371DE08F52D7D085C8AA55B6682EB64F2EBB251FCB1619D81919
E21C1AE82119EC281CED2A1CF0301CF03922F03724EE342D
A98B61733D2E4518293C0F2C3C0C2C43133448163D5D3434ACA781E0E8BBE7ECBAE6EDB4
E2ECA5DEE29FD3BD70BD4824D22D22E02722E72D23ED3422F14A1FEC9152ED8E3EF34423
F03922EC2A1FDB2921C03325CA6A2ED29938DCB53DE3C640E7CF44E9D644EBD845ECE048
EDE348F0E24AF0E148EEE048EDDE49E8D844E0CC44C19E3A7C4B3250242E451E2D39142C
300D2A32092A340F2C3E0F2A521F2A7A4533976B4981523850232D4717274714284D1A27
864F30B07B30D0A538DDBC3DE3D042E7D744E9DD45E9E045E9E247ECE247ECE345ECE243
E9DC43E3BF3ADE5A25E23021E72E21E9281EEB251FED281EF13021F24027F33F23F24027
F13D2AF2322CF23238F14033E88A61E5E7CAE7F1D0E8F2CDE9F2C8E9F1C1E6ECB0E1E3A6
D8BC7CCD3F25D51E1EDE1E1EE62223EB2427F0292AF13C30F16D35EBC075EBD6A7F0924B
F83724F72E23F32D28EC371DDA8347CAB65EBA8639AC4D27AC3225B8221ECB1919D8191A
E51D18E91F1AEC251DEE2C19EE2D1CF03423F13225F02F2D
B2C1857C6B374817283E11293C0E2E4211324E193C663C35B7B18FE1E8BFE6EEBDE7EEBA
E5EEB1E2EBAADED8A0CB7A39CD3323DE2F1FE82F1EF0321EF23C1EF44923F34B24F23E22
F03421EB2F21D62D22BF3824C86F32D39F37DDB83DE5CA40E8D242EBD847EBDD48ECE352
EEE65BF0E754F0E54AF0E549EEE548E9E045E2D644C8AF3D7A473054282E481C2D370E29
33092A35042E350D2E4412325E2E2E9B854DBFBF86A69F605D342D45182A481427501E23
8C6537AD762FCFA739DDC03CE3CD3FE7D744E9DC47E9DE48E9E245ECE245ECE244E9DE43
E3CD42D8952EDB3A22E2321FE8291FEB281FEC2921EE2D1FF23E25F35A33F36430F2522D
F2442CF13A2DF13D3DF04337E8855AE5E6C6E6F0D0E8F1D0E9F2CBE9F2C7E7F1BCE3EDAF
DEDAAAD17E45D02821DC1F21E52523E92725F12C25F3452DF17638ECB05AECB769F36E30
F83822F73021F33223E83922CF592EB6682DAD4224A92D22A62221B7181CCC1917DA1818
E51D18E9211CED2819F0291AEE2C1EF02D23F0332CED3035
7A75355B3A294414273D0D293A0D29430E3450213D704337C2C0A0E1E8BFE5ECBFE6EDBC
E6F0BAE6EEADE5E8ADDCC385CF5529D73423E5321EED351EF2341EF33C21F23A21F13A21
EE3A22E83A1ED24B2EC0522CC7752FD5A239DEC040E5CB3FE8D344EBDA4AEBE048ECE658
EDED85F0EB64F0E84EF0E64AEEE64BECE548E5DC48CDBB40814A2E5B2C2F491D2E370B29
350728350E2E380E2D440F32562D2D877B3FABBD7890964B532F2A421427491127591F27
8C522EA66A2EC89F35DDBF3CE3CC40E7D644E9DB47E9DE47E9E147E9E243E9E043E3D544
D5AD3ACD5D25D5341FE22A21E82822EC2722ED2825EE302AF1542AED9F63EDAD70F07A42
F24F2FF23A2DF13A3AF13D34E87B54E3E5C6E7F0D0E8F2D0E9F3CDE9F2CAE6F1C0E2EDB0
DCE2A5CDB26AC64329D32823E32421E92D22F02A21F44028F4612FF37332F4602CF74424
F83425F6301FF12F22E33723C33D28B53A23B83224B42221AD171DB5141CCB1419DC1819
E31D1AEB2219ED271AEE291DED2D22ED2F24ED3230EB3738
53272A491A254012283D09293C072D440B38541D34896050CFD3B1DEE6BCE2E9BDE5EBC1
E5EDBCE5EEB8E5EDAFE3E5ACDDB276D8582CE13A1FEB3F23F13C22F13C23F13C23EE4029
E94928E35A2ECD9553C18038C57932D6AA39E0C33FE6CF43E8D645E9DA48EBE049ECE754
EDED71F1ED5FF1E950F1E84DF1E84AEEE848E8E149D6C843976130632E30491D30370E2C
350D2C350C2A390D2A3F142A481A2C5B392E6A5E335D482E481D2A441327521929662A28
904D2F9E5D2EB58432D6B43DE3CB42E7D644E9DB45E9DE45E9E049E7DD45E2D33FD7BF43
CD953ACB4E25D32E1FE0291DE82323EB2724EC2C2EEE3730EE6937E8CA89EBDBAAEBBA7E
F16638F23D2EF3303AF13E30E98360E5E7CAE7F2D0E8F2CCE9F2C7E7F2BFE1EDAFD7E295
C6C76AB6923FB6522EC83C28DD2922E82C22F03022F63722F74227F74424F84224F83822
F73222F42D21EB2F23D53527BA3C27C13828C33727C2221DC2161EBD131ACA1417DA1918
E31C18EB1F19EC271AED2C1FED281FED2725EC2E33E74030
4517254211273E0E283C0B293D092C430F3353212C918A6DC0D39CCCDCA6D5E2B1DCE7BC
E0E9BCE2ECBDE5ECB8E5EBB0E5E3AAE1C08AE27F47E65D2EEB4E28EC482CEB4B2AE7532C
DD713CCDA55BBAAD50AF873ABC7630D2AA3ADEC13EE6D042E8DA43E9DB45EBE249EDE54A
EEE955F0EC55F1E94BF1E84BF1E84AF0E74AECE348DDD147B68740703A3048182F380E2C
370E2A38092D390E2A3D112A401A2D47222A4A292C471C2944172A4F14295E232976322A
924F2D95562DA6662FCC9B35E1C13DE7D343E8DB44E8DD49E8DB47E6D043E0B739D6A63D
D3B052D16A2ED33222E0251EE9231FEC2524ED2D29EE3C2FEE6433E9B668E9DAA4E9C689
F1783FF33F32F3353AF14432E89A79E6EBCCE8F2CBE8F3C5E7F1BCE2EDADD5DD89BFB755
AA8539A2582FAA4229BC3A29D13023E32D1FEE2D22F3301FF73722F73923F83322F73023
F42F23ED2F22DB3423BB3A27BB3827C23727C6221ED11F1DD71D1CD6171CD3141CD81A1A
E21F1DE91E19EB2E1FEC2F1FEE281EED2A23E83028DC402D
4211284013273E0C273E0C27400F284314294B232E646A3D7985448697509AB266B6CD8C
CDE0ACDBE7B8E1E9BBE3EBBDE3E8BBE2E6B7E2DCAFE2C89BE5B586E2A774DCA465CFA65A
BCA953A99E429A7C34996530AD7330CDA037DDC33FE6D042E8D844EBDC44EBDE45ECE249
EDE74BF0E84BF1E84BF1E84DF1E84DF0E84EEDE347E3D545C8B8658650344B1C2E38132C
350C2D37082A370E283911293E1229421429401829401628481928561E2C642727813D2C
894F2D99532CBA7932D3A23CE1BF3EE6CD3FE8D543E9D345E8D544E8D045E6C245E2B034
DCB65DDA9F4BDA4727E12D22E82921ED2C22F02D23F13527F24D2AF07B32ECA754ECA152
F16637F43932F23A3DF14830E5B090E6EDC8E7F2C6E7F2BDE3EEAFD7E18EBFBC58AA843A
A06030A5492DB73F2CC02F25CA2221DB2822E82E21F03223F43324F63724F43523F23525
EB3924DA3A27B83925A93824BC3727C1211FCC171AD8181EDE1C1DE21D1AE51A1DE31D1A
E5281DE82A1EEB2C1EEC2E1FEB3222E73323DC3323D53827
47142C4418294313293F11273E122942192942222A472E2C52372E5E43376D543E807147
9EA45EBFD08FD7E2B4E1E8BDE5E9C0E3EBBFE3EBBAE3E9B4E0E5A7D7DC90C3C769AAA445
9A7F348F6B328E5D2F96582EA6642FC79734DABD3EE5D042E8D743E9DB45EBDE45ECE148
EDE348F0E648F0E64BF0E74DF0E74BEEE74DEDE149E2D645C8BC5B9969345E252E3E0F2D
390F29340D2A340B2C370B2A390E293E172940182C4417284F192860252A7A2F298A442A
8B432CB06A2ECD9B37DBBB40E5CB42E8D244E9D844E9D848E9DA49EBD747EBD34AE8CC40
E5B73FE1C074E06D30E53C23E82F23ED2D22F13021F33523F63D24F64A24F45829F3592E
F4452CF3352FF1373AE85335D7C289E1ECBCE6F1C0E6F2B7DDE99EC8CB68AF913FA16F38
9F582FB6432CC63929CD2C24D52121DE221EE7221FED2F21F13223F13925EE3525E83824
D63F27B5452AA03828A22924B8231FC5191DD5171CDE191AE21D1DE61D1AE8231CEB281E
EC2A1DEB291EE8321FE73823E03423CB3221D23524DA4A2D
68272D59242E4A1A2C441A29431C2D401F294425284B2A2C4E352F55402F5E453466533A
796B45969254BBC27CD7E0A9E2E8BAE3ECB8E3EDB6E1ECACDBE396C7CF6AAAA442927A37
906A3294602FA06433AA652FB6682FC88A33D7B23CE2CB43E7D33FE8DA55E9DD4AEBE148
EDE247EEE348F0E648F0E549F0E649EDE548E9DE48DAC243BD8E3DA461347C372F551C2E
3F0E2A39092A37092A370C29390C2A3F0F284416285319285F2529782C2796452D91482C
A4592DC38533D5AC3ADEC240E5D143E8D647E9DB47E9DC49E9DD4BEBDD49ECDA4AEBD54B
E9CD39E6CF74E3A555E65529E83824EC3324F02E22F23321F43521F73E21F64023F44227
F4392AF0382DE83F32CA7448B4C566CBE28BDDEDB2E1EEB0D7DE89BDB753A5833CA26A38
A9562EC5422CCC2C24D82521E1221FE81C1FED1F1DF1231EF3251DF22821F02A22E72721
D72822B829249B2C29A12425BD141FD1171CE11A1DE9191CED221DF02721F12E21F13823
F13928EE3321EC2E21E93221DB3423C12A21D53E27DA3A24
A5995B7B693F563A34492D2F45242A48222E44252C3C1F29371D243D1F2745272C452E30
5039336659408C874DB6C074D6E0A4E1E9B2E1ECADDDE8A4D2D87BB5B04A978338917033
96692FA97435B27830C17B30CF9238D6A439DBB03DE1C03EE6D048E7DA4DE8DD56E9E04B
ECE24EEEE348EEE345EDE648EDE347E9E047E1D344CBA039B76F34AB583092402D702C2D
581829490F2A420E2A3E0F28430C29491228591D28732D28863A299E532FA55A309C522A
BA7A30D0A439DBBB3CE1CA42E6D143E8DA47E9DD44E9E048E9E04AECE148EDE04BEDDB4F
E9DA42E8D655E7D59AE8893CE84E28E93F25ED3521F23321F4341FF63722F43824F33D27
EE3C29E3432CC75D378E974A80B7559ACB5AB8DD7CD3E89FD2D77CBBAB49A67E3AA26B34
B4552DC83424D32221DD211EE71C1EEC231DF1221CF3221EF4241EF4291EF3241FEE241F
E62321D52421B42225A92423C7161DD8171CE51A1EEC2121F02822F32F1FF24B2CF3663C
F44E2CF43422F22E21EE2E1EE3281ECC271CD8241CE01E1A
8F954A6856344E3532492F304E2A30492A2E37192C3013252F0C27340E27391C273A142C
3A1A2D4528335E493D857C45B4BD71D5E1A2DEE9AADBE699CCCF69AA9C3F957635967133
A67834B57C34C28632D19F37DBB53DE0C13FE2C742E3C53FE3CB43E7D64BE7DB52E8DE50
EBE14AEDE145EDE144ECE247E8DE44E1D643D1B13CC08032B6612EAF4E2D9E3328951723
8C16247B18246D16276A1C256B1428781923942F25AD6938B47034B16932A75A2AAC602C
CA9434D7B43ADEC83EE3D244E7D743E9DD45E9DE47E9E149EBE14AECE24EEDE14EEDE150
EBDE50E9DB43E8E5A6E7CF8BE77C37E8522AEB4527ED3D25F13C23F33825F13D28EB3E2A
DD4D2EBB64337C874254A54A53AA4961B65276BC49A7CF68CBD578BCAD4AA9843AA57137
B54828CA2522DC211EE11E1FE81E1DEE221CF2251DF4271EF62821F62C1FF6271EF3271D
F0241DE72221D32221BA1E22CF181CDD171DE71E22ED2223F02829F13C28EE7637EDB483
F37A44F73A21F4321EF02F21E8251ED3181CDE191CE61E1C
584934503730492F33492A30492E323E1E29350F2C300D29300E29330D27341327371429
3714283C1A2C4924325F3F3C7F713DACBD70D2E2A1D8E295CBCB69AB993F9979349E7537
AF7B32C28B34D1A037DBB63DE0C63EE3CD42E6D342E7D542E8D242E8D243E8D644E8DB47
EBDC42ECDD44ECDE43E7DB44DECB40CDB03AC38B35BB742FBA582DB03727B11E21C0181C
C7141CC21A21BD1821BA2223BB1A24BD231FBF552DC8A759C7963FBD7135B0592ABC6E2F
D1A539DBBC3EE1CF42E5D644E8DB45E9E149E9E250E9E353EBE54EEBE550ECE350ECE254
EBE055E9DD45E7E79EE8E6A9E3C168E17937E3552CE54F2AE74F2AE6532FDD4D2FC76033
A17E3C6E9543479E473FA94A44AC4A49B64E59B74E71B643B7CC6DC3B852AD8E3DA96E37
B13424CC1D1EDE231DE61E1CE81F1DEE221EF3251EF6291EF72D21F72C1FF72C21F72A1F
F6271EF1251DE6221ED1181DD31C1CE2211EE91F21EE2323F02828F03828EE652AEBB069
F08447F74424F4301FF12D1FE8231ED81A1CE3191DE91F1C
42212E452932442C343D1E2D3A172D38132D350D2D320929300D2837092C370E273A1428
3514283A0F293E192A47252F5238376B602DA2BB73D1DD96D0CF73BAA448A08039A17432
B88332CFA138DAB239DEC23EE2CF3FE3D642E6D843E8DA43E9DC44E9DE49E9DE49E9DB45
EBDA42ECDD42ECDE43E7D644DCB73CC79034BF8334BB6B2EB84427BB211DCB1D1CDA211C
DE211DE21A18E11E1DE11A1DE01F1EDD2221D73219CC813CD1B25DCC9244BF652AC67C30
D7AC39DDC23FE2CF45E5D647E8DC4AE9E14FE9E65DE9E98AEBE763ECE650ECE350ECE555
EBE255E9E04BE7E9A5E8ECABE2DC83D3B24DC7833DBC6F37AD6434A473398E7F3D709545
58A44750AC4A45B1493FB24E47B64B4ABB4D53B84E5FB7439FC058C8C561B6993EAB7335
B03024CF251EE2211DEB211EEC211EEE231EF3271EF72F22F73A25F83927F93021F82C1E
F82D1FF6291EF1241DE62522DC1E1EE2211FEB251EEE251EF12C21F23023F24322F2632A
F35F32F73E23F23421EE2C1FE01E1DD8171CE51D1DEB1E1E
40162E3F212E432A3034122D340E2C350C2A300F2A330D29320D2A370D28380F273D1428
3A0F273C16273E13273C1E2A3F1E304B30326B562AB2C783D5D889CBC063B79742A97630
C29634D5B238DDBD3AE1C83CE2D140E5D743E6DA42E9DC43E9DE47EBE147EBE349EBE247
EDE148EEE245ECE345E8DD44E0C83ECB9737BD7E35BD5828BB2A21CB1E1CDC221AE6241C
E92119ED2419EC231CEC221DEB251FE7211FE22824DC441CD5AC63D7BD6ECF8B3ACF8930
DAB239DEC53FE3D245E6D845E8DD49E8E24BE9E656E8EB83E9EB68ECE752ECE54EECE558
EBE355E8E258E7ECADE7EDABE1E292D1CB65B7A1458C863F5A6F3C53893F489B4544A749
44AD484AB84B52BB4B5ABB4E5AC15253C04F54BD525DBD4890BC4FD0D276C7B14EB57E3C
B23D25CF281FE2241CEB221EEE271FF02821F32E24F64022F7643AF66A39F94025F93022
F92A1FF8291EF6281EF0241EE7231DE52A21E9281EED2A1EF02D21F32D1EF3341FF6381E
F63D21F33721ED301FE52921C0231FCF191DE61A1EEC2823
3C182D3C162D3E283034092C350E2C35132A340C2A340C2C340E2A390D283F0F2A471729
4414284017254012283F142942192D441D3552332A84834BCDDA97D7D685CDBF66B78B34
C7A035D8B83CDDC23DE1CA3EE2CF42E3D342E6D847E8DD48E9E04DEBE358EBE75EEBE75F
EDE85EEDE855EDE648E9E347E3D13FD0A13AC17A34C24422C82C1FD6241EE2241AEB231D
EE2519F22A1CF0351DF02E1FEE2A21EE281EEB2928E63521DC7537DCD197DABA68D58C34
DCB63AE0C83EE3D142E6D843E8DD45E8E248EBE64AE9E850EBE852EBE74EECE54FECE353
E8E352E5E05EE0E691DDE183D7D66DC6BF53AF9F3F80813C4E7C3E43964340A6483FAD49
42B44D50C04D6BC64B97D16F8ED16560CA5259C6555EBF4A8FBD4BD3DB8CD2CB6AC19F48
B75329CF2821E2231EEC221FED2E24F02E28F2322CF25422EEB280F0B784F75F2EF93822
F92D21FB281EF72A24F32922EE3718E38361E84B2EEB3022EE2E21F1301FF3331EF63021
F42F1EF03322E53823C73522862A27B21E1EE0241CEC271C
3F172D3C0F2D3A212F340F2D330F29340D2A340E2A341129370C293A0C2844142C4F212D
5E2F2D612A2A521D2845192840192A4721384A2333604328B8C590DBE19FD8D694C7AB4A
CAA637D8BC3CDDC53EE0CB3FE1D045E2D145E5D649E7DC50E8E24EE9E883E9EC9CEBEC6B
ECEB58EDE84DEDE749E9E345E5D342D1A939C37C33CB4222D22F22DB251DE5211DEC271A
F02E1FF23C22F2502DF14E2AF13825F22C25F02C29EB302AE65621DECD99E0D39CDB9738
DCB43DE0CA3FE3D343E6DA43E8DC45E9E048EBE34AE9E64DE9E74DEBE64BECE549EBE54D
E7E04BDCD04AD3C34BD1B743CAAA3FBD973AAB863985783A50873E42A14742AB4B44B14F
47BA5058C1546ECD4DA4DD879FDD7865D0545AC75660C34D99C353D2DD8FCDD06EBCAB49
B45F2ACF301EE1271DE8291FEE2823F12C25F3372AF15628EBB664ECC180F37334F83D24
FB3225FB2923F82A27F4282CEE3E17DEA774DAB278D6562EE03D24E93924ED3923EE3824
E93923DE4829C24F2C854D2D58382D873024D12C1EE8281E
44172E3C142C43252F33112A350C29340928331128340F29370B2A3C0C2A451A2D592F2C
7E5E3E9B754986503559222C48192C4525344B1F38563228A0A275D8E3A4DDE2A6D5CD80
CBA538D7B83CDDC23DDECA3EE0CD42E1D243E2D342E6DA48E9E24AE9E968E9E963EBE74E
ECE849EDE647EDE645E9E143E3D342D0A639C78035CF4321D62E1FDE241FE7241EEC2C22
F03429F15628EBA061EBAC79F16434F33A24F12F28EE332AE85423E0BC7BE1DEB1DEB861
DCAA3AE0C53FE3D240E6D844E8DD44E9E047EBE347EBE549EBE549EBE549EBE648E8E14A
E0D242D5AC3CCFA23AD1A03AD09F3EC8963CB6863A9A7A38668A3F4AA24844B04B45B84B
4ABF5053C74F61CD4F7CD85B7AD85B5ECC4F5BC74F68C147A2BD4AC1C256B4A13EA67E30
A7552AC83C24E02C1FEB2C1FF02A22F32C22F43721F44B25F26E2EF17E37F65A29F74325
F93723F92D24F73025F3332EEB421CD6A565C2C168A7893DB0592FC14D2ACB4A2CCA4829
BC532DA46933797039557F3C4D7B3A606535A64829DA3522
40182D3D192A4D3E373A1329350E2A340C2A3511283F0F2D3A0E2C390D2942162E542A2F
745930AAAC76B1A76D784830501E2D471A2E4F23395B342D8C8055D3DEA5DBE3A0D6DA99
CBB549D0B238DCBF3ADDCA3EDDCA40DECB3EE3D242E7DC45E9E248E9E649E9E647EBE647
ECE647EDE547EDE647E9E144E1D248D0AB3CCA8739D04B23D72C1EE0231EE82222ED2524
F0372AF05B2DE8B66AE7D09BED974EF43F24F33327F0342AE94A24DDA25ADAD587D5C665
D7A037DCC03CE2CD42E5D742E8DB43E9E045EBE14AE9E549E9E54AE8E348E7E049E0D547
D3B03ED09C3AD5A23EDAAF44DAB442D5A63DCB9B3CBB923C9A903D6BA14750B14B4DBB4E
50BD4E52C34F59C84F5ECF525FD04F5BCB4B65C74A7FB843AB9F39B49237AF7C33AB6D32
A6582CC24023DD3521E92F1EF02F1EF3331FF63422F83E22F84222F74825F84523F84023
F93925F93523F73325F2392DE8481FD1A55FB1B65687853E7A6F397A60377455346D4E30
6468385E853E56944253A144509F435B9F4273893CAC5F2F
40172C3E182A4334303C192A38122A3911294018285A483E532E3243112A40172A481D2D
5839288483459FAB5D7C60345A252D4B192A4B2132562F297E6437C0D081C6D16EBDC158
B7AD44BD9F33D3B63ADCC13CDDC53DE1CD40E3D642E8DD43E9E247E9E345E9E347E9E549
ECE347ECE349ECE548E8E148E2D764D6BC4ACF943DD15024D82C1DE2271CE8291FEE2821
F23323F24D2EED863EE9B063F0873AF64923F7301CF23823EC431FE06A2CC8A242C59537
CA8A30D3AB38DEC63FE2D342E7D843E8DC43E8E145E8E145E6E045E3DB45DBCF43D0B03C
CB9937D2A13CD7AF3FDBAB3CDEAF3DDEB23DDCBA40D7BB40CCB544B0AF4587B0446AB749
5EC04F59C54D5BC34E5BCA4E5FC74B66C54A81BB45A2A23CB78F37BD953ABB8F38B57830
BA6B2EC3582ADA4222E73423ED301FF13021F4371FF8371EF83722F84023F83F21F74225
F93D27F83825F63529F03C2AE65224CFB774ACB4557F7F3C6D6D3A5F6638494932496839
4D873F549C4555AA495BB54A59B64A61B74869B447769E3F
451E2D421F2F422E303E242E43192E3D172A4724305A4538503A304F353347192C421929
471F2A543A276A5E326B4A2F5B322C4D2128491E275325276B45259C973DA59538A18532
A57F32B18633C59E33D5BC3CDCC83EE0CD40E3D640E7DC44E8E145E9E345E9E548E9E34B
ECE350ECE352ECE34EE8E589E5E58ADDD365D7AB49D55A28DB351FE32E1EEB2E1DF02F1E
F3301EF73A1EF45025F26128F45928F74021F7321CF3331EEB3F1FDE5024BD7830B87530
C57B2ED19438D8B039DEC740E5D140E7D840E7DD48E5DD47DED647D5C13ECAA238C59033
CB9137D3A63CD8A137DDAD3CE2BC3FE3C640E2CC43E2CC43DED044DACC44CBC243B5C045
9BC1488AC14881C54B7AC2497ABA448FB542A9A03AB68F35BD9B3CBD9E3AC19439C38A32
CD9635D59033DA6D2CE34923E93821F0351FF3341EF7391EF7371FF73A21F73A1FF73A23
F73924F63225F3332DEC4024E07843D0D090B6BF65878C3F6D743D565F37435D3747853E
499B4250AC445BB7495FBC4B60BC4E64C14D6AC1556EB84F
4E282F4738353F39333C2E2F40242F421E2D472C32523E304D353349292E401D2A3D1828
3E1A294425274D282852302A532728491D254819275624256A3C2591692D9E6F2EA7782F
B18737B58C34BC8B30CAA034D6BF3DDDCD3FE2D340E6DB42E8DE45E8E049E8E14DE8E254
E9E255EBE369EBE9A1E9EEB1E7EDA4E5E389E1CB69DA8934DD4A27E63A22E9422AF03F22
F3301DF6371CF63E1EF44421F44A22F73F1EF7331CF3381EEC3F1EDD4724BA6A2CBF702C
CD8535D38B30DA9E35DEB239E3C73EE6D03FE6D742E3D545DBC13FCA9F37C08C33C08933
D09B38D39C34DAA738E0BD3DE3C842E5CD40E5D33FE5D643E5D845E5D743E2D744DCD344
D5D045CDCB45C7C647BDC355ADAB42B09939B48E35BC943ABA9435C08E33CCA137D3AA39
D7A937E0B737E1A738E37A2DE84E23ED3D21F13821F3391FF6341EF6351EF4341DF43522
F63023F22D28ED352FE24924CCA769C1DB8EB4CB7097A64E74853F4E663544743945963F
4BAA4455B74865C24B75C34E75C1536AC25269C55A6FC15B
4539343D3C333A45353C55384253394334303E222D442C2E42282F43252D3E19283D1728
3D1C29401A27431925441F274A1F25481825491C27592523713D2894662AA57630AC8132
B4812FBA832DC78A32D19F34D7AD37DCBD3ADECB3EE3D344E5DB48E6DB4EE6DB53E5DD55
E7E291E9ECB7E9F0C0E9F1BDE9F2B4E7EDA2E6E19AE1B458DD6530E15B2AE74B29ED4522
F2301DF4341DF43C1EF43E1FF6441FF73C1EF63319F23E1FEB431FD64E25BB652ACB702C
D57E2CDB9B35DEAF38E2C03EE6CC3FE7D340E7D744E5D742E0CD3FD5B03AC08530C28430
D29A33D69E37DDB539E3C63EE5D142E6D53FE7D743E7DA43E7DE44E8DD44E7DD44E5DB44
E2D742E0D342DCCC3ED1BF44BB9F3AB49035B78C34BF9938BF8B32CA9A37D5B13ADCBC3D
DEBC39E5C73CE7C83CE7BA3AE88B30EC5B27F1431EF33C1EF43821F33A1EF3341FF2371E
F23223EC3823DC4727B7642F8F9E4481AA477CA14379974270904448683544863E48A142
53B1495FBC4B79C84BA2D2749BD27371CA546BC65A6FC65A
393434374D383C6D3E4287404B92444A783D443F3240282C3F222A3E192C3D1D293F1829
3D18273E19273F1725431728451825481A24521F246029247B44279A682E9F702DA6732D
B8802EC89734D3A735DAB637DCBA3DDEC13DE0C63DE3CF3FE5D045E5D14AE3CF52E3D052
E5DE8FE8EEC1E9F2C6E9F2C3E9F3BFE9F2B2E9EEADE6D899E08135E15429E6532DEB4F2C
F2351EF4331CF3391FF4381CF6371DF7341CF4341CF03E1FE83F1DCA5227C55F27D36427
DB8F30E0B439E2C23DE3CC3DE7D540E7DB40E8DC40E6DC40E3D83FDEC840CD9A33C68930
D5A037DBAB38E1C23DE6D143E7D73FE7DB43E7DC44E8DE47E9DE44E9E045E9E244E7E043
E6DD42E3D83FE2D23FDBC63DC5A13AB48733BB8F35C29234CB9C34D5AC37DBBF3CE0C83F
E1CC3EE6CD3EE7D23EE8D13DE9C83CECA938F0782CF25327F34723F14324F03D22EC3E25
E64024D34D29AF603084753774843C64813D557039526A345D8540456D38408E3F49A747
55B74A61C05079CC4BA2DE859ADC7F6FCD5368CB556DC552
374E353A783C4295444AA4454FAF4550AC475294434E5A37422A2D3E212C3F1A293E1E2A
3D18293D1A283E1725401D27441925481D2456212464342385552D9060299A5F2CB2782D
C69233D1AC37DAB838DDC03ADEC23CE0C83EE2CB3DE5D13FE6D244E5D044E5CF4DE5D153
E6D352E6E5A5E9F2C6E8F3C6E9F3C6E9F3BFE9F2B4E8E9BBE2B766DE653CE1613EEB552D
ED532AF3371EF3371AF4331EF4341DF6331AF2351CEB3E1DDD3A1FBD5027CD5521DA7F2C
E0AB37E1C23CE3CF3EE6D63FE7DB42E8DC40E8DE43E7DD42E6DC3FE3D340DBB638CF8E33
D7A634DDB63AE2CA3EE6D542E8D742E7DC42E7E045E8E348E9E347EBE347E9E245E9E043
E8E144E7DC3FE6DB40E0D23FD0B23CB48A35C19035CB9E34D2AC38DABA3ADEC53CE2D03F
E3D03EE7CD3FE9D742EBDA40EBDA40EBD643EBC73EECA637EB8932E56A2ED8562DCC552D
B75B2F9C73387F8E42709743669740598C3E487539426937446B383E71393D8F3F4AAA44
54BA495DC34D69CD4F78D85875D85869D14F66CB4D66C349
3A713D3F90434AA74850B4495ABA485FBD4A60BC4B56A5444B693744332E44232A43232A
421A293F1F27421E25451C254E1E25521F255B2D24713C298056298F5027A9662DC18F30
D1A935DAB538DDC03AE0C53CE1C83EE1CD3EE3D23FE6D53FE7D744E7D645E5D548E6D654
E6D653E6DD6BE7EEC2E8F2CAE9F3C7E9F4C5EBF4BAE9F1B4E7E0ACE29142E25B28E94921
F0381FF1331DF0351DF2331CF1341CF1321DEC351DE2371AC04024BB5425D26325DD9E32
E1BC35E2CC3EE5D33FE6DA3FE8DD44E8E040E8E043E7E144E6E03FE6DB42E3CD3ED7A138
DAB038DEBC3AE2CD3FE6D540E7DA43E7DD44E8DE45E8E34EE9E85FEBE652EBE645E9E344
E8E243E8E142E7DE40E3D842D7C33EB89037C69C37D1A934D8B638DDC13AE2CB3CE5D23F
E3D13DE8D842EBDE43EBDE44EBDE44EBE044EBDC43E8D340E2C83FD0AC3CAD893A977A33
80803C70913F5A853A4F803C4D893D4B8F3F47913F428E403E8E423D803D4090404EAF45
56BA4B5BC54D61CC5064D05065D05268CD4B70C8506AB550
3F8942489F4553AF485BBC4B6BC34F74C8506FCB4E60C24858B24856873F5850305B342A
52302A4E29284B27275327285D2A245A2C246D3427784F2A8148259E5E28BC7F2ECFA234
D7B537DCC139E0C73CE2CB3CE2CF3FE3D13FE5D640E7DA40E8DA44E7DB45E6DA49E7DA4F
E7DA56E8DA54E7E9ABE7F2CBE8F2CBE8F3C8EBF4C3EBF3BAE9EDB6E6D69EE6873DE84F25
EC3F23ED3E22EC3F1EEC3A1EEC371CE7371EDB391EBF351E994928C26528D67F2EDEB137
E2C73CE3D240E5D83FE6DD43E8E143E8E243E8E244E7E243E7E142E7E144E6D642DEB53C
DBB539DEC03AE1CC3EE5D643E6DB47E7DD4DE7E14DE8E64BE8EC8BEBEB80EBE74BEBE647
E8E545E8E142E8E244E5DE40DDCD3EC29F3CCAA13AD5A934DCBB3AE1C63DE2CD3FE3D343
E1CB3FE8DE48ECE34BECE54FEBE349ECE347ECE143E9DE42E3D743D1C240A48E3880803A
64833C527939457B3C478B3F4995404E9F4450A9444DAD4848AD4744A9444EA64561AF45
6ABA4B6DC34D6BC84E69CB5064CB4D66C64A65B549557C34
3F944248A74755B64A6EC24D91D05B9AD25D75CC4F60C74D5FC14B66BA4479A549AA8E5E
9658337B4429743C287C4328873D27864829865F2E794D288F5428B1712DC89A32D6B035
DCBC38E0C63AE2CB3CE3CD3FE3D53FE5D640E6D842E7DC42E8DD44E8DC43E7DB48E7DC4F
E7DB55E7DC53E6E699E7F1CAE8F2CCE8F4CCE9F4CAE9F4C3E9F1BAE7ECB5E5D29CE3924B
E35327E33E23E23F21E0391EDA341CCA331DA732218139248A4927C3712AD89A30E0BD38
E3CC3CE3D640E6DB42E6E044E8E248E9E54AE9E547E8E349E8E345E7E143E6DC43E1C83F
D6B43DDDC13EE1CC3FE5D545E6DC58E7DD5AE6E265E8E54FE8EC6FE9EC90EBE856EBE547
E9E544E8E543E8E247E6DD42DED145CCB552CBA740D6AB37DCBD39E1C83EE3D142E2D344
E2CC49E9E144EBE873ECEB7FECE754ECE549ECE547E9E247E2DB43CFCB449B953A657A38
4F71394B7E3C4A94424AA14355A74558B8485FBD4D5EBF505AC14F58C05460BB4E85C353
B2CF85B1CC70A0C65A83BF4E64AF435A903953613056402F
3E9B4448AD4A5DB74B86C755BBDC94B8DE857BCC535FC54E5FC2556EBD4F91C15ED0DAAC
D3D0A0CCBA85C7AA73C3A55EC09B4AB0893D95712F8154299F692AC08C32D1AA35DBBA3A
DEC53AE1CC3EE3D13DE5D33EE5D642E6D842E7DD44E8DE45E8E145E8E047E7DE48E7DE4D
E8DC58E7DC54E7E38CE7F1CAE8F3CCE8F4CDEBF4CBE9F4C7E8F3BDE5EEB5DDE7A1D2D180
C19A45B65D2CB44323AB38229A30217F2E23632C245E2E257A4223C07A2AD7A630E0C138
E3D23FE5D842E5DC45E6E045E8E34BE9E75EE9E74EE9E64BE9E545E8E343E6E043E1CC3F
C69730D6BA39E0C83CE3D343E6DA4BE7DE4DE6E354E8E552E9E84AE9E953EBE84DE9E747
E8E545E8E345E7E149E3DE3FDCD65ACCCB71C6B44DD1AB35DCB838E1C83CE2D244E0D040
E2D149E9E24AEBE860EBED94EBEC6FECE84AECE747EBE245E1E044CDD04492963C507337
4A843C4F994050A9454FB2475BBB4B68C24D7ACA5280CD5574D05868CC5969CA5E7ACA4B
BFE095D5E9B0BFD88F92A94E6A6E355D50305A4032554432
42A4484EB45266BF499ED176C6E6A5ABE07074CD4E5FC5535DC25A74C150A9CA7BDAE3B7
DEE6B2DEE5ACDDE19EDBDA8AD5CB71C7B459A687348F662DAF7C2DCB9E33D8B738DDC53D
E0CB3FE3D03EE5D540E6D845E6DC43E7E14DE8E350E9E54BE9E348E9E249E8E04AE8DE4F
E8DD56E8DD52E8E597E8F2CAE8F4CCE9F6CBEBF6C7EBF4BFE7F2B5DDEB9FCDD675B6B248
9F84358E643083542C7A442C6A3E2A5A2F27492124481923612E21B8782CD7A732E0C53C
E3D340E5DA47E5DD4DE6E044E8E666E9EC97E9E96FE9E85DE9E749E8E542E5E144DECD43
B8812CC19632DAC13EE2D040E5D849E6DD49E7E14DE7E558E9E648EBE748EBE645E9E745
E9E544E7E344E3E143DAD83FBCC14EA5A7489E8F35C19630DAB235E0C73CE1D240E0C63C
E5D743E9E247EBE64DEBE95AEBEC5DECE94DECE645E9E545E1E047CBD0448B963D4E7E3A
529A3E55AA4552B64959BC4E61C35074CD5399D75FB1E0869BDC6B78D3596DCD5E75CC4B
B0D778D1E7A6B2C66686803A6D54335F4330534030422E2F
44A9454FB64E64C54887D360AAE17F8CD7586DCB5061C35361C15A78C14EB6CD92DCE6BA
E0E7B7E0E7B4E0E6ABE0E29EDCDD8CD3CD83BAA1449B742DBB8F2FD3AA34DDBF39E0CC3E
E2D140E5D644E6DA48E7DD4FE6E14FE7E66DE8E995EBE968E9E750E9E34BE8E24BE8E254
E8E056E8DD52E7E59EE8F1C5E9F4C7EBF6C5ECF6C0E9F4B4E2ED9FD2D871B8B044A08938
916B3083592D78522F66452A502E27431E233F1423471224552321AC6F2AD5AB33E0C63A
E3D242E5D844E6DD4DE6E248E8E85EE9ED9EE9EB6FE9E964E9E858E9E544E6E043DCC83F
B76A2CB85424CF9A33E0C13CE3D345E6DD50E6E14EE8E354EBE548EDE645ECE647EBE744
E8E642E5E240DCDD40BDBD39896E2A745229744A289E6F29D0AB34DCC539DECD3DDEC53C
E5DB44E9E144EBE349EBE649EBE94BECE749ECE648E9E345E1DE45CBCF45899E3E549540
5AAB4456B54754BB4D56C24E5AC74F6ACF5285D856A5E6769FE37381DC5A71D35B76D14D
A1D364CADB8BA5A94A836E376D4F32523D303C242C321429
47AB444FB7495BC24969CA4D74D0506ECD4E64C74E60C6556AC05386BC54C7D5A2D7E1AC
D6E0A5D6E0A1D6E1A1D8E09CDADE95D7DA9BCBBD6DA7762CC1962ED7B635DEC73CE1D13F
E3D643E7DB45E8DD4DE8E14FE7E355E7E961E8ED8FE9EC80EBE954EBE64BE9E349E8E24E
E9E052E8DB55E5DB6FE5E897E8F1B5EBF6BFECF6B7E8F2AADCE380C5C14FAA953E977C35
8665307E583266452E4B27273F18233913223A0E234712234E1E228F5927CCA533DEC338
E5D242E6D843E6DE49E8E14AE9E64BE9EB7AE9EB73E9EB5DE9E965E9E647E7DD42DBBD3D
C24E25C73821D55222DDA032E3CA3EE6D542E7DC44E9E144ECE545ECE747ECE545E9E643
E5E142DCDD42C3C7398F7B286E48295E392A562E28693E1FB48B2CD7BB39DCC739E0C33D
E6DC42E9E144EBE345EBE645EBE649EBE647EBE647E9E545E2E044CDCF4A8B9C3E5D9A42
5DB44455BA4955C04B55C74E58CA4F5FCD4F6DD2527FDA5884DE5E7CDC5974D85A75D24A
A5D063C6D075A08E3E8361346547323C252D2E0E282D0E29
48AD454DBB4555C24B5EC54961C84D65CA4B61C74B66C54F75BD44A0B75ABDC66BBABC5B
B4AB4DB1A248B5A548B8A94EBFB454C6C16AC8C176B58137C39B33D8BC37E1CC3CE2D23F
E5D742E7DE44E8E048E9E249E8E54BE8E752E8EB5DEBEB56ECE74BECE648E9E349E9E34A
EBDE4AE9DA55E7D35EE6D760E7E379E8F0A6EBF3B1E5EE9AD6D76AB8AD45A08A3A907534
845F336D4D30522E2C421C253C0F243A0F24400C224812254D192368371FB7962FDABD37
E2D13FE5DA45E6DD48E8E24AEBE64BECE952EBE96FE9E96DEBE84EEBE642E7D840D69C2D
D13521D7351EE24222E75822E59E30E6C33FE6D243E8DB44EBDE43ECE347E9E247E3DE44
D7D842BCC03991842970532D59432A492725441C244B1A227B4E21C0A032D7BD39DEC73D
E5DA40E8DE45EBE245E9E347E9E64BEBE648EBE648E9E248E1DD42CCD15F9EAB4F589E40
59BA4958C14A59C74D59CA4E5ACA505ECD4F65D04E6FD65471DA5673DB5871D65B7AD249
B5D374CCD17CA99040865E336044333512282A09272D0B28
4BB04752B74955BF485BC74A64CA4B66C74968C64871C04386AC3EA0903AA17A2E9B632A
9C5627A55324B15528B75E2CBA5D2ABC642CBF7633BC7537C69632DABB37E1CC3CE3D63E
E6D73FE7E043E9E247E9E249E9E348E9E548E9E84BECE84AECE649ECE648EBE547E9E349
E9DE49E9D64EE9D754E8DC5BE9E161E8E771E7EC99E3E88CD2CB5DB29E409C843A8C6B35
79563259322A4822283E16283D13254009244712234914254A1725562723876323C6B134
DDCB3DE3D642E6DD43E8E148EBE54AECE744ECE954EBE84EEBE743E9E344E3C83ADC6521
E3381FE7371DE93C1FF14322F34D21EE7829EBA232E8B838E8C53CE5CC3CD8CB3DC2BD39
AAA02F896B2C6D4F2D4E33273E1A233E16254014244416245623228C6825C3AC34DBC239
E2D53FE7DC40E9E043E9E243E9E348E9E548E9E344E7E149DAD23FC5BB48B2C1666A993F
53B64954C0485AC64D59CB4B60CF4F60D04D60CF4E64D2536AD6556FD65A73D5588BD14A
C6DA8ECFD68BB2A6508B6434593E2F370D2A2F06282D0B27
4DB14754B84858C14A5EC34965C3476BC54870BC447BA6398E732C915528904B27994524
AA4D28B65228BA5625BD4F23C14923C04A22C05527C1652CC6892ED8B739E0CC3DE3D23E
E6DA42E7DE43E9E148E9E245E9E145E9E348E9E647ECE647ECE547ECE347EBE347E9E048
EBD643ECD249ECD74BECDB50ECDE55EBE154E7DE63E0E180D0C75BAC963E957B3C836339
633E2C4F2329441A283D11283E14284716274718254B18284B1E255823276534258F7429
C0B138D7CC40E2D642E7DD44EBE247ECE547EBE648E9E644E7E144E1D544D29429E03F21
EB3F22F03F22F13D21F24523F94B23FB4A24F94A1FF75624F35D27E86023CF6427A0682D
83582A66452C4B2A283E0F253A0D243F0C233F1122430F234B1824562A22806A24BAAC34
D6CB3CE2D642E7DD43E8E044E7E244E7E247E7DD45E1D744D2BA3FC5A638BBB7549AAD4B
65B1445BC0495AC34B58CA4F5BCD4E5ECD4D5FCD4B65D1506BD35271D7537AD05094C345
B4B756B0B0529C8C3D835D33522229390F283204282E0425
5AA9475BB24463B84770BC447BBD448AB240A191339A5B27864527864427944027A64727
AC4022B23F21C03A1DCB321ECF2D1AD12A19D0291DD1331DD25D23D5A432DEC53DE2CF3E
E5D840E6DD42E7E045E8E047E8E143E8E147E9E347ECE244ECE245EBE047EBDE47EBDA44
EDD645EED745EEDB48EDDD4DEEE04BEEE24FEBDC49E1D35ED1C55EAD963F8B763A764D30
54272C48192A42172A3914283C0C284511284E1C2A562528642A2A69322964342A633327
7655249A8F2EC2BC3CD6CD3FDDD845E3DD45E2DD45DCDC43D0CA3EBD952EC34321E03022
ED3A21F23E22F63E24F64021F84824FC5228FC4E25FB4727F84825EE4223D53D239A532D
643A294919283D11253A0C27400E25441125401323440D254914244A1925532824715622
A4992ECBC33CD8D13FDED642E1DA42DED743DDCC3EDCBB3CDBB23AD5B13CCCAC3ABCAD42
95AD4270BD495FC64B5EC74E5FCD4E60CD4F64CF5069D24F6ED74E78D34F8CC74AA98B33
B55F2EAC532D95422981332C581D28430D28370428300829
94803391963799A039AB9E37BD8B30D06F29D65023C5341F8E34258735239B3C22A5301F
B1281EBD291DCD2A19D8281ADD2919DE2A1AE02A19E02F1EE2371DDD5E21DCA232DDC33C
E0D140E2D642E5DA43E6DC45E6DD44E7DD47E8DE45E9DE44E9DE44E9DB43E9D743EBDA45
EDDC47EEDD48F0E148EEE34DF0E34BEEE34FEDDE4DE8D348D8CB65BBAA4E92753A704732
53252D43142C3D182D3C132C3E142A49172C55212D6B372A9169438E613965382C5F2E29
6332296B3F29957030AB8530C09C34CCAC39C8AB37B7992FAA782DA64E27BC3021DD3022
ED3422F33922F83A23FB4224F84525FD542AFD5428FE4927FB4827F23F24DD37229E3E2A
502229420F28400B283E0C27420E28421225440F244712274D18244D19234B1D27542924
7044239F7E2DB0922AC3A634CBB137CFA630D8B037E0BD3CE3C23DE2C53FDEC840D8C33E
C8BF49A6BC4A7BBF4763C64A63CC4D65CC4F6BCD4D74D04D7FCF4E92C64BADA53CC66A30
C85F2FC64F2AB13F2C97372A731725530E283E0B28370728
D6301ED8401FDD431EE3401DE83C1FEB3A1DE5391FD5301DA02821942E21A0251FB2231C
C0241DCF281CDA2A19E1251AE62A19E82A18E92D19EB2D19EB351DE9391CE64B21DD7623
D5A230CFBB38D1C73ED5CB3ED6CC3ED8CD3FDECF3FE5CF3FE7D140E8D342E9D744EBDD45
ECDE45EEE047F0E34AEEE64EEEE64EF0E64DEEE24EE9DC45DBCD59BFBD609A864073472E
54252C4016293A1229401A2E45192D4B1C325A29337C502CB1A478AA9E5D6E3F2E5F2C2C
5E2C296B372A905F2FB08437C39538CC9C37CD9737C58430B1612DAA4927BF2C21DD291F
EB3222F33924F83A27FB4529F95E2CF88044FB7E3DFF4F29FD4427F43D24E03424972A27
4913273F0C284307283D07273F0C25420B254311244E19255521274E1A24491D274E2424
6032218E5B29A16F2AB0812FC08A2FD19E32DDB837E3CA3EE7CF42E7D542E6D645E3D647
DED343D0D37BB5C56083BA4870C04975C64A7BC54887C2439AB740AD9A37BA6528C64723
D24023DA3723D33723C83024B5171D8C0D22660E254D0E28
E52F1DE92E1DED341EF0371DF3371CF1321DEB321DDD2F1AAD221D9E1E1FB11D1DC5241D
D02519DA2C1DE52A1CEB2A19EC321CEE301CF0321DF0331CF0331DF0391DED4322E7401D
DC4722BD6827B57C2DBB7C2EC17F2DCC9230D8AD38E2C23DE7CF40E7D644E9DB47EBDD48
EDE049EEE249F0E64FF0E854F0E74EF0E84EEEE34BE7DD49D6C8489F9F47796E346A3E2E
59252D4F1C2E501C2D4A192F481F2D4A21325A2E3078582DA4B17A999F556A3D2E5E2828
602528713A2A926430AF7C30C78C32D79E37DCB139DAAF3CD08630BD4B25CA3221DD2A1F
EB2D22F23924F73A2DF94A22F77E40F3BB7BF7A14FFE5328FD4225F63D25E22D22971C27
4A0B2A4408274309283A08283E0C284211284A1425652928783F2E5622254816244A1D24
56252283542A945F29AB6628C58F32D8AF37E2C83DE7D540EBDB43E9DD45E9DE45E8DE4A
E6DC3FDCD553C8C766AD9E3D9C8C339A9032A18A2DB17C2CB46A29B44821BD251CD1211C
DE2A1CE52D1CE8291AE6271DE0191DCD1C1CAA1E227E1724
EB2D1EEE3521F24D25F3633CF75328F33D21EE301CE32919B01E1EAC1A1DC31D1AD22219
DC221AE3291AEB281AF02F1AF1321DF2321CF23D1FF23E1FF3341EF3371CF13C1FEC3C1D
E33C1DC74D25B0642FBC5E28C36D2DD09435DAB43AE2C53FE7D143E8D745E8DC49EBDE4B
EDE250EEE34DF0E95FF0ED9EF1EC5DF1EB50EDE74AE5E04ACBC6497A6632563730542C2F
59282E61403A6E533D6952405F3C374A1D2D4F222A5E392D6F5E346E592F5D2E295D2828
682D2A713C2A8E4B2CB87532D69F39E1BA3CE5C73FE6C83FE3BB3CDA832FD64B27E03221
EB3022F13422F63D27F84A24F96630F39B4BF97E38FE532CFD4223F43927E02D248E1C25
4A0D28440929400B2939082A400B28480E3056211E92714EA9966165342A4917234B1924
521D24794329904D27B5712ECD9F37DDC03DE6D33FEBDC44ECE248ECE54BECE647EBE544
E8E03FDED040C1A23CB27830AC602CB25525C25328BC5429B22F1FBF1F1CD01A1ADD1D1C
E6291CEB2C1CEE271AEE291AEE241AE8231ADC241DC0241E
EB2C24EC4029EE642DEBAD7BEEA661F35A27F1381EE72A1DBA221CB81C1CCD1C1DDA1E1C
E1241AE6291CEB2A1CF02D1DF2321DF33D21F34725F34722F4401FF6381FF33E22F0371F
E8381CD24725B5652FC25929CB7C2FD6A138DCBA3CE3CA3EE7D642E9DA49E9DD4BEBE24E
EDE250EEE64DEEEB60F0F086F0EE58F0EB4FECE749E1E04ABCBC42664E304525323F1D2D
52252D664438684F3A634E3C5D4A34451A28491A2A502128552E2A582D28562227682A2A
7837297E3C28A9652DCF9B37E0BD3FE7CF42E9D744EBD843EBD543E7C03FE37E2EE54923
EB3322F2341FF73722FB3D23FC4A25FB5A2AFC5929FE4D28FD4324F33924DD2F22891F29
490E25420C2739072D3907293F0D2E4A1432602C1EA49E6BB5BD876F452D4B1223521724
551D276B2F25994E28C28933D7B03AE1C83FE8DA47EBE047EDE74FECE96DEDE850ECE744
E9E244DECD3EC08E32B0682EB05024C04F28C15025BA341EC01E19D11C18DD1F18E72319
EC2A1AF02A1CF12A1AF12F1DF22919F02319E9271DDB271A
EB2A1EEE321FF04421EE6A2DF07837F45025F2381DE92C1DC21F1DC01E1CD31C19DD1F19
E31F1AE8231AEC2C1EF02E21F0391EF05F34F08B55F2753CF44D25F73D1FF44225F13A22
E9371ED74B29B5642DC85B2CD18B33DAAA39E0C140E6CB42E8D744EBDB48EBDE49ECE34A
EEE54BF0E64DF1E952F1EC53F1EB4FEEE94DE9E548D8DA4A9A9C354E332F421C2D3E112D
42192C593F345B4235593F375E4F3C45142944182849212A501F2853242A5623256E322C
7E3E2C9A522CC69237DBBA3EE6CC43E9D744ECDC45ECE047EDE145EDDA43ECBB3CE77E30
E94B27F03A23F63A24F93A23FC4224FD4928FD4829FD4729FB4227F13E23DB432C893E2D
4D0D2A3F0B253A09293C04283E0929490F2D5828248074408F9F5D643A294A1627501828
581F25702925AA632CCFA540DDC245E5D143E8DC4DEBE347ECEB60ECEC94EDEB55ECE747
E8E244DECD3FBA8B30AC5F2ABB4B27C23F1FC02E1DC61F18D31D1ADD211CE62218EE281A
F12F1CF42F1DF32F1CF32919F32A1AF22A1CED2A1AE32819
E72A1DEC2E1CF0371DF23A1FF43F21F43A1EF1331DE92C1ACC1C1ABD1F1CD11C19DD1D19
E2221CE8241FED2A23EE2F29F04027EC7E47E8C795EBB263F27340F74E25F63F22F03E22
E8391FD04929AF532CCA662DD69535DCB13DE1C642E6D145E8DA47EBDC48EBE04AEDE34A
EEE54DF1E74DF1E94EF1EC4FF0EC4FECE94DE2E34DC1C747685D2E42232D471F2E42182C
3C0F2D43192C4A232D49232D493C3247162A4516284A1D2A50242958232763292971342A
874228B7782FD6B13CE1CA42E8D344ECDD47EDE149EDE54AEDE34AF0E145EED740ECB23D
E86D2CEC4B2AF23F24F83924FB4224FC4727FB4B2AFC492CF9482DF15023DB8F58A07539
5A172D3F07283A08293D06283F08274812284F1D255E3029643F2C532124491125531427
5F23277C3925BA8333D7B13FE1CA47E6D74BE9DE48EBE545ECE95BECED63EDE849EBE745
E6E143D8C73DB27A2EB45327C2391FC8221CCF1F17D71E19E01F19E71F18EC2119F2281A
F23C1FF44825F43C21F32E1DF42D1AF32C1CF02C19E72A19
DD291DE72C1CED301CF2341EF33421F3331DEE301DE52F1DC3291EAF211DCC1F18DD1E1A
E5231AE9251EEE241CF02E22F13C24EE682FEB9C58ED8E3EF0803EF16A40F34422EE3A21
E54022C24A29AD4E2AC7692DD59B38DCB63DE1C644E6D344E9DB45EBDD48ECE04AEDE34D
EEE54DF1E74BF1E74DF0E94DEEE94DE5E74AD1D84B8F95334E2C2E471E2E431C2E3F132A
3D0E2A3E0F2A441A2C451A29471A294D1828541F295A2228632928763D2E75352A783C2A
9E5A2CCA9535DCBC3EE5CF44E9DA49EBE34BEDE758EDE759EDE84DEEE248EEDE42ECD142
E19E34E55D29EC4725F34527F84425F9422CF84A2EF84E32F45D32E88437DCD08EBFB06B
75352D45162C3E0D293C0E293E0B28430F274917284E1E285025284B16254914255B1A27
73322A995028C69434DBBC3FE3D149E7DD4FE9E245ECE345EDE64AECE948ECE744E9E643
E3DC42CCB637A76A2DBD4323CB271CD2211ADB2719E01E1AE61D1CEB1E1CEE231FF1371C
F16A35EE9154F25F2CF33C1FF42F17F32C1AF12E1DEC2D1C
C02522DA291DE6331EED321FEE3521EC331FE0301ECA2F1E9E38238F2D23BB1E1AD8231A
E3251CE92D1EED291EF13223F23A21F0502DEB8349F06937F36830EE6939F13F22E94523
D84E28BC532ABD5429CB6B2ED69E37DCB73FE1C643E7D345E9DA47ECDD47ECE04AEDE14B
EEE34BF0E74BF1E84DEDE74DE6E74BD3DB4DA0AD395A452F49222D451D2D3E142C3C112A
3D12293F0E2C3E11283F132843182952222878392D8E4B2F915A32916330895930854D2A
B0762FD2A73ADEC542E5D245E8DC4EEBE34AECE96AECEC84EDE850EDE545EDE144E9D844
DCA935D87C32E2652DED5928F3562AF45F32F46835F27F39ED9A47E3A938DBCA6BD2D6A0
9F6B385F242C430E2C3A0D283E09293F0F274411274517274817254A0D27521329682A23
A16840B47430CC9C35DDC145E3D044E8DB43E9E147ECE345ECE645EBE648E9E644E6E242
DED53EBBA032A15E2CC23D22CF2119DA2118E11916E51A1AE81D1EED211FEE2524F04E22
E9A460E9C68CEC8643F24521F3341AF22F18F0321FED321D
79392DA63F2ACA442ADE4228DE4427D0482AB23F27944029803925892E25A22722CC1F1D
E2251CE92C1FEE2C1FF03222F13523F04024EC602CEC6634EE6335EE5025EB4424DC4A27
C54A25C85A28D27A30DA9437DB9F39DDB73EE3C643E8D244EBDA48ECDD4AEDE04AEDE34A
F0E34DF1E54BEEE74BE6E64DD2DB4B9CAB395F4D2A4A292E40172D3C142C3A12293F0F2A
47142947132C400E293E0F2A3E0E2A4A1D217F6F3F9B8E42917C3887692F84582D8B4A28
BA8330D5AF3CE0C740E3D547E7DC4BE9E349E9E868E9EC7CECE84FECE247ECE045E8D744
DEA938DC9035E09238E79937EBA03CEDA73FECB547ECC245EBCB4AE8C74DE5C53ADAD691
C5B26F894F30551D2A4211283E0F293E0C25400F2845122C480E284F12305D2723945637
CBBB8FC89539D5AA38E0C33DE3D140E7DD42E9E347EBE345ECE648EBE645E7E544E1E040
D2CB42B2973EA05A2EC13A21D22319DE2118E31C17E71A1AE91919ED231FF0271FEE5425
E99B4FE8AD63ED7432F34421F3351EF22C1AF02E1AE9351D
43182D5B34308B6E3CB5A163C09A50A470358A553081492E833828913027A41E1FCB241D
DE291EE72D1FEC2A1DF02E1FF13022F0341FEE3F23ED3E22E94224E54325D84725C64227
CB5A29D78535DEA03AE1B23DE2B43FE2BB3FE3C843E7D147E9D749ECDB49ECDE4BEDE24B
EEE24DEDE24EE9E14EDBDC52B5B2446A54324D2C30431E2D3A122F3A112C3E112C4E1429
6F322E65292D4A162A44112A400F27471C24693E2985592C86532A834D2A834B29945529
C19032D6B53AE0C73EE3D243E7DA44E8DE48E9E34DE9E653EBE64AEBE343E9DE45E7D643
E3B13AE2AD3CE3B83DE7BF3FE9C540EBCB43EBD34AEBD649ECD64AECD54FE9D548E3D550
D8DCA5BA954F7F3F2D4D1A2A4312284011234412284A0E2953172D6A1A328C3E25C09E54
DADAA5DABC64DAB43AE0C73EE5D343E7DB44E9E143EBE545EBE647E8E344E1E044CDD240
A0A130867A328C532CB8291CD22319DE1E18E51919E91818ED1A19F0241DF1281AF23D22
F0682DF0652DF14D23F24327F23822F22A1DF0301AE64325
390D2A40192A55332A6E68349990448F613081522F81482A873829992C22C1191DE0221D
E8291EEC3521ED3C22ED3F24F03C21ED3F23E83F24E23D21CA3F28C03A25C03A23C75328
D68032DD9F38E3B43EE5C242E6CB42E7CF47E7D045E9D347EBD74AEBDB4BEBDB4FEBDD52
EBDC4FE7D84BE5E07FDADC7EB6AF53663F304D23303D16303C0F2D3D0F3047122E5B2D23
9587648E7347541A294514284511274F18246F3025975E2E9C632F9A5A2D9A5428A25E2A
C38F32D7BA3AE0CB40E3D642E7DB43E8DD47E9E047E9E347E9E347E9E244E8DD47E6CD40
E5BB3DE5BD3FE6C740E8CC42E9D143EBD747E9DA49E9DB4AEBDD4DECDC52EBDA54E7D747
E0E185D6D7A6B58B49793A2E562125521928561929651E2A842D2CAC5B35C29043D2BA44
DCD26BE1D791E0BF43E1CA3FE5D344E7DB45EBE144EBE247E8E347E1E244CFD643A1A632
694925562D246627239E1C1CCC231CDD1A18E51C18E91E17ED2217F12419F22817F3321C
F24321F2421FF23821F1381EF03421EE2521EB3C16DC855F
3A0F2A3C112940172A482328664D32835D3080562F7E43297C2723A71C1DD5221DE7281F
EE341FF14728F25E30EE5429F23E23F13821EC3521E2301EB72D23B53222C54525CF702D
DA9B38E0B43CE5C13FE7CB42E7D344E8D747E9DA48ECDD48ECDD49EDDD4AEBDB4EE9DA50
E9D550E7CA47E1DB7EDEE9A4C8CB8383563058272E3A0F2D3A0F2C3C0F2E43122E532827
74643F74643754212D4413274A1127591D247F4329A26B2FB0732FB87E2FC18432C5862E
CB9935D7B83AE0CA40E3D642E7D842E8DE45E8E045E7E045E7E044E7DE44E3D544E2C13D
E3BF3DE3C73FE6CD42E8D242E9D645E9DB49E9DD48E9DD49EBDE4DEBE04DE9DE50E7DB4F
E3DA52DEE5A5D3D08EB8893E99482D8F3F2A96482DA65E2EBF7833D19E3CD8AC3EDCB844
E0C53CE3D668E2D77CE0CB45E1D144E5D843E6DD44E3DE44DAE044C0D24294A530655628
4B23244311244A0C1E75121DBB1F19DB1E18E61C17EB2119EE2218F12319F12A19F32C1C
F3351AF23C1EF13522EE2F21ED2423E72E25D75625CCBB83
3D0F2D3C11293F0E284213275024287B542F81542E742E24841123BC1922E02123EC2D28
ED4D28EC8F56ECB17AED8744F24A25F33D22EE3322E72D1EC7241FC03823CC582CD38734
DBAC3AE0BC3EE5CA3FE8D143E8D747E9DA45EBDE49ECE14EEDE148EDE14DEBE052ECDB4F
EBD854EBD252E5CD53E1E9A5D8E3ADAB8E4A70443442182D3C0E2D3E0F2C4211294A1A2A
53282A5525294B1C25450F245011236D2424944728B56E2EC78B32D0A237D7B138DBB43A
DAAF38DBB83AE0C842E2D63FE6D843E7DB43E7DB44E6DD43E5DD44DED743DABC38E0B639
E1C13FE3CB3FE5D342E8D745E9DC48E9DE48E9E152E9E24FE9E34DEBE24BEBE04AE7DC4B
E3D640DCDA75D5CC63CBAD40C38F34C78939CB9A3CCF9A37D8A63AE1BB3FE3C742E6D047
E7D344E8D645E1D25DD0BA49CABC3ECFC13EC8CC3DB6C73D99B0346F7627523824482224
4518253F082343062250041E9A0D1AD01A18E51F18EB2118ED2119F0271CF12A1AF32D1C
F2301CF2341DEE351FEB281EE22A25CA382A9B542C9EA24D
3D11293C0F273E0F27400E27491F247C542E8555326F2423941322C81821E32424EC352E
ED592EE7A056E7CB87EBB566EE5A29F34222F13922E93021D6241EC73823D1692DD69535
DBB43DE2C13DE5CD42E7D745E8D847E8DC4AEBE24EECE64FEDE54BECE24AECE14FEBE14F
ECDD54ECD856E8D249E3E290DEEBB8C7C58590603752242E3C0F2A380E2A3D1129421428
4516284714244916244D1225652227903E25B7712DCB9735D6AD39DBB83ADEC13DE1CA3E
E2CB3FE1C83FE2CC3FE3D342E7D744E7D743E6DB47E2DC44DCD549CCBD3FD2A93ADDB63C
E0C240E3CB43E5D345E8DA4DE9DE4DE9E354E9E981E9E76FEBE64FECE24AEBE249E8E049
E5DB47DBC545CFAA3DCF9E38D3A43CD6B044D6AB3DDDAF3EE3C242E9D145EBDB47ECE048
EDE048ECE147E5D248C7A03DAF80379E7A3486702F6454274E3428472929401929401224
420F243D06253F072344062268091FB2121CDB231DE7211AE92D21EE2A1CF2241DF22C1C
F2291CF12D1AE92E1EDD2E23BB34257F1F28521E30594327
4B192A44132A45122A490E285221238B6438925833761D21A0141FD11C1DE7271FED3827
EE4F2CED7030EB9F52ECA553ED5F28F13F23F03A21ED341EE02E1ECB3D23D26F2DD69E35
DBB73AE1C540E5CF43E7D64BE6DB4DE8DE4BEBE669ECE873EDE65AEDE34EEBE34DEBE250
ECE053ECDC59E9D74EE3DD79E0ECAFD1E0AAAC9C586D3F3345162C3C0F283D0D253E0928
400E244411244E14255B1A24803524B2702DCB9633D6AF38DCBD3CDEC73FE2CD3EE5CF40
E6D23EE6D543E6D643E6D848E8D843E7D644E5DA47E1D33FD8CD63D0BD55D3AA3ADBB63C
E0BF3DE3C844E5D647E8DC4AE9E14DE9E559E8EB7CE9E969EBE753ECE54AECE345E8E148
E6DA48DCC33FD6A73ADBB240DCB640DCAC3CDDAD3CE3C040E8D045EDDB48EEE24BEEE74E
F0E849EEE64AE6DB49C7A43CA2733A7C58305B373049242943192944172847142944112A
4207283F07274008284007244B06247A0E22B6211ED8281DE62F21EB2D1EED2E21ED3021
ED2E1DE52F1DCF3722A92D216E1922450927420C2A471833
83503C55242C44192A4E17285D2F25A78C4DAD7B3C8B3022A61A1ED3211DE8271EEE3022
F04024EE6630ED7E3CED843DEE5A27EB3921F1371DEE331EE82E1ED03823D26D2AD59E35
DCB83CE1C742E5D048E6D74FE7DA53E7DE52E9E771EBEDAAECEB86ECE756ECE34DEBE34E
ECE14DECDD54E9DB4DE0D65AD1E096B7D07B94A04E6A54354B252D4218283F1328400F24
430D234A1122551D25762D25A75F2AC78E32D5AC37DCBD3AE0C83EE1D040E5D340E6D540
E7D643E7DA43E7DD45E8DD48E9DE47E8DC48E7DA4AE2D53EDCD165D8D17CD6B548DAB13A
DEC03EE2CD42E5D644E8DB48E9E148E9E54BE9E754E9E753EBE54DECE348ECE348E9E147
E7DC48E0C843DEBC43DDB73FDEAD3DE0B13DE3BF42E8CB44ECD64AEEE04BF0E654F0EC71
F1E94FF1EB4BE8E04ACCB03FA16E3874473056242C49182D42132C49142D491429490E2A
450E294809284A0B294804274504285209256F1C25A42D24C7472DD14228D23A24CC3924
C03422A632237E2322500D224001233F0825430E2C491633
848C4F532C2E491830541A27865E3DC8C071C7AA59A55228B62121D8241DE8271EED2D1D
F0381EEE5429F0682FF15F2AF24422E7301EF02E21EE3221E9371FD75437D36E2ED39B37
DCB83EE1CB45E5D144E6D855E6DC5FE8E156E9E758EBED81ECED79EDE95AEDE652EDE54E
EEE34DEDE14EE7DD49DAD14BAFB75887863E6E5A325E392E552E2F481C2A3D13273F1627
4218274412254B1D257F4028B77B2DD0A035D8B639DEC23CE1CF3EE3D340E5D742E6D843
E7DB44E7DD47E8E047E8E14AE9E04AE8E14AE7DD4DE3DA44DBD254CDD587C7C35DD5AF3A
DCBF3CE1CD44E5D543E8DD45EBE048E9E249E9E64DE9E54DEBE649ECE348EBE347E8E047
E7DC47E2C53FE1B53CE1B23CE2B83EE3C243E7CD45EBD648EDDC4EEEE348F0E968F1EE79
F2ED52F1EB4DE9E24AD1B548A9703C743C3258212E47162D430F2D47172D4A142C4E122A
53132D5B1E2D5E1A2E56142E4D0B2A4A06294F0D286A2F2D855334854330752728661724
5A11284B0F243E0725390824420723480C254A122D4A162E
53382F491A334F1A38662E2AB29F75DADB90D7CD84C2893EC12F21DA281CE62C1FEC2A1D
F0321FF13F1FF14924F24724F33A22ED3322EC2F21ED3024E6391CCD754FC18338CF9435
D8B63FE0C742E3D14DE6D858E6DD5BE8E35FE9E65DECE953EDE859EDE852EDE650EEE74E
F0E64BECE34AE5DE49D0C84791893D705D35634033603C334E332D3A1927340924330923
3707293706243F0F237B4025BC8A30D6B138DCBD3CDEC83FE1D142E5D242E6D747E7DC48
E8E150E8E359E8E354E9E24AEBE24AE9E24BE7DE48DEDB47D1CF4A9FAC4991963CC2A63A
D8BC3EE0CA44E5D344E7DD47E9DE4AE8E24AE8E34DE9E349EBE549EBE349EBE147E8DE47
E6DA47E3C13FE5BF3EE6C140E6C743E6CD45E9D344ECDB4AEDE04BEEE64BEEEB5BF0ED5A
F1EB50F0E84FE8E14AD6C763B7954F784433531E2D400B2A3E082D420D2D4F172F5A192C
7B37349E64498E503D65273950122D4A0E2A4B122A5E272D714D335D342E3A0F27370327
3704283803283706243C0228490E246B242E632530481A2F
4418304B1C3A602C34956D50D1CD9FE2E6A0E0E1A2D6B569C64E28D72D21E3291EE92F1E
ED3521F23721F23E22F33D21F43821F13721E93522E83321DC331EA955328B642DB68334
D2AD3DDDC040E3CF4DE6D54FE6DC55E8DE58E9E255EDE34EEDE54FEDE64EEEE54DEEE64D
F0E64AECE14BE2DC4BC3C044817339694F335D3F304A2C2D3E1229350B282F03232F0424
3306253901233D0724682C23B6852ED5AC37DDC13CE0CA3FE2D044E5D647E6DA48E7DB4E
E8E24FE7E67CE8E88EE9E754EBE54BEBE349E5E248DCDD45C6CA447F7F356E7037908934
CAB43EDCC542E2D243E7D745E8DC48E8E049E8E24AE8E249E9E149EBE148EBE148E8DE45
E6D647E6CB43E7CB44E8CF43E8D145E8D748E9DA48ECE055EDE54DF0E64FEEEB50F0E950
EEE94EECE54BDCD345BFB556A58F45733D2D52192C3E092A3F0830420C324B1137632137
946D43C2C699B8B89574533D53182F4A0C2D4D162C5B2D2C7150384F2C2E330327320227
33022A35002935032A42062D581A1C917B597E755445122F
4B19375B233E854A3EC5B296E0E1B0E5E8A9E3E7A7DED79AD07F3AD53E27E13221E73021
ED3322F13521F33521F43922F33A23F13A21E73823E03D25C230237B332A66352C83562D
BB9935D7B83CE0C843E3D349E6DA4BE7DE5DEBE24AEDE24BEDE34EEEE54EEEE54BEEE74D
EDE74BE9E248DBD74BA9A63D765F3861483445272C3A0E2A390F29350C28340825340823
3704243F06253F0B27561E22AA7F32D2AF38DDC13CE0C63EE2D043E5D743E7D845E8DC49
E9E149E8E656E8E760EBE650ECE54DE9E54BE5E148D7DA48B2C1436D7C3A5473395B7134
9F9F3AD0BD3FDECF42E5D543E7DB44E7DD48E8DE48E8E149E9E248E9E149E9DE49E7DB48
E6D545E7D245E9D245E9D649EBD84DE9DC4BEBE053EDE366EEE664F0E94FF0E94FF0EB4E
EDE84DE7DC4BCAA437AC552E91402E73222A55142A42082D3F0F2F440B304A0E33562135
78592FA5B8819CB17C69473554172F4F142F521E2D764A35876B4254302F300429330628
3204283400293400293F0D2C56231E8580566E6B47450F2F
632A3D86453DBDA28CDBDDB5E3E8B4E6ECB2E5ECA7E3E5ABDEC181D75A2DDD3D24E63223
ED3323F13721F33823F43923F33C24EE4025E24227CF3E25953027642D2C59302F56322A
795A28B8A238D6C03FE0CD42E3D548E7DA48E9DE49EDE04BEDE14EEEE34AEEE54BEEE64D
ECE64AE3DE49C5C3448A81396E58375538303C132C3A0B2A3C0E29390D273A0C273F0C24
400E244513244407254B1623896328C8A635DBBD3AE0CA3EE2D13FE5D543E6DA45E8DC44
E9E149E9E249E9E54AE9E54AEBE54AE7E34ADEDE48C7D54883A43A4A7037457C3A4B8C3D
63A040A1B63ECDC740DED244E3D744E5DB45E6DD49E7E049E7E249E6E04BE1D848E1CD40
E5CF44E8D345E9D745EBDB4BEBDD4BEBDE52ECE368EEE75DF0E969F1E950F1E84DEEE84A
EBE34BDEC33FCD6B30BB3D2CA22A2A8B18296E0E28500E2E44072D45122E480E2E4F172C
5E282E6D4F34685037592533501A32591C32683229AA9961ABA1645E3F33340929370C28
340B293507293503273E06254B1823634232562E2E420F2E
9F6554C3AC95D8D8B2E1E6B8E5E8B8E6EBB8E6ECB4E6E9ABE5E3A9E2B87CE26534E54729
EB3F27F03E25F23A24F43D25F13E25E83D27D53D25A639276A342D4E2E2C3F21293D192A
4A2729715927AB9F37D0C140DDCF45E5D344E7DB47EBDD4AECE14DEDE24BEDE54EECE54B
E7E049D6D24FA99F437A6E3969503844252D390C2C3A112A390D293C0B274811275E1C28
612128541627490D254A1627663924B59135D7BA3DDECA42E2D247E5D649E7DA45E8DC47
E9DE49E9E048E9E249E8E24AE8E04AE0DE48CBD84A96B5424E733742833E479A434AA743
50B04866B5448FBF43BCCD45D1D248DAD649DDDA49E2DD49E5DE52E1D861CFB73FDCBB3D
E3CD44E6D544EBD848ECDC4AECDD4BEBE24FECE65AEEE865F0E952F2E84BF0E747EDE34B
E5CD43DA792AD33F27D02A24C61D25BA1824A60F237C11295A0E2C48112C4A112E4B162C
541E2A59282E581E35531D37551C39652E37996D4ACDD39FC3CD9C7A613C3F132C390829
38072A350828330329390427400E244D212C4914293F092D
D1CCACDADEB4DDE2B7E0E5B6E2E6B7E3E7BAE3E9BAE5E9B6E6E8ADE7E3A9E7CC94E8955E
EB6138EC502DEE4B2CEC522EE6482CD23F29AC3F2E783E30532D2D3E172A3511293A0E29
3D16284A1F28644328928930BBB63ECFCA43DBD248E2D54AE8DC50E9DE53E9E053E7E05A
E2DC75D0D070A79E48796A3C60503438142A34092835032A38032C400D2D582822916F52
A1845866342E4A182C49132E582822A78F5BDAC25FDECA4BE1D14DE5D64BE6DA4EE8DB4A
E8DE4AE9DE49E9E14AE6E048E0DE4EC6D14B9CAC4464803C3F7A3E459A4349AC494DB749
52BA4A58BB4A5FC14B70C54E86C74F9AC852AACC49D1DA80E1E59EE0E0A4CFB84BD7BB40
E1C842E6D344E9DA44EBDE49ECE04AEBE34AECE54FEEE750F0E74AF0E647EDE548EBD345
E38729E63421E52722E62922E52523E11E22D81922C21724951D2A6B162D55182D4F192C
521E2C5624325922385D253E6D353F945A45CDC5A0DEECB5D5E5BBA59B6556292E400F2A
39082A3807283508253806253F0D25440E25440C2740092A
DADDADD7E1ACD6E1AAD6DDA7D6DEA5D6DEA9D8DEABDBE2ADDEE3AFE3E5B1E6E5B0E8DEAB
E7CF96E7B57AE5A05FD8954DC0753FA55E38875435683D3047212D390E2D3A0C2C3C122D
3D1727431A2A542D2D693E2E71592F838035999C42ABB045CFCF70E7DC87E7E29BE6E9A7
E2E9A1D7DA84B8B25887783F614B33340E2932032A34032C38082E420D32582C248F8F5B
AAB5806D493547142F441135562727A79969DCDEABE2DB91E2D568E2D756E5DB53E6DB55
E7DD4FE7DD53E5DD53E2DE68D5D66BB0AD4A878B4855753D3A8C4443A94548B64A4FBF4E
5AC34E65C74F65C64F5FC65461C35566C35B79C14ABDD68EE0E9AFE1E6B7D6CB6ED5BB3E
E0C644E3D343E7D847EBDD47EBE049EBE34AECE348EDE549EDE547ECE044E9D143E6972C
EC3F1FEE2C1FEE291FEE2A21EE281EEE2421EC241EE52521D22222B122288E222C762D2E
6E3334703539733C43834545A77460CCBDA5E2E9C5E7F2BDE0EEBCCBD7AD91754B54272E
4013293C08283C09283909253E0927420B28420B2842182A
CCD68AC0CA78B5BC68B1AA55ADA250B19C50B89E56C2A45FCAB06DD2C281DDD79CE5E3AD
E7E7ABE5E3A5DED687CCB259AC814294693D7F54375A382F40182D42162E3A112C3A0F2A
40132D4B22277948378F5F43693E385632375E3C446A4E34AFB18FE2E9BDE6EDBCE6EEB6
E5ECACDEE39ACDCC75A9A053755A38380E2A32042A37042839082A40092A4D1E27664D30
808752603A32421232430E395D2930AC9F76DCE2BAE1E7BAE2E6B6E3E2AAE5E09AE6DD92
E6DE90E6E296E6E5A4E2E7A5D8DE92C0C36A9B9F5254793F3591433DAA4848B74B58C04E
6FCA5092D05F8ECF5A69CA5360C75860C55D6FC14DB2D080DCE6ACDDE5ACDBD899D6B742
DCC240E2D042E7D845E9DC48E9DD48E9E148E9E247E9E245E8DE44E3CB3FE28E24EC421F
EE341EF0301EF0291DF1281CF0271DF02C1EF02E21EC2C28E82325DC2827CD4F38C29075
BD9B80BC9C81BFA187C8B59FD7D7BFE2E9CCE7F0CAE8F3C7E6F3BFDEEDBBC7CDA497704E
5D282E48172D440E29400E29420F28430E293F182A382E2E
A7A14A9A7E3992642E9B542DB04E2EC0562FC85E37D0653AD26842D77649D89554DDC683
E3E3A5E6E6A6E0DC8BD0BD60B08B4292703E71533549242C38132D381730370E2E3C0F33
481635653227AFA280B5B47F79533C542E395028425F3C37ABA78CE0E8C1E5EDC1E5EDBB
E6ECB5E1E7A9D6DD91C1C2768C7F433E142C340B293907293C09293F0C294711274E1F27
59342F4F232F3F0D3347133A613533B5B08FDDE5BFE1E8C2E1E9C3E2E9C2E3E9C2E5EBC5
E6E9C2E5ECC0E5ECBFE5EDB7DEE8A9D1DC92B5C0715F7F423592473AAB4B48BA5258C153
76D055A5DE86AAE08E74D0585ACB545BC65669C04B9FC25FC3CD81C6C371C8BC70CCB04D
D3B13DDEC843E6D545E8DA45E9DC48E7E148E6E145E1DB48D8C23CD17F25E23D1DEC2E1D
ED2E1DF0251EF0271EF02922F02E1EEB5934E96F43E86445E93D35E62730DE5939D7C6A5
DCE0C3DCE2C5DDE2C7DEE7C8E1EBCCE5EDCDE7F0CFE7F1CCE7F1C7E5F1C0DDEBB8CDD5AA
A7976D704738501F2D491E2D48232D4937333839332C3C32
8F63348C4E2E9E432CB6482DC3502EC8542ECC542DD15430D25537D7553ADB6340DB8E4B
DBC784E3E5A4E3E296D8CC6EBDA24D99753E5F392F3E192A330C2C33083037092E3D1238
4E1A33735433AFC397A0B5746E543C4F2A3A4A22405A3933ADAD92DEE7C0E0ECBFDCEBB7
D7E8AFD0E5A1C6DE92B5D18A919B56491E2E35062A350C283A08283C0C28400E25451625
491C2C47162D440F384E173C6B4539C2C5ACDEE7C1E1E8C5E0E9C5E1EBC5E2ECC5E3ECC6
E5ECC7E5ECC7E5EDC5E6F0C1E3EEB6DBEBAFC6DBA179924D3E94473DAF4D47BB4F53C253
5ECD5271D65B7EDB6968D1545BCB4E5AC54B69BC47879C3DA67534B5632FC26330CB6935
D2803CDAA442E2C653E7D764E7DD64E6E06DE1DC68D5C150C88132CA351FDE2F1DEB2A1A
ED291DF0291DF22821F13321F04324E9733EEC6138ED5433EC3F32E92D34E5492FDBB68F
E1E5C7E1E9CAE2EBCBE1EBCDE2EDCDE5EECDE6F0CDE7F0CDE6F0C7E5F1C2E0EEBBD7E6B0
BDCD87898E4A5E50375040305348354A5839304233285235
914F2FA2452CB4432ABA4329C13E25C73D24CD3A25D13E28D33A2CD73E2DDC4438DE553C
DB763FDACB8FE6E7A2E1DE8AD0C66EB09A4F65382E421C2F370D2E350E2E380F2E401330
4A1F30604232757B476F653E553838491F3C4E1F3D613934BBC29BD3E5A9C5DE95B0D07E
99BA6484A5527694476D81405B6138441F2C390C2935032A380B273A06243F0C25401429
430F2C470E3248143A582C349E8670D5DCBDDEE7C3DDE9C2DCE7C2DCE7C1DCE8C3DDE8C2
E0E9C6E1EBC6E2ECC6E5F0C2E6F0BFE1EEB6D5E6BAA7BF7650994744AC4A44B64D4BC14F
53C84F58CB5358CF5059CD4F58C84B5FC2496DB145957030B64E2DC1542EC55635C75B38
CD6640D5814ADBB065E1DA9FE6E5ADE5E8A6E1E08FDBCA70CF8E3FC82D21DC271DE8241C
EC281FF0271EF12D27F04025ED6A34E99659ED703DEE5F37EC583FED2E37E7482EDEA77F
E2E6C7E3EBCBE3ECCCE2EDCDE3EECDE5F0CDE6EECDE7F0CBE6F0C7E5EEC1E0F0B7D6E6AB
BBCA7A838A455B56345349345560394355373058382D713D
A44B2EAD432CB03727B83224C22C23CA2D23D12D21D52921D82724DD2A25E1352EE24039
E14332DC7B4BE5E0A6E7EBA2DDE292C6C5797C5334471A303914303A0C2E3D122F401432
451A2F4D27305335325337374E29354A223C542834795640B7CA85ADC26D8CA24D737A3E
6355335F47305D43334F382F40252D39142D370D29380828380728390C253C0D283F0F2C
45142D4D143C552737835B4DC5C6A9DAE3BBD7E6B7D0E2ADC3DCA4B8D79CB2D397B2D397
BAD6A1C5DDADD2E3BADDEBC0E5EDC2E5F0BDDEEDB8CBE1B292B26158AB4B4EB74B4BBD4D
4EC34F50C74F53C84E55C74B5AC54966BB497B973A9F502CAC4527BA4228C23D27CB3027
D32F29DA4237DD603ADB9F5FE1DBABE5E9B5E3EBA5E2DE9AD8BA73CC3F23D82A1FE6271F
EC2A21EE2822F0322CF04B28E98F4BE6BD83EB8E4AEE6137EC533AEE3037E9472FE0A279
E2E7C6E3EDCBE5ECCCE3EDCCE2EECDE5EECCE5EECBE6F0CAE3F0C5E2F0C0DEECB6D6E5A6
BDC87B858447595334584F3753613C3A5838336B3C328642
AA402DAA2E27B12E24BD3227C83425D12322D7241FDD1F1DE12223E52523E72D28E83534
E73739E65434E1CA9BE9EEADE3EEAAD5DDA29B7F445322303D14303D122F3F13333F1A2F
42193247212F4D25344B25334921344F1F37592E2F8F81509BA65684834070643D645335
6045385F4538503A3040242D38142C33072937092A390E2A3D13293D0E2940112D4A1A30
56233A6D323C8F614AC2C09ED6E1AFD1E3A2BBD3849CBB63819E4B6F85426B713D73703F
7E7A488F9158A2AF6FBBD092D6E5B4E2EBC0E3EDBCDDECBACCE0ADA2BD6974B74E65BF4F
5FC04E5EC24D5EC64D60C54963BB44719F3C855F2A962A22AB1F21C0221ED0241DDB2721
E22927E6322AE63737E74E30DEA26EE3E5B7E6ECB4E5E9ABE2D7A5D7783ED82E22E3271E
EC291EF1281EF12E22F14523EE6B33E98F49F05F2CF33C28F2302AEE3237E9482EE1AA87
E3E8C7E5EDCBE3EECCE2EDCCE1EDCAE2EECAE0ECC7DEEBC3DBEBBDD7E9B6D2E7B0CAE1A0
B5C87B8A8E4D5854345655394E663A386139347C40379445
A22E27A92925B72E27C72E24D13525DA3425DE241EE3241EE8271FEB2823ED2C28ED3333
EC373DE95834E5C097EBF0B7E8F3B0DDEBB5BCB5706A3A35471F323F182E4216303F1932
401E30431D324823324B2434552834603433835B3F96914E877E4379693D6859385A4D38
523A334B342F47232E3C132C370B2A350B28390C2C420E2947172F491D30541E3568333D
8B5243B49066CDCA9FD6E3ACCFE199B4CA70909F4B73743C6356345F49336652376F5939
74613E786B4384764D958F56B2B876D0DDA6E0EBC1E2EDC1E0EDBCD8E6B4C7D68FB2CC6D
9CC6598FC35384C04E79B5447E9239895B2E8E2522A6191FBF1C1FD21E1EDE221AE6271E
EB2F24ED3327EE3032EE3C38EB5D34E1CCA0E7EDBFE7EEB1E7E7B4E1BF86DC4E29E5321E
EC2C21F12D1EF22E1DF3381FF24B23F15025F43A25F43425F33032EE3C39E95E3CE1CAAB
E5ECCAE6EECBE5EECAE1EEC7DEEDC1D7E9B7CDE6A9BDDC97ACD0849FC67595BD6B8AB261
7A9C4F646F3C4B4B3348503747613A38733D398C443DA04A
A22124B01E21C02924D02A22DA3525E13022E3281FE8281DED2D21F03525F13729F03734
EE393CEC593AE6C199EBEEBCE9F3B6E3F1B4D3E0A9A189495A3434472530432232432130
431D32481D334E28355F2C357E4B3AA27C4EADA259978F4481764273643C564434422D2E
39182C3C1D293D162C3C1729350F293708293C092D43132D522138612D3D784E42B09571
CDC197DCDDAFDCE8B0D5E5A1BCD073969E497B763D6D5E37634E375D4732584330593E32
5942325A3F3759483C65594280794FA6AF6BCDDBAFE0EBC5E3EDC5E5EDC0E2EDBADCE8AC
D0DC8EBCC6609FA747928C3A9A6533943A2AA01C1FBA1D1ED1211FE0231EE9231CEC2D1C
F03222F03C29F1382FF13939ED4F34E3AF7EE6ECC2E8F1BCE8EEB4E7E5B5E1A96AE35029
E93921F1321EF33421F4381FF33C22F43D23F43C27F43C2FF34039EE593AE79E79E6E5C5
E7F1CBE7F2C8E5F1C1DDEDB7CFE7A2B6D5819AB65F7F904869703C6163376150345F4E34
4E3D303F292F372A2E383E333C5F383D7F3E3D964842A54B
AB1E23B71A1EC8231ED53A29DD2C1FE3231FE82221EB2D1CED5333F06F45F05234F03A35
EE3E38E96A48E5D2ABE8EDBFE9F1BBE6F1B4E0EDB2CDD295A07A47693E335432324F2C33
502C355B2D396F423E976542BFA56ACDCF85BFBC619B9145817A426D5A3A43252D33162C
350C293A0D2A3E122A3D112C3E122A3D0F293F0C2D4511304B213A633C447A5A40C5CAA6
E2E8BAE5ECB7E0EBADD1E08FADBA5A8A8A4279733D695939564234472E2D44272D44252C
45252D40282D3D2230402533503C3E736948A5A96ED2E2BAE2EDC6E6F0C2E6F0BFE3EEB1
DBE59FCBCD6DAFA4459F7F399C5F2F9B2D24B11D21C71C1EDA221DE8231DEE2A1FEE3A21
F0522DF15834F23F30F23937EE4934E69B68E5E8C1E7F0C5E8F1BCE8EDB6E5DEACE3A663
E75D2EEE4424F14024F23F24F24225F2422CF24932F1533EEE7148E9A678E6DDBAE7F0CA
E8F3C6E6F3BFDEEEB2CAE29AA9C26A8A9548746D3D665338644B336B4F356A54395F4937
452E2E33182D2A132D2D242E335B373A86403D9C4443AC4D
B11C1FC0191CCF1C1ADA281FE2211CE52323E62923E9401DE58F5EE6A25EEC5F35ED3A37
EB4733E58F63E2DDB6E5ECBFE6EEBCE5EEBCE3EDB7DEE9B2D5D59BBCA46D9F744E8F5D45
905D4BA26F54BC9A70D3C897DEE2A7DCE397CACD71AAA14D8781456450383C1C2E32112D
370D2A390E2C3E122A42132C48142A4E222D5324304B2234481A3C522542684238C2CAA2
E5EEBFE7F1B6E0EDABD0DC85ABB0528A8442786F3E5B4A3742242F37162D37162C3A142C
3C142A3E142A39142D3A162F401E37543740756844ABB886DCE9C3E6EEC5E7F1C1E6F0B6
E1E9A6D6DA83C5BC5AB08E439A502AA51E1EBD1C1ED21C21E2211FEC2727F03724ED602A
E9A271EB975DF24E33F23C3AF04733E69465E5E5C3E6EEC7E7F0C6E7F0BFE6EBB7E5E2AF
E5BB7CE98343EE6133F05632F05534F05D3DEE6F48EC9A65E9C397E8E1C1E8F0CAE8F4C8
E8F4C0E2F1B6D0E399ACBF648B8E477A703E7059386E4B376E4D37654E375A3F3350302D
40172D340D2A29082A2C132A304935387B3E3E994344AC4A
BA1E1DC71D1ED5211AE02319E51F1CE6251DE92C1AE93C1FE8582CEB552CEC3F2FEB3D33
E7613CE0B68FE0E5BAE2EBBCE2EBBFE2ECC0E1ECC0E1EBBDE0E8BBDCE3B8D7D8ADD2CDA4
D3CCA2D8D7ADE0E3B8E5ECB8E6EEB5E2ECA5D7DC86C0BF639F944D614A353C172D350F2D
390D2C3E122D42132C4D182D5F2A2C753F34734338552937481D3C4F2242684038C2CAA2
E6EEC0E8F1B7E3EDAFD6E08CB6BB5A908F4475703E48343035162D320D2C350E2A380F2C
3D122C40142A3E162A3F172D3E1C3047223C53353C796D49C8DAB4E3EEC5E7EEC3E7EEBF
E3EDB2DEE69FD6D781CAB764AA5D2CB4211DC8211FDB1F21E62823EC2E27EE4A28E89248
E5C294E89653F14D30F04039ED4D34E3A273E2E7C5E5EECAE5EECAE5EEC8E5EDC5E3EBC0
E3E7BBE5DAAAE7C18EE8AC7BE7A975E7B180E7C89EE8DEBCE8E8C7E8F0CBE9F3CAE9F6C5
E7F4BBDCEDACC1D27B999B4D84794078633D715439694F385B4334502F3047222E421C2D
3C162D370D2A2E072A2F0C2C372C2E3A703A42974448AD48
C1231ED01F1DDA2318E2221AE62418E7281CE92E19EB2A1DE93322EB3429EB3C30E74F34
E1966ADED8B0E0E7BAE1EBBBE2EBBFE1E9BFE1EBC0E1EBBFE2ECC0E2ECC1E1E8C1E0E9C1
E1EBC1E3ECC1E5EEC2E7F0C1E7F0BCE6EEB1E1E99FD5DC8BBBBC6B6B563439172D34112D
38122E400F2E4914335A2E30947545B1AF84928E595D30384D213D582A40835E48D2D8B2
E8F1C1E9F2BBE6F1B1DCE79AC6CB6DA29B4D756A3E3E1D2F330F2E35122C370F2A3C0F2A
44112D4F1A2C541E284F1A2D47162E4417384B233F654737B1BD94E1ECC6E6F0C7E7F0C3
E6F0BFE3EDB1DEE79FDAD692C28742C12921D2271FE1221EE9291EEE3323EE5027EB7633
EB803EEE5F30F23F30F03F38EB5434E1B78BE1E8C6E3EDCAE5EDCBE5EDCAE3EDCBE3EDCA
E3EECAE6EBC8E6E8C5E6E5C3E5E5C5E6E7C6E7E9CAE8EECDE9F1CCE9F2CCE9F4CAE9F7C2
E7F4BADAE8A0BBC669928F487F764076613A68523856322F48222F421C2D3D122C400E29
3E11283C0E2A370C2A34092C371628394A32438C404DA747
C8291ED5251CDD251CE22819E6271AE8271AE8291CE92D21E93327E93A2FE85035E28F65
DDD0A9DEE6B8E1E9BCE1E9BDE1EBBFE1EBBFE1ECBFE2ECBFE2ECC0E3ECC2E2EBC2E2EDC3
E3EDC3E5EEC5E7EEC6E8F1C3E8F1C1E8F2BCE6F1B1DEECA5CCDA9A83783D3D1A2D38132E
390F2E40112E4D1A3359342D83875092B073737844532D3852223F653E3DA9946FDEE6C0
E8F0C3E9F2C0E8F1B7E2EDA6D6E089BDBF658C834443242E34122C37132D390C2D42112D
551E2C6B372E87553A814D3955232F4818324D1A3E643C38A4A276DDE8C3E6EEC8E7F0C6
E6F0C3E6F0BCE5EDAFE1E6ACD5B56DCA4429D72E21E32C1DEC2C1FF03522F14023F0552E
F04F2CF0472AF13E34EE4839E87447E1D0ACE2E9C7E3ECCBE5EDCAE5EECAE3EDCBE3EECB
E3EECBE6EDCBE6EDCCE6ECCBE6EDCBE6EECFE8F0CFE9F1CFEBF3CDE9F4CCEBF6CAE9F6C2
E7F3B8DCE69FBFC36896924781753F74593D5B3834471D2D3F162E43112E3F0F2943122A
44112A4014283E1128390829380C283A1E2E3F5430619543
CF4D27D5321EDD321CE22A1AE52C1CE62D1FE63322E63729E54433E5613EE1966EDECCA6
DDE3B7DEE7BBE0EBBCE1E9BDE1E9BFE1EBBFE1EBBFE1ECC1E2EDC1E5ECC1E3ECC2E2EDC5
E3EEC3E6F0C5E7F0C7E8F1C8E8F2C5E8F2C2E8F3BBE5F2AFD7E9B5AAAA634E2F303C1F2E
3A192A3F1A2A4A212C4D282C583C2F5A483455343554273C5E2E3E8B6048CCC6A4E3EDC6
E8F0C6E9F2C3E8F2BFE6F1B5E0EBA2D2DA8CAAA95E50322E37132A37142E390D2C441330
582734744F2EA2965EA9A66E693F344912324D183C653A3A9F8F64DBE5C0E5EECAE6F0CA
E6F0C6E6EEC2E5F0B7E5EDB1E0D7A0D37A3CD73C24E23021E92F22ED3D23EB6034EB6F3C
EB7140ED5A3DF04037EC5838E5A77BE1E2C1E2EBC8E3EDCAE5EDCAE5EECBE3EECBE3EECC
E3EECBE6EECAE6EECCE6EECCE5F1CDE6F1D0E8F2D0E9F2D0E9F3CFE9F4CFE9F4CBE9F6C5
E8F3BBE0EBA7CACF79A6A04E897F43705B3C4F283040122C3C11293E0D2940112949142A
4F1928521D29471D2A3E132C3A0C2E3E0F37492530858554
DAB068D86E33DD4924E03C24E13F28E2442DE25037E16E48DE976BDEBD8FDED7ACDEE2B6
DEE6B8E0E8BBE1EBBCE1E9BDE1E9BDE0EBBDE0EBC1E1EDC0E2ECC1E2EDC1E2EDC1E2EEC3
E3EEC5E5F0C3E7F0C6E7F2C7E7F1C5E8F2C2E9F2BFE7F2B2E0EEB5C8D194805D384B2C2F
421F2D3F1D2A421E2A471F2A4A2D2D5940386844426E3E44865542BFAC89DCE3C1E5EEC8
E8F1CAE9F2CAE8F2C6E8F3C0E5F1B1DDEBAAC6D0917664393E1A2D38112E3A0F2A42132E
4E2230603C2D847E478A9F5F6148344718304A1D3D633D3AA1916ADBE5BFE3EEC6E5EECB
E5F0C7E5F0C5E5F0C0E6EEB4E5E7B4DEC183DB6A33DE4328E73D21E8502DE96434E8703F
E87144E86F4AEC5839E78F5EE2D5B1E1E9C7E2ECCAE3EDCBE5EDCBE5EECBE3EDCBE3EECC
E3EECBE6F0CBE6F0CCE6F0CBE5F1CDE6F1D0E7F1CFE8F2CFE9F3CFE9F3CDE9F3CBE9F4C6
E9F2BFE3EDAFD6DC8FBBBB639B90496F5B3A491A2D3C0B293C0E2C400C2C49122961252A
87543A8E5B3E6A2F2F48182C3C112F3F0E374D1F38866848
DCDCA2DBCC91DBB075DC9B64DC9966DCA275DCB68ADCCC9EDCDAADDEDEB2DEE5B7DEE6B8
DEE6BAE0E9BBE0E9BDE1E9BDE1E9BCE0E9BCE0E9BFE0ECBDE2ECC0E3EDBFE2ECC1E1EDC0
E2EEC3E3EEC3E6EEC3E7F0C6E6F0C6E6F2C3E8F1C0E8F1BCE5F0B4DCE7B0BDBC7A856639
5D382D4B282C44232A4B232F4F2A3358383A7459499A7A54C3B08ADBE0BDE2ECC5E6F0CA
E8F1CBE8F2CAE9F3C8E9F3C5E9F4BCE5F2B2D7E5B2A9A15F55322F3F1A2C3E172A40172A
471D2A4D232A563C2D5A3F304D25304719344E1D3E654035B5A783DDE7C3E3ECC7E5EDCA
E3EECAE5EDC7E5EEC3E6EEBDE5ECB5E2E3B0DEC284DE8142E35A2DE75029E85E32E67145
E6754BE86F43E59E6DE2D2AFE2E7C3E2EBCAE2ECCAE3EDCAE3EECBE3EECBE3EDCBE3EECB
E3EECBE5F0CBE5F0CBE5F0CBE5F0CCE5F1CCE7F0CDE7F1CDE8F1CDE8F2CFE8F2CDE8F3CA
E9F2C3E7F0B7E0E7A6D0D584B5B566816F3F47222D3A0D2E390B2F3F0E304D14356E3E2F
A6A263BAC294A1966E653833440F2D440E3754243A8F6D44
DCE3B1DBE1B1DBDDADDCDBABDCDCACDCDCAFDBDEB2DCE1B5DDE2B5DEE5B7DEE5B7DEE6B8
DDE8BBDEE9BAE0E8BBE0E8BCE0E9BBE0E9BCE0E8BCE0EBBDE1EBC0E1ECC0E2EBBFE1ECC0
E1ECC0E3ECC1E3EDC0E5EDC2E3EDC5E3EEC3E5EEC2E6EEC0E6EDBAE2EDB4DBE6ACCACC8E
B19C5D8F6139703F306F3F3870423D814F42A9855BCBC09ADCE1BCE1E9C3E3EDC6E6F0C7
E7F1C8E8F0CBE8F3CAE8F3C6E9F3C2E8F3B8E2F0B4CFDBA196814950302F431E2D401A2A
431C29441F2848232747212D4A1E2E4F1E385E2E3D8F6848CCCCAADEE8C3E2ECC7E3ECC7
E2EDC8E2EDC8E3EDC7E3EDC5E3ECC1E2E9BBE0E5B5E0D5A0E1B77BE39B5FE69059E39760
E3A674E2C295E2DAB7E2E6C5E2EBC7E2ECC8E2EDCAE3EDC8E3EDCAE3EDCBE3EECAE3EECB
E3F0CBE5F0CCE5F0CAE5EECCE5F0CCE5F0CCE7F1CCE7F1CDE8F2CFE7F2CFE8F3CFE8F3CC
E9F3C8E9F2C2E6EEB4DDE7A1CCD68E9F9A55542D2F3E122D390F2C3D0E2E49182F5A2E2F
79763C92B67190B07663553A48172D45113558283C8F6A44
DCE5B2DCE3B2DCE2B2DCE2B2DDE2B1DDE2B2DCE2B5DCE5B5DDE6B5DDE6B7DEE7B7DEE6B7
DDE8BADEE8BADEE7BADEE8BAE0E8BBDEE7BBDEE8BBDEE9BDE0EBBFE1EBBFE0EBC0E0E9BF
E0EBC0E1ECC0E2EBBFE2EBC0E1EBC1E1ECC0E1ECC0E2ECC1E1E9BFE1E8BBDEE8BADCE5B5
D8DEACD0CD9FC5B586BCA57ABFA780CABB95D6D5B0DEE5BFE2E8C3E2ECC3E3EEC6E5F0C6
E6F0C8E6F0C8E6F1CAE7F1C8E8F1C5E9F1C0E6F1B6DEEBB4C7CD8F92784360392E4D272C
4821294824284A272C4D252E5828376E3E3F8E5E42C0B289DAE1BCE1E9C3E2EBC5E2EBC6
E2ECC7E1ECC6E2ECC7E3ECC7E2ECC6E1EBC5E0E8C3E0E7C1E1E3BFE2E0BAE1DCB5E0DCB6
E1E0BDE1E6C2E2E7C5E2EBC7E3EBC7E2ECC8E2ECCAE3EECAE3EDCAE3EECAE3EDCAE3EECA
E3F0CBE6EECBE6EECCE5F0CBE5F0CDE5F0CDE7F0CDE7F1CDE8F1CFE7F2CFE7F2D0E8F3CF
EBF3CDEBF4C8E9F3C1E3F1B5DAE9ADBFC38974553847212D3D172D3D132A431728481C29
4F2728583C2C56472D52292D43172E4414375A2D3996754A
DDE5B4DCE5B1DCE5B5DDE6B2DDE3B2DDE6B4DCE5B4DCE7B5DDE7B5DEE6B6DEE7B6DEE7B7
DDE8B8DDE8BADEE7BAE0E8BAE0E8BBDEE8BBDEE8BCDEE8BCE0E8BCE0E9BDE0E9BFE0E9BF
DEEBBFE1EBBDE1EBBFE1EBC0E0EBC0E0EBC0E0EBC0E1E9C1E0EBBFE0E9BCDEE9C0DEE8BD
DEE7BFDDE5BCDCE2BBDAE0BADBE1BADCE5BFE0E7C1E2E8C2E2EBC5E2EBC3E2ECC5E3EEC5
E5EEC6E5EDC6E5EEC8E5F0C7E5F0C6E6F0C3E6EEBFE3EDB7DCE7B0CDD195B09A5B8E5F38
76472F7043307445357C4B3E8F6345AC865DC8BB94D8DDBADEE8C3E1EBC5E3ECC5E2ECC6
E2ECC5E1EDC7E2ECC7E3ECC7E2ECC8E2EBC7E1EBC7E1E9C6E2E9C5E2E8C5E1E8C5E1E7C3
E1E8C5E1E9C6E2EBC6E2EBC7E2ECC7E2ECC8E2EDC8E3EEC8E5EECAE3EDC8E2EDCAE2EECA
E3EECAE5EECAE5F0CBE5F0CBE5F0CBE5F0CBE6F1CBE7F1CDE7F2CCE7F1CFE7F2CFE7F2D0
E9F3CFE9F4CBE9F3CAE7F3BFE1F0B5D3E1B0A4975B5F3730451E2D3E142A401329481728
5D272D63332A633D325F423844122D471639612F37A78B5D
DDE5B4DCE5B2DCE5B5DDE7B4DDE6B4DDE6B5DCE6B6DDE6B5DDE6B5DEE7B6DEE7B7DEE7B8
DEE7B8DDE8BADEE7B8DEE8BAE0E9BADEE8BADEE8BCDEE9BCE0E9BCE0E9BCDEE9BFDEEBBF
DEE9BCE0EBBFE1EBC0E1E9BFE0E9C0E0EBC0E0E9C0E1E9BFE1E9C0E0E9BFE0E9C0DEEBBF
E0E8C0E0E8BFE0E7C0DDE6C0DEE7BFDEE8C1E1E8C0E1E9C2E1EBC3E1EBC2E0EBC2E2ECC5
E2EBC3E2EBC3E1ECC5E1EDC5E2EDC3E2ECC5E2ECC2E1EBC0E0E8BBDCE6B7D8DDABD0CC9A
C7BA89C1B27FC1B283C6BA8ECFC59CD6D7B0DCE1C0DEE7C3E0E9C5E2ECC5E3ECC6E3EBC7
E1ECC7E2ECC8E2EDC7E2EDC7E2EDC7E2ECC8E1ECC7E1EBC7E2ECC7E2EBC6E2EBC6E1EBC6
E1E9C5E2ECC6E3ECC6E2ECC8E2ECC8E2ECC8E1EDCAE3EDCAE3ECC8E3EDC8E2EDCAE2EECA
E2EDCAE5EDCAE5F0CAE5EECBE3F0CBE3EECBE5F0CBE6F1CBE6F0CDE6F0CDE6F1CCE6F2CF
E8F2CDE8F2CFE8F2CBE7F2C6E6F2BCE0EEB7CCD5A19A7E495B343244222E42182D4A1D28
68543C6B55356B5D3E685F4A49183350223A7B4B38C0B48C
pop
P
% End of image
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.522676 0.0106293 0.97619 0.435799 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 0.0078125 0 0.0078125 [
[ 0 0 0 0 ]
[ 1 .9375 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .9375 L
0 .9375 L
closepath
clip
newpath
% Start of colorimage (RGB)
p
0 0 translate
1 .9375 scale
384 string
128 120 8 [128 0 0 120 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  false 3 Mcolorimage
FDEFCAFEF2CCF9F4CCEDEEC4D3DFB1B1C7968FB07B76A36A427C3F3F86443F924C43A157
47AF624DBC6D52C67555CA7938AD5C3FB3624DBC6D60C87B76D48A8BDE989EE5A3ABE5A8
CBF8BFD3F4BFDAF0BFE1EDBFE8E9BFECE7BFF1E5BFEEE6BFD2D3A9CED5A9CED5A9CED5A9
CED5A9CED5A9CED5A9CED5A9E4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBF
E4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBF
E4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBF
E4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBF
E4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFDDF1B6
D3FFA7CDFFA0C9FF9CBDF790A7E17A89C35C6CA63F5A942D508A23538D2658922B5F9932
67A13A6EA84173AD4676AF51BFF4AEC0F3B8C3F6BBC6F9BECAFDC2CDFFC5D0FFC8D1FFC9
BEF1B6C0F3B8C0F3B8B8EBB0A5D89D8ABD826FA2675E9156
FCEEC9FEF2CCFAF5CDEFF0C6D7E3B5B6CC9B96B7827EAB72407A3D3B82403A8D473C9A50
3FA75A43B26347BB6A4ABF6E3BB05F42B66550BF7063CB7E79D78D8EE19BA1E8A6AFE9AC
CBF8BFD3F4BFDAF0BFE1EDBFE8E9BFECE7BFF1E5BFEEE6BFDCDDB3D8DFB3D8DFB3D8DFB3
D8DFB3D8DFB3D8DFB3D8DFB3E4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBF
E4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBF
E4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBF
E4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBF
E4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFDDF1B6
C8F69CBEF891B7F18AA8E27B91CB6476B0495D97304E8821508A23538D2658922B5F9932
67A13A6EA84173AD4676AF51B7ECA6B9ECB1BDF0B5C2F5BAC7FABFCCFFC4D0FFC8D2FFCA
BDF0B5C0F3B8C1F4B9BAEDB2A9DCA18FC28776A96E66995E
F9EBC6FCF0CAFBF6CEF4F5CBDFEBBDC1D7A6A2C38E8BB87F417B3E3B8240388B4537954B
369E5137A65739AD5C3AAF5E41B66548BC6B56C57669D1847FDD9394E7A1A7EEACB4EEB1
CBF8BFD3F4BFDAF0BFE1EDBFE8E9BFECE7BFF1E5BFEEE6BFE9EAC0E5ECC0E5ECC0E5ECC0
E5ECC0E5ECC0E5ECC0E5ECC0E4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBF
E4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBF
E4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBF
E4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBF
E4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFDDF1B6
B8E68CA9E37C9AD46D86C05970AA435A942D48821B3E7811508A23538D2658922B5F9932
67A13A6EA84173AD4676AF51A9DE98ACDFA4B2E5AABAEDB2C3F6BBCBFEC3D1FFC9D5FFCD
BAEDB2BEF1B6C2F5BABFF2B7B1E4A99ACD9282B57A73A66B
F6E8C3FBEFC9FDF8D0F9FAD0E8F4C6CFE5B4B3D49F9ECB924D874A468D4B40934D3B994F
369E5133A25332A65532A75649BE6D50C4735DCC7D70D88B86E49A9BEEA8AEF5B3BCF6B9
CBF8BFD3F4BFDAF0BFE1EDBFE8E9BFECE7BFF1E5BFEEE6BFEFF0C6EBF2C6EBF2C6EBF2C6
EBF2C6EBF2C6EBF2C6EBF2C6E4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBF
E4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBF
E4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBF
E4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBF
E4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFDDF1B6
AFDD8399D36C81BB5466A0394F8922407A1338720B356F08508A23538D2658922B5F9932
67A13A6EA84173AD4676AF5197CC869CCF94A5D89DB1E4A9BEF1B6C9FCC1D3FFCBD8FFD0
B7EAAFBDF0B5C4F7BCC4F7BCBAEDB2A8DBA093C68B86B97E
F3E5C0FAEEC8FEF9D1FFFFD6F3FFD1DDF3C2C5E6B1B1DEA569A36660A76557AA644EAC62
44AC5F3DAC5D39AD5C37AC5B51C67558CC7B66D58679E1948FEDA3A4F7B1B6FDBBC4FEC1
CBF8BFD3F4BFDAF0BFE1EDBFE8E9BFECE7BFF1E5BFEEE6BFE7E8BEE3EABEE3EABEE3EABE
E3EABEE3EABEE3EABEE3EABEE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBF
E4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBF
E4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBF
E4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBF
E4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFDDF1B6
B3E18796D06973AD46518B243A740D326C05356F0839730C508A23538D2658922B5F9932
67A13A6EA84173AD4676AF5183B8728ABD8296C98EA6D99EB8EBB0C8FBC0D4FFCCDBFFD3
B4E7ACBCEFB4C5F8BDCAFDC2C5F8BDB6E9AEA5D89D99CC91
F0E2BDF8ECC6FFFBD3FFFFDAFCFFDAEBFFD0D6F7C2C4F1B890CA8D86CD8B79CC866CCA80
5FC77A54C3744CC06F49BE6D59CE7D5FD3826DDC8D80E89B96F4AAABFEB8BEFFC3CCFFC9
CBF8BFD3F4BFDAF0BFE1EDBFE8E9BFECE7BFF1E5BFEEE6BFD2D3A9CED5A9CED5A9CED5A9
CED5A9CED5A9CED5A9CED5A9E4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBF
E4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBF
E4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBF
E4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBF
E4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFDDF1B6
C4F298A0DA7374AE474B851E346E07336D063F79124B851E508A23538D2658922B5F9932
67A13A6EA84173AD4676AF5171A66079AC7188BB809CCF94B2E5AAC6F9BED5FFCDDEFFD6
B1E4A9BAEDB2C7FABFD0FFC8CFFFC7C4F7BCB6E9AEACDFA4
EEE0BBF7EBC5FFFCD4FFFFDAFCFFDAF5FFDAE2FFCED2FFC6B7F1B4ABF2B09DF0AA8DEBA1
7CE4976EDD8E64D8875FD4835ED38265D98873E29386EEA19CFAB0B1FFBEC4FFC9D2FFCF
CBF8BFD3F4BFDAF0BFE1EDBFE8E9BFECE7BFF1E5BFEEE6BFB9BA90B5BC90B5BC90B5BC90
B5BC90B5BC90B5BC90B5BC90E4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBF
E4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBF
E4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBF
E4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBF
E4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFDDF1B6
DAFFAEB1EB847DB7504F892238720B3D7710508A23619B34508A23538D2658922B5F9932
67A13A6EA84173AD4676AF516398526C9F647EB17695C88DAEE1A6C5F8BDD6FFCEE0FFD8
AFE2A7B9ECB1C8FBC0D4FFCCD6FFCECEFFC6C2F5BABAEDB2
EAE1BAF4ECC5FFFED5FFFFDAFEFFDAF8FFDAEDFFD5DEFFCDD8FFCCCDFFC8BFFFC0AFF7B5
9FEFAA90E69F87DE9780DC9172D17F77D68284E08D95EC9BAAF9AABCFFB8CEFFC3DAFFC9
CEF8B6D3F6B6D9F3B6DEF0B6E4EDB6E7ECB6EAEAB6E7ECB6A0AF769DB1769DB1769DB176
9DB1769DB1769DB1769DB176DDF1B6DDF1B6DDF1B6DDF1B6DDF1B6DDF1B6DDF1B6DEEFB8
E3ECBDE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBF
E4EBBFE4EBBFE4EBBFE5EAC1EAE7C6EBE6C8EBE6C8EBE6C8EBE6C8EBE6C8EBE6C8EBE6C8
EBE6C8EBE6C8EBE6C8EBE6C8EBE6C8EBE6C8EBE6C8EAE7C6E5EAC1E4EBBFE4EBBFE4EBBF
E4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE0EFB6
F1FFBDC6F2908FBB595C8A274575114A7D185E952F71AA434E8B23508F2652952B589D32
5EA63A64AD4169B2466DB350589343659A5478AD6791C680ACE19BC4F9B3D7FFC6E1FFD0
AEE39DB9EEA8C9FEB8D6FFC5DAFFC9D4FFC3C9FEB8C1F6B0
E8E9BFE7EABFE7EABFE5EBBFE4EBBFE1EDBFE0EDBFDDEFBFDCF0BFD9F1BFD7F2BFD6F2BF
D5F3BFD3F4BFD2F5BFCFF7B8C9FDAAC8FFA2C8FFA2C9FEA2CBFEA2CCFDA2CFFBA2D0FBA2
E1FFB0D1F59EB5D58099B662839F4B7A9340788F3D75923E5B832B5A882E5F8D3366943A
6E9C4275A3497AA84E7DAB51A9D77DAEDC82B9E78DC7F59BD6FFAAE4FFB8E9FFBDEEFFC5
ADBE87C8CFA3E8EFC3FFFFDAFFFFDAFFFFDAEAF1C5DBE2B6EEF5C9E3EABED2D9ADC5CCA0
C1C89CC7CEA2D1D8ACDFDCBBFFEBE0FEDEDFF3D3D4EECECFF2D2D3FFDFE0FFF0F1FFF5F6
F5D5D6F6D6D7F8D8D9FBDBDCFFDFE0FFE2E3FFE5E6FFEBE0F4F1D0ECF3C7EAF1C5E6EDC1
E2E9BDDEE5B9DCE3B7DAE1B5E4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE5ECB6
EFF7AAD2DF87A5B55C7B90355E7B1E587C1C5C88265F963061A0375DA63A5CAE3F5EB846
60C34E64CB5568D15A72D05E86CC6980B95B6EA749669F4172AB4D8FC86AB1EA8CC8FFA3
D5FFB0D1FFACC8FFA3BEF799B2EB8DA8E183A0D97B9BD476
E4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBF
E4EBBFE4EBBFE4EBBFE1EEB6DAF6A2D7F99AD7F99AD7F99AD7F99AD7F99AD7F99AD7F99A
E2FFA5D0F293B2D47594B6577D9F407193346F91326C9433548823538D2658922B5F9932
67A13A6EA84173AD4676B0499ED871A4DE77AFE982BDF790CCFF9FDAFFADE2FFB5E9FFBD
BCD095D3DAAEE9F0C4F8FFD3F8FFD3E7EEC2D1D8ACC1C89CD0D7ABC7CEA2BCC397B5BC90
B8BF93C4CB9FD3DAAEE5E0C2FDDDDEFACEDDEABECDDEB2C1DBAFBEE2B6C5EEC2D1F6CAD9
DEB2C1E2B6C5E9BDCCF2C6D5FDD1E0FFDAE9FFE2F1FFEBECF0EBCDE9F0C4E7EEC2E5ECC0
E3EABEE1E8BCDFE6BADFE6BAE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE7ECB6
F5F1A8DFDA88B4B6628B933D6D8026617E216088275F932E5FA1375AA83A57B13F57BC46
58C74E5AD0555CD75A69D55D7FCB5E7FB95270AA4369A33C73AD468BC55EA8E27BBCF68F
A3DD76A0DA7399D36C90CA6386C0597DB75076B04972AC45
E4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBF
E4EBBFE4EBBFE4EBBFE1EEB6DDF4A2DCF79ADCF79ADCF79ADCF79ADCF79ADCF79ADCF79A
E1FC9FCFEA8DB1CC6F93AE517C973A718C2F6E892C698D2D558823538D2658922B5F9932
67A13A6EA84173AD4676B04999D36C9ED871A9E37CB7F18AC6FF99D4FFA7DFFFB2E9FFBD
D4E8ADE1E8BCE6EDC1E4EBBFD7DEB2C0C79BA7AE82979E72A0A77B9BA276979E7299A074
A5AC80BAC195D0D7ABE6E1C3EBCBCCE4B8C7CEA2B1B98D9CAC808FAA7E8DAF8392B48897
AE8291B58998C498A7D6AAB9EABECDFDD1E0FFDFEEFFEBECE8E3C5E2E9BDE2E9BDE3EABE
E5ECC0E6EDC1E6EDC1E7EEC2E4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE7ECB6
F2EEA5E1DC8ABDBF6B9AA24C7C8F356A872A628A295C902B5FA1375AA83A57B13F57BC46
58C74E5AD0555CD75A69D55D78C4577CB64F72AC456EA84174AE4785BF5898D26BA5DF78
69A33C67A13A629C355C962F569029508A234B851E49831C
E4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBF
E4EBBFE4EBBFE4EBBFE3EEB6E1F2A2E0F59AE0F59AE0F59AE0F59AE0F59AE0F59AE0F59A
DEF398CBE085AEC3688FA449788D326D82276A7F24658225578723538D2658922B5F9932
67A13A6EA84173AD4676B04991CB6497D16AA2DC75B0EA83BFF992CDFFA0D7FFAAE4FFB8
E5F9BEE6EDC1DAE1B5C7CEA2AEB589949B6F7D845870774B70774B6E75496E7549777E52
8A9165A5AC80C0C79BD8D3B5D1B1B2C79BAAAB7F8E9064737D5160744857744857774B5A
7E5261885C6B9B6F7EB48897CFA3B2E8BCCBFBCFDEFEDEDFDED9BBD9E0B4DCE3B7E1E8BC
E7EEC2ECF3C7EFF6CAF1F8CCE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE7ECB6
EEEAA1E4DF8DCACC78ADB55F8FA248779437658D2C588C275FA1375AA83A57B13F57BC46
58C74E5AD0555CD75A69D55D70BC4F79B34C75AF4874AE4776B0497CB64F83BD5687C15A
4C861F4C861F4A841D48821B468019437D16427C15417B14
E4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBF
E4EBBFE4EBBFE4EBBFE4EDB6E5F0A2E7F19AE7F19AE7F19AE7F19AE7F19AE7F19AE7F19A
DCE68FCAD47DADB7608E984177812A6C761F69731C61781D588623538D2658922B5F9932
67A13A6EA84173AD4676B04989C35C8FC96299D36CA7E17AB6F089C4FE97CFFFA2DCFFB0
E4F8BDDCE3B7C3CA9EA4AB7F878E626F764A60673B5960344F562A4D54284D5428555C30
697044848B5F9FA67AB7B294AF8F90A579888A5E6D6F43525C303F532736532736552938
5D3140673B4A7A4E5D936776AE8291C79BAADAAEBDDDBDBED2CDAFCFD6AAD6DDB1DFE6BA
E9F0C4F2F9CDF9FFD4FDFFD8E4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE7ECB6
EAE69DE7E290D7D985C2CA74A4B75D84A14468902F5488235FA1375AA83A57B13F57BC46
58C74E5AD0555CD75A69D55D66B24575AF4879B34C7AB44D78B24B72AC456BA53E67A13A
4C861F4D87204E8821508A23538D26558F2856902957912A
E4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBF
E4EBBFE4EBBFE4EBBFE7ECB6EBEDA2EEED9AEEED9AEEED9AEEED9AEEED9AEEED9AEEED9A
DCDB88C9C875ACAB588D8C397776236B6A176867145F6D15598523538D2658922B5F9932
67A13A6EA84173AD4676B04981BB5487C15A92CC65A0DA73AFE982BDF790C8FF9BD4FFA8
D2E6ABC5CCA0A3AA7E80875B656C40575E32545B2F545B2F42491D3D4418383F133A4115
474E225C633772794D8782648D6D6E865A696F43525A2E3D4E22314C202F512534552938
502433572B3A653948784C5B8C606F9E7281AD8190AD8D8EC8C3A5C6CDA1D0D7ABDDE4B8
EBF2C6F8FFD3FFFFDAFFFFDAE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE7ECB6
E6E299EAE593E4E692D5DD87B7CA7091AE516B933250841F5FA1375AA83A57B13F57BC46
58C74E5AD0555CD75A69D55D5EAA3D72AC457CB64F80BA537AB44D69A33C56902949831C
4A841D4C861F518B2457912A5D9730639D3668A23B6BA53E
E4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBF
E4EBBFE4EBBFE4EBBFE8EBB6F1EAA2F5EA9AF5EA9AF5EA9AF5EA9AF5EA9AF5EA9AF5EA9A
DDD282CBC070ADA2528E8333786D1D6C61116A5F0F5F650F5B8523538D2658922B5F9932
67A13A6EA84173AD4676B0497BB54E81BB548CC65F9AD46DA9E37CB7F18AC2FC95CFFDA3
B9CD92A9B084858C6062693D4E55294B5226545B2F5C6337434A1E3A41152F360A282F03
2A3105373E12464D215853357050516D41505D31405125344E2231552938613544693D4C
5024335428375C303F653948704453794D5C8054637D5D5EBFBA9CBFC69ACBD2A6DBE2B6
EDF4C8FDFFD8FFFFDAFFFFDAE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE7ECB6
E3DF96ECE795EDEF9BE4EC96C6D97F9AB75A6D95344D811C5FA1375AA83A57B13F57BC46
58C74E5AD0555CD75A69D55D57A3366FA9427EB85185BF587BB54E639D36468019326C05
36700939730C407A1349831C538D265C962F639D3666A039
E4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBF
E4EBBFE4EBBFE4EBBFEAEAB6F8E7A2FDE69AFDE69AFDE69AFDE69AFDE69AFDE69AFDE69A
E2CB7FCFB86CB29B4F937C307C6519715A0E6E570B615F0C5E8323538D2658922B5F9932
67A13A6EA84173AD4676B04978B24B7EB85189C35C97D16AA6E079B4EE87BFF992CBF99F
A8BC81979E7272794D51582C42491D474E22575E32646B3F474E223C43172C33071F2600
1A21002027002B32063A35176040415F33425428374E22315226356034437044537B4F5E
552938562A39592D3C5C303F6034436337466539485F3F40BBB698BBC296C9D0A4DAE1B5
EEF5C9FFFFDAFFFFDAFFFFDAE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE7ECB6
E1DD94EDE896F2F4A0ECF49ECEE187A0BD606E96354B7F1A5FA1375AA83A57B13F57BC46
58C74E5AD0555CD75A69D55D539F326EA84180BA5388C25B7CB64F5F99323D7710266000
1F5900235D002B6500367009417B144C861F548E2759932C
C3CA9EC9D0A4D3DAAEE1E8BCF1F8CCFFFFDAFFFFDAFFFFDAFFFFDAFBFFD6E9F0C4D9E0B4
D2D9ADD4DBAFDBE2B6E9E6B3FFE6A4FFE39CFFE39CFFE39CFFE39CFFE39CFFE39CFFE39C
FFF7B0FFE49DE9C47DC8A35CAD88419E793298732C877A2B60842457912A619B346FA942
7FB9528DC76097D16A9DD77082BC5584BE5786C0598AC45D8EC86191CB6494CE679DCB71
51652A555C3050572B49502441481C3A4115353C1032390D3B42161D2400050C000E1500
29300431380C171E00070200321213390D1C390D1C390D1C390D1C390D1C390D1C390D1C
6135443D11202000032A000D5125346D4150693D4C51313267624462693D7F865ABDC498
FEFFD9FFFFDAFFFFDADCE3B7E5ECC0E5ECC0E5ECC0E5ECC0E6EDC1E6EDC1E7EEC2EAEFB9
949047918C3A848632767E2863761C526F12436B0A366A052E70062D7B0D338D1B3DA22C
4AB94056CC5161DC5F72DE6649952868A23B83BD5697D16A97D16A84BE5769A33C569029
3B750E3E7811437D164A841D528C2559932C5E9831619B34
969D719CA377A6AD81B4BB8FC3CA9ED2D9ADDCE3B7E2E9BDFFFFDAF6FDD1E8EFC3DBE2B6
D3DAAED2D9ADD6DDB1E3DDABFDD99BFFD693FFD693FFD693FFD693FFD693FFD693FFD693
FFF6B3FFE5A2F8C784D6A562B98845A3722F976623806A1E63822457912A619B346FA942
7FB9528DC76097D16A9DD77083BD5684BE5786C05988C25B8AC45D8CC65F8DC76095C369
4E622752592D4C5327454C203E4519373E1231380C2F360A383F131D24000A1100181F00
353C103C43171F2600070200321213390D1C390D1C390D1C390D1C390D1C390D1C390D1C
461A292500081D00001D00003F1322592D3C512534361617615C3E5A6135747B4FB1B88C
F4FBCFFFFFDAFEFFD9DFE6BAF4FBCFF1F8CCEBF2C6E3EABEDBE2B6D4DBAFCED5A9CED39D
8F8B428E8937828430757D2764771D547114466E0D3B6F0A32740A317F11358F1D3EA32D
49B83F54CA4F5DD85B6EDA6259A53876B0498EC8619CD66F98D26B80BA53619B344C861F
3E7811417B1447811A4E8821558F285C962F629C35649E37
646B3F6A7145747B4F82895D91986C9FA67AAAB185B0B78BF0F7CBEDF4C8E6EDC1DEE5B9
D6DDB1D0D7ABCCD3A7D7CD9CF1C489FDC081FDC081FDC081FDC081FDC081FDC081FDC081
FFF2B3FFE4A5FFCB8CE9AC6DC88B4CAA6D2E94571876560D64812457912A619B346FA942
7FB9528DC76097D16A9DD77086C05985BF5884BE5783BD5682BC5581BB5480BA5387B55B
485C214C5327474E2240471B383F1331380C2C3307293004333A0E1F2600151C002B3206
4B522650572B2E3509100B00321213390D1C390D1C390D1C390D1C390D1C390D1C390D1C
2F03121D00001D00001D00003B0F1E4F23323F13221F00005651334B522660673B9AA175
E1E8BCFFFFDAFDFFD8E4EBBFFFFFDAFFFFDAF2F9CDDEE5B9C9D0A4B6BD91A7AE82A2A771
87833A8782307D7F2B737B2566791F5976194D75144377123B7D133886183A942240A52F
47B63D4FC54A56D15465D1596FBB4E8AC45D9DD770A6E0799AD46D7DB75059932C427C15
447E1747811A4C861F538D265B952E629C3567A13A6AA43D
52592D575E3262693D70774B7F865A8D9468989F739EA579DDE4B8E0E7BBE3EABEE2E9BD
DAE1B5CDD4A8C0C79BC5B989DFAB72EDA56AEDA56AEDA56AEDA56AEDA56AEDA56AEDA56A
FFDEA3FFD89DFFCA8FFBB378DB9358B870359A5217734B0567802457912A619B346FA942
7FB9528DC76097D16A9DD77088C25B86C05983BD567EB85178B24B74AE4770AA4375A349
405419444B1F3F461A383F1330370B293004242B002128002C3307202700232A00444B1F
686F436A714542491D1E1900321213390D1C390D1C390D1C390D1C390D1C390D1C390D1C
360A192100041D0000320615592D3C663A494D2130260607484325383F13464D217D8458
C8CFA3F8FFD3FBFFD6EBF2C6FFFFDAFFFFDAF2F9CDD4DBAFB4BB8F969D7180875B767B45
7D79307E7927777925717923687B215F7C1F567E1D4D811C45871D418F21409A2842A731
45B43B49BF444DC84B5BC74F7DC95C97D16AA8E27BAFE982A1DB7480BA535C962F437D16
4C861F4F8922548E275B952E639D366AA43D6FA94272AC45
5C633762693D6D74487B82568A9165989F73A3AA7EA9B084C8CFA3D3DAAEE0E7BBE6EDC1
DFE6BACAD1A5B2B98DB1A374CC905ADC8A52DC8A52DC8A52DC8A52DC8A52DC8A52DC8A52
FFB880FFBC84FFBF87FFB880F3A169D28048AF5D2582530F687F2457912A619B346FA942
7FB9528DC76097D16A9DD7708CC65F88C25B81BB5478B24B6EA841659F385E9831618F35
384C113C4317373E1230370B282F032128001C2300192000242B00222900333A0E5F663A
888F63868D61575E322E290B321213390D1C390D1C390D1C390D1C390D1C390D1C390D1C
4D2130401423421625623645895D6C8F63726B3F4E3D1D1E383315232A002930045E6539
ADB488E9F0C4FAFFD5F3FACEFFFFDAFFFFDAE8EFC3C6CDA1A1A87C7F865A656C405A5F29
716D24746F1D71731F6F77216A7D23658225608827598D285193294B992B46A02E44A933
43B23943B93E43BE414FBB437AC65996D069AAE47DB5EF88ABE57E8FC9626DA74057912A
548E2757912A5C962F639D366BA53E72AC4577B14A7AB44D
656C406B7246767D51848B5F939A6EA1A87CACB387B1B88CB5BC90C6CDA1DDE4B8EAF1C5
E3EABEC8CFA3A6AD81A08F61B97743CA703BCA703BCA703BCA703BCA703BCA703BCA703B
DC824DEE945FFFAB76FFB984FFB27DF19762D076419F6C2A6A7F2457912A619B346FA942
7FB9528DC76097D16A9DD7708FC96289C35C7FB95272AC45649E3757912A4D87204F7D23
304409343B0F2F360A282F03202700192000141B001118001D2400232A0041481C777E52
A5AC80A0A77B6A71453C3719321213390D1C390D1C390D1C390D1C390D1C390D1C390D1C
5327364D2130592D3C805463A77B8AA67A89794D5C4323242A25070F16000F160041481C
949B6FDBE2B6F8FFD3FAFFD5FAFFD5EDF4C8D5DCB0B5BC90939A6E747B4F5C6337525721
67631A6B66146B6D196D751F6C7F256B882B6991306397325B9D3354A2344CA63446AB35
41B0373DB3383AB53845B13966B24586C059A2DC75B7F18AB8F28BA7E17A8DC7607AB44D
5C962F5F9932649E376BA53E73AD467AB44D7FB95282BC55
5960345F663A697044777E52878E62959C709FA67AA5AC80A6AD81BDC498DBE2B6EDF4C8
E6EDC1C5CCA09CA377928052A86531BB5D29BB5D29BB5D29BB5D29BB5D29BB5D29BB5D29
AE501CCB6D39F59763FFB985FFC28EFFB17DF29460C28B4A6A7F2457912A619B346FA942
7FB9528DC76097D16A9DD77091CB648AC45D7EB8516EA8415D97304D8720407A13416F15
2A3E032F360A2930042229001B2200141B000E15000B1200181F00242B004C53278A9165
BBC296B4BB8F798054474224321213390D1C390D1C390D1C390D1C390D1C390D1C390D1C
3D11203C101F4F23327B4F5EA276859C707F673B4A2D0D0E1F1A000108000007002A3105
81885CD0D7ABF7FED2FFFFDADEE5B9D4DBAFC0C79BA7AE828B926671784C5E6539565B25
5F5B12645F0D6668146B731D6E8127708D307098376B9F3A63A53B5BA93B51AB3948AD37
3FAE3538AE3333AE313DA9314B972A70AA4395CF68B6F089C5FF98BFF992AEE881A1DB74
629C35649E376AA43D71AB4478B24B7FB95285BF5888C25B
3559193A5E1E466929567637668446759154839B5F8BA06598AA70B3C289D7E4ACEFF8C1
E8EFB9C7CC969A9F698D7843A25B27B65220B95020BD4E20C14C20C44B20C74920C54A20
A12800C14E21F08656FFB784FFCF98FFC88EF5B174C9A75D6880205B9026659A3073A840
83B75291C5619BCE6FA1D47796C86F8FC16A81B26070A1505D8E3F4B7B2F3E6E243E6121
2D350C322D0F2D280A2621031E1900171200120D000F0A001C17002C27095853359C9779
CEC9ABC6C1A388836553442D34140739100A39100A39100C39100E390F10390F13390E15
2200012400053B0F206A3D51916479885B724F213B1800001F1000070400060400222300
7B7C52CBD1A5F7FED2FCFFDAC7D4A6BBCD9DAABE8D93AB797C946265804D54703D52672C
535A0D5C5E0A62681269731C6F8228748F32769A3A75A13F71A54068A73E60A83C57A738
4DA53446A33041A22E429F2C34881855A13486C95FB5EF88D3FF9FDCFFA1D7F497D0E78C
7F923882953B849B4089A4478CAE4F91B65691BD5B93C15E
3A9A2F48A53B5CB74E71C65F7DCB6680C6647EB95B7EB15583AB537C9C47839A48A4B263
C4CC7FBEC0758D8B416D520F873A02962A009B2000A71B00C02103DE3017F8422CFF513A
FF674DE84F2FC2441BC66633E5A869FDDB93F7EA9BDEE78C72932864901F5C871B5A851C
628B2B739B4286AD5E92B7718DB1748EB07D8BAC817D9C7A6280663F5C461C3927111F12
1402001D00001D00001D00001D00001D00001D00001D00004323246242438F6F70B29293
BA9A9BA484858262636B4B3E64421C866532B39163CEAB81C39F7D936E53552E1D2B0300
50262850252F50233750223E502145502048501F4C4F233E2101002810003C28055F512C
918861C8C69DF6FFD2F8FFDAE0FCC9D9FEC8CDFDC3B9F1B49BD79975B77752995748813A
637F2B717E2675832B7B8B3281943A879C4189A2468BA649A2BF62A9CB6CB6DA7ABCE483
BBE583B0DC7AA2CE6C8CCB6264C9536DD96191E877BBF58EE0F99DFAF5A3FFECA3FFE3A0
AF7334A86C2D9A67258F6A238A772A908E3B99A64EA0B55A
28A52735B0334BC14661D0576FD45E74CE5C73C15375B74D7FB34E79A1407F9C3FA0B359
C4CC76C2C4709994427C5E15914008A03002A82200B51A00D01C05EF2717FF392CFF4639
FF5E4DF4492FC9411BC66633DEAB69F1E193E5F39BD0EE8A91B34587AC3A7DA133779A32
7B9D3F89A95699B771A5C1878FA97C88A080798F7A65796E4C5E5E32434A1E2E3B1E1D2B
1E000F27000A27000A27000A27000A27000A27000A27000A3E12215A2E3D835766A47887
AB7F8E996D7C7A4E5D643C34684712876920B2944ECCAD6DC2A16C9673495E391C371000
41181441161F41142841133041113941103F410F444112342700003914005C3B1C856D4B
B1A17DD7D2AAF0F7CBF7FFDADCFDC8D4FFC8C7FFC4B2F7B694E19D70C37D4CA65E448E41
59842B6982266E872B758E327D963A849D4189A2468CA549A2BB5FACC569B9D276C3DC80
C3DC80B9D276ACC56990C45F51BF465ED95C92EF7CC6FF98EFFCA4FFE89EFFCD8FFFB882
C86231C15B2AB15722A25C209A6B279B8438A29D4BA7AD57
28A52735B0334BC14661D0576FD45E74CE5C73C15375B74D86BA557CA4437C993C9BAE54
C2CA74C9CB77AAA55392742B9F4E16AD3D0FB22C06BD2203D42009F12919FF382BFF4437
FF5E4DF4492FC9411BC66633DEAB69F1E193E5F39BD0EE8AB2CF63A7C55598B5498DA943
8BA54A92AB5A9EB571A7BC848D9F757B8B6E5F6E5B424F462C3739212B341F2837292534
2405152D01102D01102D01102D01102D01102D01102D01102E0211451928673B4A825665
895D6C7C505F653948542C246F4F168A6D1DAF9148C7A865C1A1669D7B4B6E4A264E2811
330B0133090B33071633051F33042633032B3302313504222F000050270B856043BA9B7C
DFCBA8EEE5BEECEDC3E3F0C2DDF8C5D7FEC7CDFFC5BBF9BA9FE7A57CCC875DB06A529C4F
54872B5F8726648C2B6B9332739B3A7AA2417FA74682AA4992BA599CC463AAD271B3DB7A
B3DB7AAAD2719CC46383C25944B0385DD1569BF382D4FFA3F7FFA9FADA91EEAA6DE58753
C55B2BBE5424AF4F1CA0541A966321987C329E9645A5A451
28A52735B0334BC14661D0576FD45E74CE5C73C15375B74D8FC35E7FA74679963995A84E
C1C973D2D480BFBA68B09249B16028BE4E20C03A14C62B0CDA260FF22A1AFF3629FF4134
FF5E4DF4492FC9411BC66633DEAB69F1E193E5F39BD2EE8AB7D166ABC35596AD43839935
788C33788B3C7E8E4D84925D818D656C765B4C55442E352E1C21251A1E29222536312839
2D0C1D3509183509183509183509183509183509183509182500083509184D2130613544
693D4C6236455529384B23197859198E731CAC8F3FC1A35ABFA05FA6854F8461376C472A
371000370E0A370C15370A1E37092537082A37072F3A082149170E76442BB6886EEEC9AC
FFEFCFFFF5D1EDE8C0D5DCB0DFF3C2D9FAC5D2FFC6C5FDC0ADEEAE8FD79572BF7B66AE62
4D8A2B558C265A912B61983269A03A70A74175AC4678AF4981B8528AC15B98CF69A1D872
A1D87298CF698AC15B76BE5241AD3560CE559FF182D7FFA1F2F19EE8C07ACE8248BC5826
C15123BB4B1DAC46159C4A12945A1A96712A9C8B3DA29B4A
28A52735B0334BC14661D0576FD45E74CE5C73C15375B74D98CC6783AB4A7693368EA147
BEC670DBDD89D6D17FD1B36AC5743CD06032CF4923D13617E02C15F42C1CFF3528FF3E31
FF5E4DF4492FC9411BC66633DEAB69F1E193E5F39BD3ED8AB0C159A2AF4586922C6B7616
57610B4E560B4E541650542270724D64644C5250433F3B38322D342D27352D253A362538
3614253D11203D11203D11203D11203D11203D11203D112029000C3206153F13224C202F
5428375529385226354F271B81631D917716A98E33BA9E4ABD9F56AF90509B7A458C6941
583318583122582F2D582D36582B3F582A44582A475D2A3D7F443CA86E58E2AC94FFE3C9
FFF7DAFFFBDAF9E9C5DEDBB2E1EDBFDEF6C4DBFEC8D0FFC6BEF6B9A5E3A489CE8D7AC175
478D2B4C912651962B589D3260A53A67AC416CB1466FB44970B54A79BE5387CC6190D56A
90D56A87CC6179BE5367B94A56BF486ED35D9DE579C4E888D5CD7CCB9A57B6612AA8390B
C0451BB93E14AA3A0C9C3E0A924E119366229A8035A08F41
28A52735B0334BC14661D0576FD45E74CE5C73C15375B74DA1D57087AF4E739033889B41
BDC56FE4E692ECE795EFD188D7864EE07042DC5630DB4021E5311AF62E1EFF3427FF3B2E
FF5E4DF4492FC9411BC66633DEAB69F1E193E5F39BD4EC8AB7C25CA9AC45878926646508
484700373400312C002F28005A51306358446D60577163636858635544563E2C44331B31
401B2D4519284519284519284519284519284519284519283A0E1D3C101F401423461A29
4E2231562A395D31406039288A6D1F957D11A68D28B49A3BBB9F4BB89A51B19252AA8956
916E48916C5291695D91686691666F91657491647897636FC5827AE09C89FFC2AEFFE6D0
FFF4DAFFF7DAFFF4D3FBEDC8E5E6BCE4F1C3E4FCCADEFFCBCFFCC3B9ECB1A1DB9E92D288
448E2B4694264B992B52A0325AA83A61AF4166B44669B74962B0426BB94B79C75983D163
83D16379C7596BB94B5EB24280E36E85DF6D94D169A0B95DA99649A96D2EA84815AA3106
BF3913B9330DAA2F059B320292430A925B1A99742DA0843A
28A52735B0334BC14661D0576FD45E74CE5C73C15375B74DA8DC7789B150708D3083963C
BBC36DEBED99FCF7A5FFE89FE5945CED7D4FE7613BE24728E9351EF72F1FFF3326FF392C
FF5E4DF4492FC9411BC66633DEAB69F1E193E5F39BD7EB8ADBDD7ACBC360A59C3D7C7219
594E00423500372800342300473416665140927B75AF969AA98E9D82667C4F324E2E0E26
491F334B1F2E4B1F2E4B1F2E4B1F2E4B1F2E4B1F2E4B1F2E5024334D21304A1E2D4A1E2D
5226355F33426D415076503D90751E98820BA38C1AB0982CB99F3EBFA44DC1A35AC1A164
CFAD7DCFAB87CFAA90CFA899CFA6A2CFA5A7CFA4ADD8A1A6FFBDB7FFC2B4FFCDBDFFDCC9
FFE9D4FFF3DAFFF7DAFFFCDAECE0BAEAEBC1ECF9CBEAFFD0DEFFCACCF3BCB6E3AAA5DD96
478D2B4694264B992B52A0325AA83A61AF4166B44669B7495CAA3C66B44673C1537DCB5D
7DCB5D73C15366B44659AB3CB0FF979FED7F8BBB577B88307D5D148D450AA63A0BBA360F
C3300EBC2907AB25009C29009439049551149B6A27A17B34
28A52735B0334BC14661D0576FD45E74CE5C73C15375B74DABDF7A8BB3526F8C2F81943A
BAC26CEFF19DFFFFAEFFF4ABED9C64F48456EC6640E64B2CEC3821F83020FF3225FF372A
FF5E4DF4492FC9411BC66633DEAB69F1E193E5F39BD9EA8AFFF899F1DD7EC8B3589C8631
755D135C43034E3200492B053F1F066E4C40AF8C8ADCB7BFD8B1C4A57D975E35552E031F
4D22364E22314E22314E22314E22314E22314E22314E22315F3342592D3C522635502433
572B3A673B4A7A4E5D866049947A19998502A28D0EAD971FB8A032C3AA46CAAF58CEB067
F6D699F6D4A4F6D3ADF6D1B6F6CFBEF6CEC4F6CDC9FFC9C6FFE2DAFFD7CDFFCFC4FFCEC0
FFD8C7FFEED9FFF3DAFFF7DAF3DBB9F3E7C1F5F6CCF4FFD2EBFFCED9F4C1C5E6B1B5DF9D
50892B4E902653952B5A9C3262A43A69AB416EB04671B34961A3396AAC4278BA5082C45A
82C45A78BA506AAC425FA439D4FFB3B2F48A87AB4B666512653800802B00AC3308CC3C19
C7280AC12204B11E00A122009A31019A4911A06324A67331
23A02227A2252FA52A3BAA314AAF3958B24065B34570B24874A84384AC4B96B356A3B65C
A6AE589EA04C928D3B97793098470FB04012C33D17D83D1EF13D26FF3D2DFF3F32FF4235
F02B1AE73C22DD552FD47441C99654C4B466BECC74C6D475B1A044B39137A07E27886514
6D4802542D00421900370C0060331E7A4B439C6B6EB17F8BA9758C86516F582246370423
64344A623645623645623645623645623645623645623645693D4C6438475E32415F3342
6A3E4D7E5261946877A27D63C5AD41C8B624CDBA2FD4C03BDCC64CE3CC5CE8CF6AEBD077
F6D98DF2D393EAC996DFBC94D4AF92CAA48DC29C89CA9084FFC3BCFFC0BAFFC3BCFFC9C0
FFD0C3FFD6C6FFDDC9FFE2CAFFDEC1FFE7C5FAECC7EFECC3D9E0B4BDCA9CA1B5848FA96C
89AD5687AF4E87AF4E87AF4E87AF4E87AF4E87AF4E87AF4E90B8578EB6558EB65596BE5D
A9D170C4EC8BDFFFA6EAFFB5ABE8809ED26D94AB508D8031945A1AA3420FB8320CCA2B0D
BD1200C01500BE1D00B92B07B03B0FA84A16A0551B9D5B1E
2AA7292EA92C36AC3142B13851B6405FB9476CBA4C77B94F78AC4788B04F99B659A4B75D
A6AE589B9D498F8A3893752C98470FB04012C33D17D83D1EF13D26FF3D2DFF3F32FF4235
FE3928F2472DE45C36D47441C3904EB7A759ACBA62B4BF61B0953CB48630A273218B5B0F
7241005B2800491400400900531A096B302C8D5057A46576A1617C864567601D46420527
6231475F33425F33425F33425F33425F33425F33425F33426539486034435C303F5E3241
6B3F4E815564986C7BA68164C8B13DCBBB1DD1C028D8C634DFCB44E6D154ECD563EED570
F7DC83F2D589E9CA8ADDBC87D0AD83C4A07CBB9777C48A74FFA59EFFA3A2FFACA9FFB8B3
FFC6BDFFD3C7FFDECEFFE6D2FFDAC1FFE2C5FFE8C7F6E8C3E1DCB4C5C69CA9B0849BA26C
8D91458E923D8F913D8E923D8F913D8E923D8F913D8E923D9A9C48969A459597439B9F4A
ADAF5BC6CA75E0E28EE8F89FB8E280A6CE6D9DA750967C319C561AAC3D0FC12E0CD2270D
D31A05D61D08D5270ECF3415C5441CBD5323B65F29B4652C
31AE3035B0333DB33849B83F58BD4766C04E73C1537EC05680B44F8FB7569DBA5DA6B95F
A4AC569698448883318B6D2498470FB04012C33D17D83D1EF13D26FF3D2DFF3F32FF4235
FF4C3BFF563CEC643ED37340B88543A4944692A04899A043AD8933B37927A4691B90540C
7A3C006627005716004F0C00410000560E0F752C378D42579144648032596617444F092E
5F2941592D3C592D3C592D3C592D3C592D3C592D3C592D3C5C303F592D3C572B3A5D3140
6D41508559689E7281AE8A6ACEB93CD1C31AD6C722DDCD2FE5D440ECD94FF1DC5FF4DD6D
FAE17DF3D881E8CB7FD9BA79C9A872BA9868AE8B61B97C5FE87972FE797CFF898AFF9D9C
FFB4B0FFCBC3FFDDD1FFE9D9FFD6C1FFDEC5FFE4C7FEE4C3EAD8B4CCC39CB1AC84A99B6C
8E6A2C956824976824956824976824956824976824956824A475319E712D9C6D299E712D
AE7F3BC29551DCAD69DBC478C6DB80AFCA6DA4A3509E7831A4521AB4390FC92A0CD9230D
EE2918F12C1BEF3621E94428DF532FD86136D26E3CCE743F
2FAC2E33AE313BB13647B63D56BB4564BE4C71BF517CBE548BBF5A98C05FA3C063A8BB61
A2AA5490923E7F7A2880621998470FB04012C33D17D83D1EF13D26FF3D2DFF3F32FF4235
FF5544FF5D43EE6640CF6F3CAD7A389282347B893181862AB28532BB7628AF6A1F9E5813
8D450B7D33047125036A1C063F00004F00016612217A243D80294C79214B6A1141590B33
5820395125345125345125345125345125345125345125345226355024335125345A2E3D
6F43528B5F6EA77B8AB99573D6C23DD9CD19DED122E5D72EEDDD3FF4E34FF9E55EFCE66C
FDE577F5DB7AE6CB74D3B66ABFA05FAC8C519D7C47A96B46C44F46DF5056EF6469FF8082
FF9E9DFFBAB6FFD2C9FFE0D3FFD2C1FFDAC5FFE1C7FFE0C3F1D4B4D3BF9CB8A884B7946C
944817A2420FA3420FA2420FA3420FA2420FA3420FA2420FB3521FAC4C19A74613A54512
B04F1CC2622FD77643CF8F51D4D380B6C66DAC9F50A57431AC4E1ABB350FD0260CE01F0D
FF3326FF3629FF402EFD4D35F45E3DED6C44E67749E27E4C
1F9C1E229D202BA12637A62D45AA3453AD3B61AF416CAE4497CB66A1C968AAC76AAABD63
A0A8528A8C3875701E75570E98470FB04012C33D17D83D1EF13D26FF3D2DFF3F32FF4235
FF4D3CFF553BE65E38C76734A572308A7A2C7381297A7D22C48F3FD18237C87831BC6B2A
AF5C26A34F239A4325953C2A5E03006508106F112376163278163D74113F6D093D600934
521831491D2C491D2C491D2C491D2C491D2C491D2C491D2C461A29461A294B1F2E582C3B
714554926675B18594C4A07CDECB40E1D618E6DA22EDE02FF5E73EFCEC4EFFEF5DFFF06B
FFEA72F6DE72E5CB6CCDB15DB4974B9D7F398C6D2D96572CB0342CCB343DDB4850F06369
FF8284FF9E9DFFB5B0FFC3BAFFCFC1FFD7C5FFDDC7FFDDC3F6D1B4DABB9CBFA584C48E6C
A8310FBD2807BE2807BD2807BE2807BD2807BE2807BD2807D13B1AC83312C02A09BA2504
C02A09CE3918E04A29CF6535E2CC80BBC36DB29C50AB7131B14B1AC1330FD6230CE71C0D
FF3126FF3429FF3C2EFF4A35FB5A3DF36944EB7449E97A4C
027F010681040E84091A8910298E1837911F4492244F9127A1D570AAD271B0CD70ACBF65
9DA54F8486326C67156A4C0398470FB04012C33D17D83D1EF13D26FF3D2DFF3F32FF4235
F93423E93E24D44C26BC5C29A16E2C8C7C2E7A883085852BE1A859F19B52EB944FE38B4C
DB814DD3774ECC6E52C9695998363394303A8C263B831C3A7910397208386D0238600531
4B0F294115244115244115244115244115244115244115243C101F3D1120451928562A39
734756986C7BBA8E9DCFAC86E6D442E9DF1BEEE325F5E931FDF041FFF550FFF860FFF96E
FFEE6FF8E16FE3CA65C8AD52AB8F3C9073277B5D17854515AD2D24C92935D43843E14E56
F0656AF97B7CFF8D8AFF9992FFCCC1FFD5C5FFDBC7FFDBC3FCCEB4DEB99CC4A384CF886C
C42C15E01F0DE01F0DE01F0DE01F0DE01F0DE01F0DE01F0DF63523EC2B19E01F0DD71604
D81705E32210F1301EDA4C28EDC780C1C06DB69A50B06E31B7481AC6300FDB210CEC1A0D
FF2018FF231BFF2D21FB3A28F24A2FEB5836E4653CE06B3F
006000006200006500006A000A6F00187200257305307208A9DD78B1D978B4D174AEC167
9CA44E7F812D65600E62440098470FB04012C33D17D83D1EF13D26FF3D2DFF3F32FF4235
DB1605CF240AC13913B1511EA06D2B94843689973F98983EFFC275FFB770FFB26FFFAC6F
FFA673FF9F77FB997EF99586D87270C9616CB1475D962A4A80133D7204356B00335C002C
4708233B0F1E3B0F1E3B0F1E3B0F1E3B0F1E3B0F1E3B0F1E340817370B1A401423542837
7549589C707FC195A4D7B48CECDB45EEE51AF4EA26FBF032FFF642FFFB52FFFF61FFFF6E
FFF16CF9E36BE2CA5EC4AA49A388318568186E5105773803B7322BCF2A38D3333FD74049
DC4D53DF5A5DDF6564DA6D68FFCBC1FFD3C5FFD9C7FFD9C3FFCDB4E3B79CC6A184D8846C
E43022FF201AFF201AFF201AFF201AFF201AFF201AFF201AFF3832FF2E28FF1E18F8130D
F6110BFD1812FF241EEB4127F4C380C4BF6DBA9850B36D31BA471AC92E0FDE1F0CF0180D
F00B05F30E08F2180EED2515E3351CDA4423D45029D1562C
003B00003E000042000048000B4C001751002453052D5306BCD790C0D48DC1CC8AB8BA79
A19D6083793C65561D643A089E421DB63A1EC53A23D53D28EB3E2EFB4134FF4435FF4736
BF0700B91400B52C00B2490FB06820B08330AF983BB99F3EFFD975FFD36FFFD071FFCB74
FFC577FFC17DFFBC84FFB98EF6A385E18B7ABE66629940467A1F2E670B225E011C4E0321
310D2923132D25132B2812292A10292D1026300F24330E202E0316350616430E1E5D2532
804654AC6E7BD3949FE8B389F9D948FBE422FFE92BFFEE39FFF448FFF858FFFA67FFFA73
FFE771FFD86CF9BC61DB9A4ABA762F9B5414853A018A2200D4312CE42934E52D37E2333A
DB3B3DD54441CC4C43C25244FFCDB8FFD6BCFFDEBEFFDFBAF2D5ABD5C093B7AB7BCB8B65
E83D2BFF2C24FF2B24FF2C24FF2B24FF2C24FF2B24FF2C24FF443DFF3A32FF2922FD1D15
FB1811FF1F17FF2922F4412AFFB880E0B16DD18D50C46431C3421ACC2D0FDB210CE91B0D
D90300DC0600DC0E00DA1907D6280FD23516CD3F1BCC441E
4F4C393D3B2625200D140F001710003025134D4030645343E7D4C6FEE7D9FFF8EDFFF8EC
FFEBE1DABAAFA3817890534EB44146CD3D46D7444AE54F51F65855FF635BFF6B5CFF7157
DB3F19D33F0FC94105C64A02CE5E0AE17A1EF59433F8AD38FFD342F9D83DF9D740F9D648
F9D44FF9D358F9D162F9CF6DFFD681EBBC74C49358986635723E165823034A140031130B
182947002453001643000B340009330E1036271C3C3B223F472138511C305E1C2A71242E
8F3841B4555BD57074E58C62FFCD48FFD626FFD429FFD131FFCD38FFC940FFC34BFFBF54
FFBD64FFA459FF7F46E6572BD13818C5270EC11E0DCE180DB90000EB0508FF2D2FFF3330
DF1E15BC1503B72A0FB94924FFB183FFCE96FFF1B1FFFFBDFEFFBDE5FFB0C3EE95D3C981
D75730F03722DE240FCD1400C60C00C80F00D11702D61D08FF907BFF8873FF7B66FF6954
FF5641FE4530F13722DF351BFF8F6AFF8B62FF7B55F56743E95030DE3A1ED62B11D4210A
EE3822EE3822EC3922E93B22E53D22E23E22DE4122DC4122
8E6271764A595226353307162600092D01103F13224D2130E2B6C5F4C8D7FFDEEDFFE5F4
FED2E1D3A7B6A17584934C5EB63A54CB3550D23D51DB4755E55356EE5E56F56655F96C4E
D3491BCF470DCC4501D04B00E05D03F77515FF8E28FFA92DFFD731EDE129EDE02FEDDF34
EDDE3DEDDC46EDDA4FEDD859F5DE6CE1C863BDA2499477296E4F0C5131003F1F00241A00
001B3A001D57001F5500275B1F3B6B495682727095937E9D47213A521B2E631926782129
993438BF5150E26C6AF1885BFFC948FFD229FFCF2FFFCC34FFC73DFFC146FFBB4FFFB559
FFA257FF8950FF693FFB472CEE2E21E9221DEC1E20F71C20EC0000FF1F1FFF4341FF443C
F32A1AC91B02BC2C09B8491BF1A56BF1C480FAED9EFFFFB5F0FFB5DBFFACBBFE94CDDB83
D66C3CF04B2FDE391DCD280CC52004C82307D02B0FD73216FF8F73FF896DFF7C60FF6C50
FF5B3FF04B2FE43F23DD381CFF7155FF6A4EFF5E42F34E32E13C20D12C10C52004BF1A00
E33E22E33E22E33E22E33E22E33E22E33E22E33E22E33E22
A77B8A8B5F6E603443380C1B2100041F00022A000D340817D4A8B7E4B8C7F7CBDAFFD3E2
F2C6D5D2A6B5AC808FA45F71B43C55C73750CC3D4FD24450D84C4DDE544AE35A47E55E3E
D45020D14F13CE4E07D25302E16408F97D1BFF962EFFB133FED731EDE129EDE02FEDDF34
EDDE3DEDDC46EDDA4FEDD859F2DB69E3CA65C7AC53A386387D5E1B5B3B00412100211500
0007250011490020561C3C6F5163918C91B9C3B9DBE8CEE94B2034551B29631A23782225
983633BE534DE06D66EF8958FFCB48FFD429FFD12FFFCD34FFC93DFFC446FFBE4FFFB759
FF8B3EFF783CFF5C31F34427EF3526F3322BFD3535FF3638FF2E2EFF4F4DFF6E68FF655A
FF412ECE290DBB330DB54C1CD89055DCB16CEBDE8FF8FFADF1FFB5E0FFAFC4FF9CD9E68E
E97F4FFF5E42F14C30E03B1FD83317DB361AE33E22EA4529FF8165FF7C60FF7256FF6549
FC573BEF4A2EE54024DF3A1EF55034EF4A2EE54024D83317CA2509BD1800B30E00AE0900
E33E22E33E22E33E22E33E22E33E22E33E22E33E22E33E22
8B5F6E73475650243332061527000A2F0312421625512534DBAFBEE7BBCAF6CAD9FFD3E2
FBCFDEE9BDCCD3A7B6D491A2BC4A61CE445BD04757D24A54D44E4DD65246D85640D95936
D85A28D4581AD2580FD65D0AE56E10FD8723FFA036FFBA3AFDD831EDE129EDE02FEDDF34
EDDE3DEDDC46EDDA4FEDD859EED765E6CD68D3B85FB6994B90712E67470A442400201000
000B27001148051C522434655458858983A9BBA8C6DFBDD54F1F2F581B23651A1E78231E
98372EBC5546DE705FEB8C52FFCE46FFD629FFD32FFFD034FFCB3DFFC646FFC04FFFB959
FB7C2DF96B2DF15427EB4223EE3A29F83D34FF4543FF4B4AFF5954FF7971FF9287FF8372
FF5740D13818BA3C13B2521FC58346CCA65FDFD484EFFCA4EFFFB2DEFFACC5FF9ADBE38D
F78B5CFF6C50FE593DED482CE64125E84327F04B2FF75236FF6F53FF6B4FFF6448FF5B3F
F65135ED482CE64125E23D21D53014D12C10CA2509C11C00B71200AE0900A70200A30000
E33E22E33E22E33E22E33E22E33E22E33E22E33E22E33E22
5125344216252F031227000A3206155024337347568B5F6EE4B8C7ECC0CFF7CBDAFFD5E4
FFDAE9FFD8E7FFD3E2FFC9D9D4697DE16275E0626EDE6167DB605BD95F50D86047D7613B
D96630D66523D36317D76912E67A18FE932BFFAC3EFFC543FBD931EDE129EDE02FEDDF34
EDDE3DEDDC46EDDA4FEDD859EAD361E9D06BE1C66DCBAE60A58643745417472700200B00
1C1C3810174E1013461A174630234E4F3A5B6F516B885D70531E265B1B1B661B15782517
963927BA583FD97458E7904DFFD144FDD929FFD62FFFD334FFCE3DFFC946FFC34FFFBD59
F4802DF26E2DEA5827E44623E83D29F24034FF4943FF4F4AFF695DFF8979FFA28FFF927B
FF6648CF4721BA4A1CB45F28C5894ACAA860DBD382E9F69EE6FFA7D2FF9DB6EF88CACE79
F78B5CFF6C50FE593DED482CE64125E84327F04B2FF75236FF5B3FFE593DFA5539F65135
F04B2FEB462AE84327E64125C11C00BF1A00BC1700B71200B10C00AC0700A90400A70200
E33E22E33E22E33E22E33E22E33E22E33E22E33E22E33E22
3408172A000D1F0002210004380C1B6034438B5F6EA77B8AD0A4B3D4A8B7DCB0BFE7BBCA
F4C8D7FFD5E4FFDFEEFFE0EFF592A4FF8B9BFB8790F58285EF7E76E97A67E4775AE2774D
DA7138D66F2AD36E1ED8751AE78520FF9E33FFB746FFCF4AFADA31EDE129EDE02FEDDF34
EDDE3DEDDC46EDDA4FEDD859E6CF5DEBD26DEDD279DEC173B899568161244A2A00220400
38244029164D1D073813002616001B23001933061B420E1A591D1D5F1B12681C0C78260E
933D1CB75B36D5784FE19446FED440F6DD29FADA2FFED734FFD13DFFCC46FFC74FFFC059
FE943EFA813CED6531E14D27DE3E26E23B2BEB3F35F34238FF5A46FF7D64FF9B7FFF9272
F46C46C65125B75724B86D33D3A05ED6BA70E2DB8AE7F49CDAF79ABDE7859BCE69A9A855
EC7D4FFF5E42F14C30E03B1FD83317DB361AE33E22EA4529EE492DEE492DED482CEC472B
EB462AEA4529E94428E84327BC1700BC1700BB1600BA1500B91400B81300B71200B71200
E33E22E33E22E33E22E33E22E33E22E33E22E33E22E33E22
4D21303F13222D0110260009330716522635764A598E62719C707F9E7281A37786AE8291
C296A5DAAEBDF1C5D4FFCDDCFFBCCBFFB4C0FFAFB4FFA7A6FF9F93FC9881F59272F19063
D97B3ED57930D27724D77E20E68F26FDA738FFC14CFFD850F9DA31EDE129EDE02FEDDF34
EDDE3DEDDC46EDDA4FEDD859E3CC5AEED570F7DC83EDD082C7A8658B6B2E4C2C00230000
42173237083C2A002820001622000E2C000B3A000C47060A601B14631A09691E01782803
923F13B25F2BD17C45DB983FF7D83FEFE129F2DE2FF6DB34FDD63DFFD046FFCA4FFFC459
FFB157FF9850F3783FDE562CD13D21CC311DCF2D20D03020D43D20F66643FF8B65FF8960
DB6B3DB85825B4652CB97D3EE6BE78E8D286ECEA97E7F49CD0EB8EA8CD6D7EAA4886812F
DA6A3CF04B2FDE391DCD280CC52004C82307D02B0FD73216E03B1FE13C20E23D21E43F23
E64125E84327EA4529EB462AC11C00C21D01C41F03C62105C82307CA2509CB260ACC270B
E33E22E33E22E33E22E33E22E33E22E33E22E33E22E33E22
7347565F33424317262D01102B000E3C101F562A39683C4B6E42516E42517246557E5261
956978B38796D0A4B3EBB3C0FFD7E3FFD0D8FFC9CAFFBFBAFFB6A6FFAD92FCA782F8A573
D38241CF8033CC7F27D18523E09629F8AF3CFFC84FFFDE53F6DC31EDE129EDE02FEDDF34
EDDE3DEDDC46EDDA4FEDD859E1CA58EFD671FCE188F5D88ACFB06D9070334D2D00270000
46041F4300283B001A3800113D000F4E011561141C6F211D671A0A671A006C1E00782A00
8F4309B06220CD803AD69D36EFDD3BE6E529E9E22FEDDF34F4DA3DFBD546FFCF4FFFC859
FFC668FFAC5FF48649D85E2FC43D1DB92B13B82211B3250FA72B05C7582AEA8151E58552
C36E37AA5F25AB6F30B68945F2D48BF3E395F4F3A0E8F59DCAE1869DBC5E6D9232716616
CF5C2FE33E22D02B0FC01B00B81300BB1600C31E02C92408D83317DA3519DD381CE03B1F
E43F23E84327EA4529EC472BC72206C92408CC270BCF2A0ED32E12D73216D93418DB361A
E33E22E33E22E33E22E33E22E33E22E33E22E33E22E33E22
7549587246556D4150663A495E3241572B3A5226354F2332491D2C5024335D31406F4352
825665946877A17584B07A87FFCAD2FFD1D4FFDAD6FFD6CCFFBDA8DC9373AE673D904B14
B7742EBA7927BF8023C68821CE9220D59A22DAA022D7A81AF4DC31EDE129EDE02FEDDF34
EDDE3DEDDC46EDDA4FEDD859F9E270F4DB76E9CE75D2B567B0914E87672A624209562306
4000004D00125300125900146000126503106A0C0D6B11067721067624007A2D00883E00
A25A10C37F2EE39F4AECBD49E6E239DDEA29E1E72FE5E434ECDE3DF3D946FAD44FFFCD59
CD8926D98735E58342E77946DF6540CB4A2DB62F19A02408A04111974B119951169C5A1D
A06425A16E2C9F77319B7D34C2AF62D2CA79EBED99F6FFABE6F99FBBD47888A548877628
AF3A0ECF2A0ECF2A0ECF2A0ECF2A0ECF2A0ECF2A0ECF2A0EC41F03C62105C92408CC270B
D02B0FD42F13D63115D83317D12C10D32E12D93418DF3A1EE74226ED482CF34E32F55034
FF6145FA5539E74226D63115CF2A0ED12C10DA3519E03B1F
7246556F4352693D4C6236455B2F3E5428374E22314C202F3D11204317264F23325F3342
7145548155648D6170996772F7BABFFFC5C3FFD2C9FFD2C3FBBDA4D49874AA70428E561B
B17B31B4802ABA8827C19125C89923CFA225D5A926D3AF1DF2DE31EDE129EDE02FEDDF34
EDDE3DEDDC46EDDA4FEDD859F6DF6DEFD671E1C66DC9AC5EA98A4785652865450C622709
65000C78001B7A001B7F001C85071D87121A8A1A1688210E882A06842E008535008F4700
A5630CC48526E2A743E7C444DFE636D4EE29D8EB2FDDE834E4E33DEBDD46F2D84FFAD259
D59E37E19B45EC9852EF8E57E77A51D45F3EBE452AA33B188F4E148558148A5F1A8E6821
92702895792F978135958537AEA655BEBD6AD7DD87E5EF98D7E78EB2C76C859C41877024
B0390ECF2A0ECF2A0ECF2A0ECF2A0ECF2A0ECF2A0ECF2A0ECC270BCD280CCE290DD02B0F
D22D11D42F13D63115D73216C41F03C82307D12C10DD381CE94428F55034FE593DFF5D41
FF6145FA5539E74226D63115CF2A0ED12C10DA3519E03B1F
6C404F693D4C6438475D31405529384E2231491D2C461A292C000F3105143B0F1E481C2B
562A396337466D4150764751CD999BDEA7A2F1BBAFF9C4B2EDBA9DCF9E76AC7C4B946628
B08537B38A30B8912CBF992AC7A329CEAB2BD3B12BD3B823F0DF31EDE129EDE02FEDDF34
EDDE3DEDDC46EDDA4FEDD859F1DA68E6CD68D3B85FB99C4E9C7D3A8060236A4A11733013
940C22AA032FAC0A31B11431B32032B42C30B4362AB13E23A33C119B41059748009C5600
AE700DC79124E2AF3CE5CB40D8EA34CDF229D0EF2FD4EC34DBE73DE2E246EBDC4FF3D559
E7BB50F3B85EFDB56BFFAC70F79669E47C57D06143B15931845D1A76691A7B6E1F817626
877F2E8D86358F8D3A91903D959743A4AA54BAC26CC7D17ABFCC74A3B159819138896B22
B2390ECF2A0ECF2A0ECF2A0ECF2A0ECF2A0ECF2A0ECF2A0EDA3519DA3519D93418D83317
D73216D63115D53014D42F13B30E00BB1600C82307DA3519EC472BFE593DFF664AFF6E52
FF6145FA5539E74226D63115CF2A0ED12C10DA3519E03B1F
6438476135445C303F5529384D2130461A294115243E12212100042500082C000F350918
3F1322481C2B4F2332532831996D6CAD8178C99E8EDDB39DDDB494CBA479B08B569D7A38
B1903FB49538B99C34C0A532C8AF31CFB733D4BD33D6C22BEDE031EDE129EDE02FEDDF34
EDDE3DEDDC46EDDA4FEDD859EAD361DBC25DC1A64DA487398B6C2979591C705017863C1F
BF2338D81743DC1F45DD2B45DE3645DD4343DC4F3ED55937C35522B75814AE5E09AE6A07
B97F11CE9D24E5BA3AE5D43ED1EE32C6F529C9F32FCDF034D4EA3DDBE546E4DF4FECD959
F5D365FFD073FFCD80FFC485FFAF7EF2956CDE7A58BC73467D6D226C7A22727F2779862E
818E3688953D8D9A42909D45818E36909A43A1AB54ACB65FAAB45D9AA44D86903995732B
B2390ECF2A0ECF2A0ECF2A0ECF2A0ECF2A0ECF2A0ECF2A0EEC472BEA4529E64125E23D21
DC371BD73216D42F13D22D11AD0800B51000C41F03D83317EE492DFF5D41FF6C50FF7458
FF6145FA5539E74226D63115CF2A0ED12C10DA3519E03B1F
5C303F592D3C5428374D21304519283E1221390D1C360A1925000827000A2A000D2F0312
3509183A0E1D3D11203E151D623C3978564A9E7D6ABE9E85CDAF8BC7AB7CB69C63A8904A
B29C47B5A140BAA83CC1B03AC9BA39D0C23BD5C83BDACD33ECE131EDE129EDE02FEDDF34
EDDE3DEDDC46EDDA4FEDD859E3CC5ACEB550AD92398C6F2178591672521577571E9A4B2D
DB2E42FA224BFA2A4CFB354EFC424FF9504BF45C45EC673EE37135D57427C67519C17E13
C69016D5AA27E8C43AE5DD3DCCF131BFF929C3F62FC8F334CDEE3DD4E946DDE34FE5DC59
F6DF6DFFDD7CFFD888FFCF8DFFBB87F3A074DF8560BD814F777C2A658A2A6B8F2F739536
7D9C3E85A2458CA74A91A84D7E913787973E93A0489DA750A0A8529FA54F999D48B08A43
B3380ECF2A0ECF2A0ECF2A0ECF2A0ECF2A0ECF2A0ECF2A0EFF5B3FFC573BF55034EC472B
E23D21D93418D22D11CE290DB81300BF1A00CB260ADA3519EC472BFB563AFF6246FF694D
FF6145FA5539E74226D63115CF2A0ED12C10DA3519E03B1F
5428375125344C202F4519283D1120360A193105142E0211350918350918360A19370B1A
380C1B390D1C3A0E1D3810182E0F0A4A2E20785D48A58B70C0A882C6B07FBEAA6FB5A35B
B6A64FB9AB48BEB244C5BB42CDC441D4CC43D9D243DDD73BEBE131EDE129EDE02FEDDF34
EDDE3DEDDC46EDDA4FEDD859DCC553C2A9449A7F26775A0C6748056C4C0F7D5D24AC593B
E72C3FFF1F47FF2749FF3349FF414AFF4F48FD5B42F4673AFF894AF08B39DD8B28D2911D
D29F1FDCB529EBCD39E7E43DC8F42FBBFB29BFF82FC3F534C9F03DD0EB46D8E54FE1DE59
ECDB67F9D976FFD583FFCB87FDB881E99C6ED5825AB07E49738A32619832689C3770A33E
7BA94685AF4D8DB25294B35589A2468DA24795A34B9DA750A6AC56AFB15DB5B763D5AD67
B3380ECF2A0ECF2A0ECF2A0ECF2A0ECF2A0ECF2A0ECF2A0EFF6D51FF684CFF5E42F65135
E84327DB361AD12C10CB260AD42F13D63115DB361AE03B1FE64125EB462AF04B2FF24D31
FF6145FA5539E74226D63115CF2A0ED12C10DA3519E03B1F
4E22314C202F461A293F1322380C1B3105142B000E28000B4A1E2D491D2C481C2B461A29
4418274216254014233D151D1400002611005B472F907D5FB5A37BC4B481C3B578BEB268
B8AE55BAB24DC0BA4AC7C348CECB46D5D448DBDB49E1DE41EBE131EDE129EDE02FEDDF34
EDDE3DEDDC46EDDA4FEDD859D7C04EB9A03B8C7118674A005A3B0067470A826229B96244
E62236FF143DFF1C3CFF293EFF373FFF463BFC5238F15F30FF9C59FF9E46EF9C34DF9E26
DBAB25E2BE2CEED33AE7E93DC5F52DB7FD29BBFA2FBFF734C6F23DCDEC46D4E74FDDE159
DBD05AE7CE69F3CB76F5C07AEDAC74D99161C4774D9E733C7293385EA13765A73D6FAC44
79B24B84B7528EBA5896BB5B9AB75A9BB2579EAE55A5AF58B3B762C3C571D6D481FACF8A
B5370ECF2A0ECF2A0ECF2A0ECF2A0ECF2A0ECF2A0ECF2A0EFF7B5FFF7559FF684CFD583C
EC472BDC371BD02B0FC92408F55034F24D31ED482CE74226DF3A1ED93418D42F13D12C10
FF6145FA5539E74226D63115CF2A0ED12C10DA3519E03B1F
442233411F2F3E192B38112332081C2C011428001028000C5E2A415E273E5E243D5D1F38
5A1A3557173155132F4E1526190000150000503721887356B49E77C6B482CAB77CC5B76E
BEB058BFB651C6BC4DCBC54BD5CE4ADAD74CE1DC4CE4E146E6E238E8E232E9E138EBDF3D
EDDC46F0D94FF3D559F7D162E2B655C5913E985D197534006C25007F3510A05434D55C53
E41833FF0E38FF1639FF2239FF303AFB3E38F54B32EB562BFFA567FFA654FBA33FEAA32F
E4AD2CEABF32F6D23EF2E644D0EE38C3F438C6F23BCAEF3FCFEC46D4E84BDAE352DFDF5B
D2C64EDCC55BE5C264E7BA67DCA85FC78E4BB173368F6D257E94306FA13075A5377FAB3C
8AB14693B74B9BBA52A2BB53B0C25EB0BC58AFB555B4B655C2BF62D7D274EDE68BFFE894
AE3F00C53300C73200C83100CB2F00CE2E00D12C00D52903FF805EFF7659FF674EFF5540
FE412EEB301DDF2111CE1F0AFF6A4AF16943E45E38D3522AC1431AB0370CA22D01992900
DF7545D06A39B95926A54A159D430E9C4710A35119A9571F
2215292314272613292A11272F0E29340C273A09293F06274000234D0128620B38791947
902A5CA53B6CB5467BB1557A652E343E1C1035120055351C987754CCB081DDC088D5BD77
C4AB57C5B150CCB74CD1C04ADBC949E0D24BE7D84BE5DD4ADEE446DBE546DFE24BE5DE50
EDD859F6D260FECC6BFFC476F9A064F1875DDC624AC63D33B72226B01220B30D21BE0725
F5204CFF3966FF638BFF83A0FF8999FF7274F75141D13C1BFE7845F9843FFA9640FFAA45
FFBE4DFFD054FFDE5BFFEA61EDE053E9EB5CF3F264F7F469F1EB63E2DA55D0C545C6B73A
CCB941CCB541CCB243CBAC40C8A73EC5A43DC3A03CBCA1389089178B8C158B8C178C8B15
8C8B178D8A158F8917908915C5BB4AC1B643BAAD3DB0A331A696279C8C1B958315A07806
8B3900A13800B14000C54B00DD5500F45E07FF6319FF6226FE3509FF2F10FF2B19FF2820
FF2625FF2629FF252CF5332AD15D34D0854BDD995CC488499667237A5810816E21928D3B
727C25708B2E749E3C75AC466EB0465FA83C4D9D2E419525
1D1C2E1E1B2E22192E26172E2D132E33102E3B0C2E44082E44002654002D6806397F1249
97205AAB2D6ABB3977B547746B2C35431B11360F00563019967250CAA87BD8B781D1B26F
C6AA57C9AF50CEB64CD5BE4ADDC849E4D04BE9D64BE5DD4CDAE44DD7E64FDBE254E4DD59
ECD762F7D06BFFC774FFBF7EFF9F75FF846EF25F58DF3943D21C35CE0C2FD00532D60435
F62053FF3B6BFF6289FF7E9DFF8394FF7072F35146D13D21EB6737E97333EA8334F2973A
FAAC40FFBD49FFC94EFFD355F4D45BF4DE66FCE66EFFE971F7E169E7D159D4BE46C7B139
CDB73FCCB63ECAB43CC8B23AC6B038C4AE36C3AD35C2AC34A28C14A28C14A28C14A28C14
A28C14A28C14A28C14A28C14C9B33BC6B038BFA931B6A028AC961EA38D159C860EA58000
9F5C00B15A00BA5C00C85D00D85E00EA5D00FB5A00FF530BFF3500FF2D0BFF2615FF211E
FF1F27FF1E2CFF1D30FB2F2ED17141C39D56CCAC63AE984C78712056600956731662922E
4E93284BA3324BB73F4AC74940CC492FC53F1DBB3210B228
1E252F20242F24222F28202F2F1C2F36192F3F142F46112F430023520229630833771140
8C1C4E9D275BAB2F65A43B636D2E36441C12350E00522C158F6B49BF9D70CBAA74C3A461
C6AA57C9AF50CEB64CD5BE4ADDC849E4D04BE9D64BE7DC4CDBE44DD8E54FDDE254E4DD59
ECD762F6D06BFFC874FFC07EFFAE81FF937AF86E64E3484ED72B41D21B3AD4153EDB1341
F42656FF3B69FF597FFF718EFF7685FF6768ED5144CF4224CE501ECC5C1ACE6D1CD58121
DE9427E8A530EFB436EDBC3CEFCF56EED860F6E068F9E36BF1DB63E1CB53CEB840C1AB33
CAB43CCBB53DCCB63ECDB73FCEB840CFB941D0BA42D0BA42AD971FAD971FAD971FAD971F
AD971FAD971FAD971FAD971FC1AB33BFA931BAA42CB49E26AE9820A8921AA38D15AD8804
CA8900D68200D67B00D77000DA6400DF5900E74C00F04300FB3800FF300BFF2915FF231E
FF1F27FF1E2CFF1D30FA302EDE8251CDAD64D2B86DAD9D4F71701D49570047660850831E
54992E51A83753BC4553CB4F4ACF4F39C94527BD371BB62E
223031242F31282D312C2B31332731392531412031491C314206204D06245D092B6D0F34
7E153E8B1C4796214E8F2C4B6F3237451D13330C004D271085613FB29063BB9A64B1924F
C6AA57C9AF50CEB64CD5BE4ADDC849E4D04BE9D64BE7DC4CDEE24DDBE34FDFE054E5DC59
ECD762F6D06BFFCA74FFC37EFFBF90FFA689FF8173E95D5EDB4050D5314AD82A4DDE2850
F32E5BFF3A66FF4F72FF607BFF6572FF5C5BE65041D04929B53D09B24905B55A07BC6E0C
C58112CE931BD6A121D4A927E6C84EE7D159EFD961F1DB63EAD45CD9C34BC6B038BAA42C
C8B23ACAB43CCDB73FD2BC44D8C24ADCC64EE0CA52E2CC54BDA72FBDA72FBDA72FBDA72F
BDA72FBDA72FBDA72FBDA72FB7A129B6A028B49E26B29C24B09A22AE9820AC961EB7920E
F5B61DFAAB09F39B03E88700E07000D85A00D74700DB3A00F13D00FC350BFF2E15FF291E
FF2427FF222CFF2130F3332EDD8D58CCB66ACEBE70A8A3516B711B4257003E6202487C17
5DA0365BAF3F5FC24D5ED05657D45648CD4D36C23F2ABA36
233D30253D30293A302D38303435303B3130432D304A29303F0F1B4A0D1D550C20600E25
6D102B75122F7D1433771B32713638461E14310A0047210A7A5634A38154A988529D7E3B
C6AA57C9AF50CEB64CD5BE4ADDC849E4D04BE9D64BE8DC4CE1E14DDEE24FE2DF54E6DC59
EDD662F4D16BFDCB74FFC57EFFD4A1FFBB9AFF9884ED736EDE5861D7485AD8445EE23E60
ED375FF93A63FE4565FF4E66F9535DEC534EDC513ECD512DA63901A34500A65400AD6803
B67D0AC08E13C79B18C8A31FDDC146DEC850E6D058E9D35BE1CB53D1BB43BEA830B19B23
C4AE36C8B23ACFB941D8C24AE2CC54EBD55DF2DC64F6E068CDB73FCDB73FCDB73FCDB73F
CDB73FCDB73FCDB73FCDB73FAB951DAC961EAE9820B09A22B29C24B49E26B6A028C19F1A
FFD239FFC623FFB41AF79D0BE88100DC6900D45300D54500E54400ED3D0BF53715FB321E
FF2E27FF2B2CFF2830E53B2EC5874CB8B160BEBD6A9EA44E67771E445F02456D0C548823
65A83E66B6476DC7556DD45E66D85E59D15548C5473CBD3E
244B30264A302A48302E46303542303C3E30443A304B37303A17154413164C1117540E18
5C0C19610A1A66091B5F0D19713B39482016300900411B04714D2B9573469877418B6C29
C6AA57C9AF50CEB64CD5BE4ADDC849E4D04BE9D64BEADB4CE4DF4DE2E04FE5DD54E9DA59
EDD662F3D26BF9CD74FEC87EFFE7B0FFD0A9FFAD93EF8A7EDD6F70D46069D55C6DE15770
E84063EF3B60EB3C59E63F53DF444AD94A42D2513BCA5931A54207A14E02A55E04AC7109
B4850FBE9718C5A51EC8AC25D2BA3ED7C149DFC951E1CB53DAC44CC9B33BB6A028AA941C
C1AB33C7B139D1BB43DEC850ECD65EF9E36BFFED75FFF27ADDC74FDDC74FDDC74FDDC74F
DDC74FDDC74FDDC74FDDC74FA18B13A38D15A8921AAE9820B49E26BAA42CBFA931CBA924
FFDC41FFD12DFFC226FFAD19F2960FE78007DE6E02DE6105D54B00DB470BE24115E63D1E
EC3827EE362CF13430D1452E9B7230959F48A4B25A8FA4496580234E72125A86246EA53F
6DAF4572BB4F7ACC5D7ED86678DB666BD45D5BC74F50BE45
23562D25552D29532D2D512D344D2D3A4A2D42462D4A422D35200F3C1A0E43140C480E0A
4D09084F05065102054A0404713E3A4921172E07003D17006945238B693C8B6A347D5E1B
C6AA57C9AF50CEB64CD5BE4ADDC849E4D04BE9D64BEBDA4CE8DD4DE6DE4FE8DC54EBD959
EDD662F0D36BF4CF74F7CC7EFFF6BAFFE2B5FFC09FEA9D89D7847CCC7675CD7279DB6B7B
DF4966E63D5ED9374FCF3444C8393BC74538C95339C65F34AB5314A85F10AA6F11B18216
B9971CC3A825CBB52BCFBC32CAB538D1BB43D9C34BDBC54DD4BE46C3AD35B09A22A48E16
BFA931C6B038D2BC44E2CC54F3DD65FFED75FFFA82FFFF88E8D25AE8D25AE8D25AE8D25A
E8D25AE8D25AE8D25AE8D25A99830B9C860EA38D15AC961EB6A028BFA931C6B038D2B12C
FFD83DFFD12BFFC628FFB922F9A91EF29A1CEC8E1CEB8521C35500C7510BCB4C15CE491E
D14627D2442CD54230B9512E6B5B106D8A2D87A6487EA242638B2A59872471A43F8DC65F
75B44B7CBF5585CE628BDB6C88DC6C7CD3626EC65563BD4B
1E5F251F5E25235C25285A252F57253653253D4F25454B252D27053421033A1A013D1300
400B004106004102003C00007142384921172E07003B150065411F85633684632D755613
C6AA57C9AF50CEB64CD5BE4ADDC849E4D04BE9D64BEBDA4CECDB4DEBDC4FECDA54EDD859
EDD662EFD46BF0D174F0CF7EFFFBBAFFEFBBFDCDA5DFAE90C99482BF867BBE837FCE7C82
D65068DD405DCB364ABE303CB73533B94433BF5638C06536AC611EAA6D1AAB7D1BB29120
BBA627C5B730CCC435D2C93CC5B335CEB840D6C048D8C24AD1BB43C0AA32AD971FA18B13
BEA830C5AF37D3BD45E4CE56F7E169FFF37BFFFF88FFFF8EEFD961EFD961EFD961EFD961
EFD961EFD961EFD961EFD961947E0699830BA18B13AB951DB7A129C1AB33C9B33BD7B631
FFD336FFCE26FFC827FFBF25F9B627F3AD29F0A62DEEA034B15E00B25B0BB45815B5561E
B65427B6532CB851309E5E2E424E004E7E1A6EA13C6FA33E5F932E5F963080B952A2DC75
7BB54E82C1588ED06696D96F96D96F8CD1667EC35874B94E
4192464F9D5265AE657ABD7688C17D8DBB7B8CAE728FA46C222A002B27003425003D2400
4622004D22005322025223096B3F32653D33653E2D6E4831815D3B9C7A4DB79660C8A966
C5A956C8AE4FCDB54BD4BD49DCC748E3CF4AE8D54AEBD84BF0D94DF0D94FF0D854EFD759
EFD662EDD56BECD474E9D37EFFEDA7FFECB2FCE4B4ECD4AED0B89CAE957F8D73648B5652
B23F50C63850C53C4CC5434BC24D46BE5540B85E3BB2663280440094660EB89730D9C44F
E9E05DE7E65AD8DE4AD0D241FCED6EFDE76FF8E26AF1DB63E9D35BE2CC54DDC74FDAC44C
E5CF57E6D058E9D35BECD65EF0DA62F3DD65F6E068F7E169F8E26AFAE46CFCE66EFFEA72
FFEE76FFF179FFF47CFFF67EC1AB33BEA830BBA52DC0AA32CFB941E7D159FFE971FFF872
FFD436FFD329FFD22FFFD234FFD03DFFCF46FFCE4FFFCD59F8C15ADEA74CB78030945E18
854D1289521C996130927A3C577E2144891E44891E45881E45881E46881E48871E49861E
78B14A78B14A79B04A7CB04B7CB04B7DB04B80B04C80B04C
39983C46A3485CB55B71C46C7FC77384C17184B46886AA62657C3868723367652A61561E
5B46115337054E2C004B2500734D3A70483E6E4736754F38866240A07E51B99862CAAB68
C8AC59CBB152D1B94FD8C14DDFCA4BE6D24DECD94EF0DB4EF3D84DF4D74FF3D654F2D659
EFD662EBD66BE6D674E4D67EF8EFA4F5F0B0F1F0B8E5E7B8CED2ADB0B796929B80987E71
A74651BD3C50BD414CBA4649B54D42B0543BA95B34A1632A7848008C6B0EB09B30D1C84F
E1E55DDEEA5ACFE24ACBD541F9EE6EFDE76FF8E26AF1DB63E9D35BE2CC54DDC74FDAC44C
DDC74FDFC951E3CD55E8D25AEDD75FF2DC64F6E068F8E26AF9E36BFAE46CFCE66EFEE870
FFEA72FFEC74FFED75FFEE76D5BF47D0BA42C9B33BC9B33BD4BE46E7D159FCE66EFFF36C
FFD536FFD529FFD42FFFD534FFD43DFBD546F9D44FF4D459E9CE5DCCB54FA28F337E6D1B
6C5E1570631F7E75347A8A3F57983248A02F49A02F4B9F2F4E9E2F529B2F56992F59982F
8AC35C8BBE5989B55385AD4C80A4447B9A3C769336739033
319E313EAA3D55BA506AC96178CD687DC7667BBB5D7EB057AED17DACC574A4B06496984F
867D3875662369541363471585614B825A507F5847825C45906C4AA78558BE9D67CDAE6B
CEB25FD1B758D6BE54DDC652E5D051ECD853F1DE53F7E054F7D54DF9D44FF7D454F3D559
EFD662E9D76BE2D974DDD97EE9EE9EE8F5AFE8FCBDE2FDC6D4F4C5BDE2B7A5CDA8B2B19C
9F4E54B74151B2434AAD4544A5493A9D4E309552278C581C714C00856E0EA79F30C8CD4F
D8E95DD6EE5AC8E64AC5D841F8EF6EFDE76FF8E26AF1DB63E9D35BE2CC54DDC74FDAC44C
CFB941D2BC44D8C24AE0CA52E9D35BF1DB63F7E169FBE56DFCE66EFBE56DFAE46CF9E36B
F8E26AF7E169F6E068F6E068EDD75FE5CF57DAC44CD4BE46D8C24AE5CF57F5DF67FFEA63
FED636FFD729FFD72FFBD834F7D93DF2DA46ECDB4FE5DC59DDDD63BEC55591A0396C8021
58721B5A7725678839689D455EBA4B54C04856BF485ABD4860BA4865B7486BB44870B248
A6DD77A4D26F9CC0608EA94C7D92376E7C24626C155A640D
29A42837AF344EC04763CF5871D25F75CD5D74C05477B64EBCEC89BFE485BFD87DBBC972
B7BB67B0AD5CACA354AC9A5C9E7C619A7268946D5C936D569D7957B08E61C5A46ED2B370
D6BA67D9BF60DEC65CE5CE5AEDD859F4E05BF9E65BFFE75CFAD44DFDD24FFAD354F4D459
EFD662E8D76BDFDA74D6DD7EDCEE9ADCF8ADDFFFC1DEFFD0D3FFD5C3FFCEAFF3C4C0D9BB
975556B04652AA4549A1443F9443308944237E4617734A0A6A50007E720EA0A330C1D04F
D1EC5DCFF25AC1E94AC0DA41F7F06EFDE76FF8E26AF1DB63E9D35BE2CC54DDC74FDAC44C
BDA72FC2AC34CBB53DD7C149E4CE56EFD961F9E36BFEE870FEE870FCE66EF9E36BF4DE66
EED860EAD45CE6D058E4CE56F2DC64E8D25ADCC64ED3BD45D4BE46DFC951EDD75FFCE25A
FDD736FFD829FBD92FF6DB34F0DC3DE9DE46E1E14FD8E359D6ED6BB4D65D86B2415E9329
498523498C2D569D4159AF4C65D6605EDB5D61D95D65D75D6CD35D75CF5D7CCC5D84C75D
BCF08BB8E07FAAC56893A34A7A802A605F0C4E4700423A00
22A91F30B42B47C53E5CD44F6AD7566FD2546FC44B70BB4594D05FA1D164B1D46CC1DB76
D4E482E3ED8DEFF395FAF0A9B8997CB58D83AB8473A68069AC8866BA986BCBAA74D7B875
DEC26FE1C768E6CE64EDD662F5E061FCE863FFEE63FFEF64FED24DFFD04FFDD154F6D459
EFD662E6D86BDBDC74D1DF7ED5F19AD2FDADD6FFC1D2FFD0C5FFD5B4FFCEA0FAC4B3DFBB
915E5AAC4B54A24647944139843C2674381465370558390063530077750E99A630BAD44F
CCEF5DC9F55ABAED4ABBDD41F5F06EFDE76FF8E26AF1DB63E9D35BE2CC54DDC74FDAC44C
A9931BB09A22BCA62ECCB63EDEC850EED860FAE46CFFEB73FFEC74FEE870F7E169EED860
E4CE56DBC54DD4BE46D0BA42D5BF47CEB840C5AF37C0AA32C6B038D5BF47E7D159F7DD55
FAD936FDD929F9DB2FF2DD34EBDF3DE2E246D7E64FCDE859D1FB73ADE6657DC34954A431
3C982B3C9F3547B0494EC2555FE5685CE86560E56566E3656DDF6577DA6581D5658CCF65
BFF38EBCE080ACC166949A4476711F5C4C00463000382100
1EAC1A2CB72643C83958D74A66DA516BD54F69C8466CBE406FB33A7FB84398C453B4D668
D2E97FEBFC94FFFFA4FFFFB8D1B496CDA59BC09988B8927BB99573C3A174D2B17BDCBD7A
E6CA77E9CF70EED66CF5DE6AFDE869FFF06BFFF66BFFF76CFFD14DFFCF4FFED154F7D359
EFD662E5D96BD8DE74CDE17ED4F89ECDFFAFC9FFBDBEFFC6ACFFC592F8B778E4A889C69C
8F645DA94E559B47458A3D3376341C622C06502800422A005F550072780E95A930B6D64F
C7F15DC4F75AB6EF4AB7DF41F4F16EFDE76FF8E26AF1DB63E9D35BE2CC54DDC74FDAC44C
9781099F8911AE9820C2AC34D8C24AECD65EFBE56DFFEE76FFEF77FFE971F5DF67E8D25A
DAC44CCDB73FC3AD35BEA8309D870F9A840C98820A9E8810AF9921C8B23AE2CC54F7DD55
F9D936FADB29F6DC2FEFDF34E6E13DDDE446D0E94FC5ED59CFFF7BAAF36D78D1514CB439
35A83333AF3D3EC15147D05C4FE4624FE55F53E35F5ADF5F63DB5F6DD65F79D05F85CA5F
B2E580B2D173A5B35B8F8E3B7767195D46004A2A00401B00
1BAE1729B9233FCB3654DA4762DD4E67D84C66CA4369C03D6FBA3B7DBB408FC04AA0C855
B4D262C4DC6ED2E478DFE18EE3C9A8E0B8AED1AA99C59F88C39F7DCAA87BD6B57FDFC07D
ECD07DEED475F4DC72FBE470FFED6EFFF570FFFC71FFFC72FFD04DFFCE4FFFD054F9D259
EFD662E4DA6BD7DE74CAE37ED5FFA4CAFFB0BDFFB8A9FFB88BF5AD68DB9648C080579F71
8B695FA65156974844833B2F6B2F155424003E1D00301E005B57006E7A0E92AA30B3D74F
C3F45DC1F95AB3F04AB4E041F2F26EFDE76FF8E26AF1DB63E9D35BE2CC54DDC74FDAC44C
897300927C04A48E16BBA52DD4BE46EBD55DFCE66EFFF078FFF179FFEA72F4DE66E4CE56
D3BD45C3AD35B6A028B09A225E4800604A00675100796300978109BCA62EDEC850F8DE56
F9D936F9DC29F4DD2FECE034E4E33DD8E746CCEB4FBEF059CDFF80A6FD7275DC5748BF3F
2EB2382CBA4239CC5742DC623BDB553DDB5242D85249D55253D0525ECA526BC35278BD52
9ECE6A9FBC5F99A34C8A8332796317664600572F004F2400
22AA1A30B52446C7395BD64869D9516ED44D6DC64670BC3E8BCB5394C7519AC0519EBB4D
A3B64DA4B148A7AD49B4A353FFCDA1FFBAA1F3A98CE49E7ADF9C71E2A56FECB273F1BD74
FDCD79FED374FFDA71FFE371FFED74FFF676FFFC77FFFE77FED348FFD346FDD34BF6D550
EFD759E6DA60DDDD6BD1E176E4FF9CDAFFA7CAFFACB1F4A58FDB9368BB77449A5948794C
8C69659E55608F484E7A3B36632B1C4B1E003716002913005D540774751899A539BCD158
CEEC68CCF163BEE854C0D94AFBED70FFE36FFFDE6AFBD663F5CD5BEFC654EDBF4FEBBB4C
956100A06A00B67C10D19429EDAE44FFC65CFFD86FFFE57AFFEE7DFFEA78F3DC6CE2CA5C
CFB74BBDA53BB09732A88F2B341A003A2000472C00614600876B17B49845DDC16EF8DB75
F6D748F6DA38F2DC3BECDE3FE5E046DBE44BD1E852C8EB5BDEFF82BAFA728AD75360B939
4AAC314AB43A56C54D54D95A29D6481FDB4826D7482ED3483ACD4848C64857BE4867B748
89C05A8EB0518E9841857D2C7C60166F4701663300612A00
46B33652BC3E64C84E71CF5578CB5776BF4C6FAD406E9F3460831F677F1D707B1F77771D
7E741F82721D866F1F9B651BBC4A0ED74712E2571EEF6B2DFD803EFF954FFFA55AFFB25E
FFDF86FFE282FFE27DFFE377FFE171FFE06BFFDE68FFE05CF6DA3BF3DD32F3DC38F0DC3D
EDDC46EBDC4FE8DB59E4DB62C9C355D5D16EE4E48CEAED9EDCE29CBDC38398A0648A825E
552C3458203950192E44101C3706092A00001F00001B0000190000311C00746216B3A54C
D8CE6CDDD66CCDC95BC8B847FFE87BFFE87CFFE97FFFE47BFFD16BFFB854F99C3CEE8A2C
C55600CE5600D95804E55C0BF36213FD671AFF6B1FF27825F1B658D1B854C1A746AC9136
95792580631770511067470E3614002F0C002B0600350F00542D1E835B53B38A86D3AD89
EFD26CFAE25CFFF36CFFFF7BFFFF81FFFF7CFEF775F2EF6EE8E96ACED456ACB63B8F9D22
85971D8FA32AA3B8418DDA5638F45817FF601FFF602AF96038F26049EA605DE06071D660
ABF085AED876A6B35B9487387E5912663100521200470100
56A63761AF4172BA4E80C25887BE5884B04E7EA0417D92377076207871207F6E20866A20
8D6720916420956220AD5815D54200F14000F94E08FF6018FF7529FF8839FF9946FFA34C
FFCF74FFD373FFD571FFD76FFFD86DFFD86BFFD96AFFDD5AF2DD36EDE129EDE02FEDDF34
EDDE3DEDDC46EDDA4FEDD859D7C04EE5CC67F7DC83FEE193F1D28FD2B275AD8D54957151
481C294617394214303E1126390E18340A0B3109002F0900371300512F007A5A1DA4863E
C2A653CFB45BD0B659D4B04FFFD46DFFD46CFFD56EFFCF6AFFBC5BFFA143F6842BEF711C
D84D00E34B00EF4D04FD500BFF5513FF5A1AFF5C1FFF6D27E7A14BC1A74AB1963D9B7F2C
85671F705013603E0E57330F3A1400320A002C020330050F471A2F6B3D59916284A9807C
D4B767DFC951F1DB63FFE971FFEF77FFEA72F7E169EFD961F5DF67E3CD55C7B139B09A22
A9931BB19B23C2AC34A1CF4937EA500DFE5917F95922F35933EB5945E15959D7596ECD59
9AD76FA1BE619E9C499072297D48066921005A0500500000
6396316F9F3B81AB498EB25294AF5292A2498C903B8A82317C661A84621A8D5E1A945A1A
9B571A9F541AA2531AB54B0FDC4101F24100F84D07FF5C14FF6E22FF7E2FFF8C39FF953E
FFBB60FFC060FFC561FFCA62FFCE63FFD164FFD465FFD956F2DD36EDE129EDE02FEDDF34
EDDE3DEDDC46EDDA4FEDD859D9C250E6CD68F5DA81FADD8FE9CA87C7A76AA18148876343
35091637082A3A0C283F1227441923481E1F4C241A4D271077532F76542478581B80621A
917522A88D34BEA447D3AF4EF1BC54FCBD53FFBE56FFB751F9A542E88A2AD96D12D25A03
D34F00DF4E00EC4E04FA520BFF5713FF5C1AFF5F1FFF6E27CD8A33A88E31987D24836714
6C4E065737004725003E1A003E1801370F052F05062D020C36091E491B375F30526D4440
AD9040BAA42CCEB840DFC951E8D25AE6D058DFC951D9C34BF2DC64E5CF57D1BB43BFA931
B7A129BBA52DC4AE36A5C84641D4451FE44E26E04E33DA4E41D34E53C94E67BF4E7BB54E
8DA84B96944197752D8E52137F2E00720E00660000600000
74822A7E8B339197419E9D4AA39B4AA18E419C7C339B6E2A8C5212944E129C4A12A44612
AB4212AF4012B23F12C03A07E54104F34200F64B05FA560EFD6418FF7021FF7B28FB832C
FFA146FFA848FFB04CFFB951FEC156FEC85BFFCE5FFCD552F2DD36EDE129EDE02FEDDF34
EDDE3DEDDC46EDDA4FEDD859DCC553E7CE69F4D980F4D789E0C17EB9995C907037755131
2B000C300123380A2643162B4F242E5A3031623A30664029AB87639371417353165E4000
64480083680FAC9235CEAC4AD8A93FE3AB3EEAAB41E9A43CE0922DCF7715BF5B00B94700
CF5100DB5000E85004F6540BFF5913FF5E1AFF611FFF7027B6741D93791C83680F6E5200
573900422200321000290500411B043D150B360C0D3106102F021731031F350628380F0B
866919947E06AB951DC0AA32CDB73FD0BA42CBB53DC6B038EED860E8D25ADDC74FD2BC44
CBB53DC7B139C7B139ABBF424DB63534C13E3BBE3E45B93E54B13E64A93E76A03E88963E
877729926521964E139434018E19008602008000007C0000
896B2294742BA68039B38642B98442B77739B1652BB15722A13B0AAA370AB2330AB92F0A
C02B0AC4290AC7280ACD2700F04108F54400F44903F45008F35A0EF06112ED6916E76F18
F1852AEC8E2EEB9935EDA63EF0B348F4BE51F9C758F7D04DF2DD36EDE129EDE02FEDDF34
EDDE3DEDDC46EDDA4FEDD859DFC856E9D06BF2D77EEED183D5B673AB8B4E7E5E25613D1D
34081538092B40122E4B1E33572C366238396A42386F4932BB97739A78486C4C0F4B2D00
4D31006F54009F8528C6A643CCA337D4A636DAA638DAA034D28D25C1720DB05600AA4300
C85500D45300E15404EF570BFE5C13FF611AFF641FFC7227AD6D158B71147A5F06654900
4F31003A1A00290700210000401A0341190F42181940151F390C2130021E260019200000
6A4D007A6400947E06AD971FBFA931C5AF37C4AE36C1AB33EAD45CEBD55DEBD55DE7D159
E0CA52D5BF47CAB43CB2B63E5F95254F9B2E56982E60932E6D8C2E7B852E8C7C2E9C742E
934F12A0420EA83106AC2000AE1100AD0200AD0000AB0000
9C561AA65E23B76B31C7723BCD6F3BCA6131C44F23C3421AB42602BC2102C51D02CC1902
D11702D71402DA1202D81500F9400AF64501F34802EF4B03E95004E35405DD5906D55D06
D76B10D37515D5831FDB942CE2A53AEAB447F2C051F2CB48F2DD36EDE129EDE02FEDDF34
EDDE3DEDDC46EDDA4FEDD859E2CB59EAD16CF0D57CE9CC7ECBAC699D7D406D4D144F2B0B
4D212E4E1F4152244056293E5B303A603637633B31653F28A4805C8967376444074B2D00
4F33006F5400997F22B99D39CCAC3DD2AF3BD9B03ED9A93AD0962AC07B13AF6000A84B00
C15800CD5700DA5804E85B0BF75F13FF641AFF681FF77527B1741B90761980650C6B4F00
5436003F1F002F0D002703003B1500441C12502627572C3654273C461834340527280000
5D40006F59008C7600A9931BBFA931CAB43CCBB53DCAB43CE6D058EED860F7E169FBE56D
F3DD65E1CB53CDB73FB9AC3A7074156C741E72711E7A6D1E85671E92611EA05A1EB0521E
AB360AB92D09C62508D01D06D81503DD0F01E10B00E30900
AE4414B94D1EC9592BD96035DE5D35DB4F2BD73E1ED53014C61300CE0F00D60B00DD0700
E30400E90200EB0000E40600FF400DF74602F14600EA4600E14800D84900D04C00C74F00
C35700C16303C5730FCE871FD89B30E3AD40EEBC4DEEC744F2DD36EDE129EDE02FEDDF34
EDDE3DEDDC46EDDA4FEDD859E4CD5BEBD26DEFD47BE4C779C4A562937336614108411D00
6B3F4C693A5C6638546134495C313B582E2F542C22522C157B57336D4B1B5D3D00553700
5F43007A5F06997F22AE9530D3BC4AD8BF48DEC14BDEBB47D6A838C58D20B57008AE5C00
BA5C00C65A00D25C04E05F0BEF6413FA691AFF6B1FF17827BB82289D83268D7219785C09
6143004C2C003C1A00341000350F00461E145E343570454F73465B653753512244421915
5C3F006F59008E7800AF9921C8B23AD5BF47D9C34BD9C34BE3CD55F0DA62FFEB73FFF37B
FFEC74EBD55DCFB941C2A33787580A8E52139450139B4C13A34813AD4313BA3C13C53713
CD290DDA240EE92111F62015FF201AFF211EFF2321FF2422
BC3811C6401AD74D28E55532EC5132E94428E4311AE32411D30800DC0400E30000EA0000
EE0000F20000F40000EA0000FF3F0EF74602F14600E84400DD4400D34400C94500BF4700
B84C00B75900BC6A06C78018D3962BE0AA3DEBB94AECC542F2DD36EDE129EDE02FEDDF34
EDDE3DEDDC46EDDA4FEDD859E6CF5DECD36EEED37AE2C577C0A15E8D6D305A3A01391500
7F53607B4C6E724460683B505C313B512728492117441E075B37135937075838005F4100
6E52008469109B8124A7912BD6CA54DACF53DFCF55DFC951D7B642C69B2AB77F12B06B03
B26000BD5F00C96004D7640BE66813F16D1AFB701FEB7B27C48D32A88E31977C23826613
6C4E065737004725003E1A00300A00461E14663C3D80555F885B707C4E6A67385A582F2B
5F4200735D00937D05B59F27D0BA42DFC951E4CE56E5CF57E1CB53F1DB63FFF078FFFB83
FFF47CF0DA62D1BB43C99C359C4203AD380CB1360CB7330CBE300CC52C0CCF270CD8220C
E92111F42014FF211AFF2421FF2929FF2E30FF3335FF3638
CF3F1CD94624E84F2FF25335F44C31EE3B24E62714E31809DE0600E90400F70503FF0A0A
FF1112FF1719FF1C1EFF2716F52F00FF5410FF7E38FF9C54FFA054FF8738E76310C34B00
A63A00A74900B26000C47D15D89B30EBB548FCCA5BFFD956F2DD36EDE129EDE02FEDDF34
EDDE3DEDDC46EDDA4FEDD859F8E16FF1D873E1C66DC3A658997A3769490C3F1F00260200
461A274B1C3E4F213D4D20354217212E04051D00001D00005F3B175E3C0C6141046C4E06
836714A2872EBFA548CEBB54DFDD64DDE05FE1DD5FE5DB5FECD85FF3D45FFAD15FFFCC5F
A56200AD5E00B65900BD5600C45200C85000CB4F00BB5600542100785E01A3882F8E721F
5032002808003715005935114D27105E362C764C4D855A648154696B3D594E1F413A110D
513400776100B29C24E7D159FFEC74FEE870E9D35BD7C149C4AE36DCC64EFCE66EFFF77F
FFEC74DCC64EAC961EA06905B63805CE2A0ED1290ED5270ED9250EDF220EE61E0EED1B0E
FF3028FF2520FF1615FF1010FF1214FF1F21FF3032FF3B3D
C83815D23F1DE24929EE4F31F24A2FED3A23E62714E4190ADE0600E90400F70503FF090A
FF1012FF1719FF1C1EFF2716F63000FF530FFF7933FF944CFF984CFF8233E6620FC44C00
AE4200AE5000B86602C88119DA9D32ECB649FBC95AFFD855F2DD36EDE129EDE02FEDDF34
EDDE3DEDDC46EDDA4FEDD859F2DB69E9D06BD6BB62B79A4C8F702D6444073F1F00290500
3D111E411234471935481B30441923390F102D0500250000623E1A62401064440770520A
866A17A58A31C3A94CCEC057DAE064D4E45FD8E25FDDE05FE4DC5FEBD85FF2D55FFAD15F
A36D00AC6900B46500BB6100C25E00C75B00C95A00BB60057443008F7518AF943B977B28
5A3C002F0F003311004C2804431D06522A20673D3E754A5473465B61334F491A3C39100C
5E4100806A00B6A028E6D058FFE971FDE76FEBD55DDBC54DD4BE46E9D35BFFED75FFFB83
FFEE76DEC850B19B23AE6E0DC73005E3200EE41F0EE71E0EEB1B0EEE1A0EF2180EF8150E
FF3E39FF322FFF201FFF1213FF0F10FF1617FF2223FF2A2B
B22E07BD3711CF431FDF4C2AE74A2BE53D22DF2C15DE1F0CD70900E20800EE0903FC0D0A
FF1312FF1819FF1C1EFF2716F93302FF510DFF6F29FF853DFF893DFF7829E4600DC74F00
BC5000BB5D00C2700CCF8820DEA136EDB74AFAC859FDD653F2DD36EDE129EDE02FEDDF34
EDDE3DEDDC46EDDA4FEDD859E8D15FDAC15CC2A74EA184367C5D1A5939003D1D002E0A00
3307143607293B0D29401328451A24491F204B23194C260F6844206745156A4A0D765810
8C701DAB9037C8AE51D3C65DD4E364CDE75FD0E65FD4E45FDBE05FE2DD5FEBD85FF3D45F
A77C0BB0780BB7740BBE700BC56D0BC96B0BCD690BC16E10A67A1BB3993CC2A74EA68A37
6D4F073F1F003311003A1600371100421A105228295D323C5E314655274347183A3D1410
745707917B03BDA72FE5CF57FAE46CFAE46CEDD75FE1CB53EDD75FFAE46CFFF57DFFFA82
FFEA72DDC74FB59F27BA7415D12B05EF190EF1190EF2180EF4170EF5160EF6160EF9140E
FF5852FF4743FF302DFF1B18FD0E0BFC0D0AFF110EFF1613
922200A02D00B53C11C84920D44A25D64120D43517D4290FCA1000D60E00E21003F0130A
FF1812FF1C19FF201EFF2916FD3907FF4E0AFF621CFF722AFF762AFA6B1CE15D0ACC5400
CE6207CC6E0ED07E1AD9922AE4A73CEFB94CF9C758FAD350F2DD36EDE129EDE02FEDDF34
EDDE3DEDDC46EDDA4FEDD859D9C250C7AE49A88D348467196344014B2B003C1C00351100
350916340527340622390C21451A24552B2C663E34704A33704C286F4D1D7252157D5F17
947825B3983FD0B659D9CE64CFE664C6EB5FC9EA5FCDE75FD4E45FDBE05FE4DC5FECD85F
B08F1BB98B1BC0881BC7841BCE801BD27E1BD67C1BCC8020DBB051D5BB5ED2B75EB79B48
8B6D255D3D003F1D00310D00320C003810064117184A1F294F223750223E4F20424D2420
927525A69018C5AF37E3CD55F4DE66F7E169F1DB63EAD45CFFEB73FFF078FFF57DFFEF77
F1DB63D0BA42AF9921BB7214D62805F6160EF5160EF5160EF5160EF5160EF5160EF5160E
FF6B63FF5B52FF4037FF241BEE1108E60900E60900E80B02
7016007E2300973603AE4515BD4D1FC4491FC63E18C83312B91800C51700D21803E01B0A
EE2012F92519FF291EFF2F16FD3F0BFC4B07FF550FFF5D15FA6115ED5E0FDE5A07D05801
E2761BDE8020DF8D29E49D35EAAD42F0BA4DF8C657F7D04DF2DD36EDE129EDE02FEDDF34
EDDE3DEDDC46EDDA4FEDD859CAB341B299348B70176447004829003B1B003A1A003D1900
4A1E2B42133537092535081D40151F582E2F734B41855F487854307755257A5A1D85671F
9C802DBBA047D8BE61E0D86DCAE864BFEF5FC3EC5FC8EA5FCDE75FD4E45FDDE05FE5DB5F
B9A32BC29F2BCA9A2BD1972BD7942BDB922BDF902BD79330FFD979EAD073D8BD64C6AA57
AE904888682B5B39093B17003C16003C140A3E14154318224D20355A2C486637596D4440
B39646BDA72FCFB941E1CB53EED860F4DE66F4DE66F4DE66FFF27AFFEF77FBE56DEAD45C
D1BB43B49E269A840CAC6305D52905F5160EF4170EF2180EF1190EEF190EEE1A0EEB1B0E
FF7263FF6252FF4837F02D1BDB1A08D21300D21300D31602
4F0B005F19007A2F0095440CA94F1AB34F1DB94619BC3E15AB1F00B51F00C31F03D1230A
DE2812EB2C19F3301EF63516FD450FF94804F44903EE4A02E74E02E15203DB5704D45C05
F4882DEE9030EC9A36EDA63EEFB247F2BC4FF6C455F4CD4AF2DD36EDE129EDE02FEDDF34
EDDE3DEDDC46EDDA4FEDD859BCA5339E8520715600472A002F10002D0D00391900442000
6F43505D2E5044163234071C390E1851272871493F87614A805C387F5D2D8262258D6F27
A48835C2A74EE0C669E6DF74C6EA64BBF15FBFEF5FC3EC5FC9EA5FD0E65FD8E25FE1DD5F
C5B53BCEB13BD6AD3BDDA93BE3A63BE7A43BEBA23BE4A440FFEE8DEFD578D5BA61D0B461
D2B46CBA9A5D84623255310D522C154D251B481E1F4A1F29582B4070425E895A7C99706C
D1B464D3BD45D8C24ADFC951E7D159F0DA62F8E26AFCE66EFFEC74F6E068E0CA52C4AE36
A791198D77007963008E4800D32905F2180EF1190EEE1A0EED1B0EEA1C0EE61E0EE3200E
FF6652FF5943F7442DDF3118CF250BCB260ACE2A0ED32F13
350400461300622B00804304975115A5541CAE4E1BB248189F2600A92500B62603C4290A
D22E12DE3319E6361EEC3A16FD4A12F74602EA3F00DF3B00D83F00D74800D95502D75F08
FF963BFB9D3DF7A541F5AE46F3B64BF3BD50F5C354F1CA47F2DD36EDE129EDE02FEDDF34
EDDE3DEDDC46EDDA4FEDD859B19A289077125D42003114001D0000220200381800492505
966A777B4C6E54264236091E310610461C1D663E347E584186623E85633387672A93752D
AA8E3BC8AD54E6CC6FEAE67AC3EB64B7F35FBBF15FBFEF5FC6EB5FCDE75FD4E45FDDE05F
CCC246D4BE46DDBA46E4B646EBB346EFB046F2AF46ECB14BFFF291EAD073CBB057D5B966
EFD189E6C689AD8B5B74502C6B452E623A30582E2F592E386A3D528A5C78AC7D9FC39A96
E8CB7BE3CD55DEC850DDC74FE3CD55EED860FBE56DFFED75F4DE66E2CC54C2AC349E8810
7D6700665000574100702A00D12B05EE1A0EEB1B0EEA1C0EE61E0EE3200EDF220ED9250E
FF5239F04B2FDC3D1FCC3313C63110CA3A17D54723DB4F2B
220000341000522A007143088B521B9A5723A35223A94C21942A039E2906AB2A0BB92D12
C8321AD33721DC3926E53C1DFF4C12F94500E93900DA3300D53500D74200DB5300DC6104
FF9D3FFFA33EFFAA43FBB144FAB84AF7BE4BF9C150F3C848F3DA42EDDE3DEDDD40EDDC48
EDDA4FEDD858EDD662EDD46DAB9035876A1C5233002504001D00001D00003713004C2613
AF848E8F62775F3344380D162C02033D150B5D372274502E89673988682D8B6D25967A26
AD9336CBB24EE9D069F2E972D0E758C8ED50CAEC50CDEA50D3E750D7E550DDE250E4DF50
D7CA3EDEC63EE4C33EE9C13EEFBE3EF2BC3EF5BB3EEFBC46FFF388E3CA66C4AA49D7BC61
FFE490FFE397C6A7668969307C5A2C714E28643F22633D28764F409B736BC29995DAB998
EDDC82E3DA63D9D05BD5CA57D8CC5CE6D86BF7E67EFFEF89E8D171D3BA5DAF9439886A14
664700502F004524005A1300C13013D92316D82416D52516D22716CF2816CC2916C82C16
DE4830D24228C3391DBB3518BC3B1CC84929D75A3AE16645
3F2800270F001C0000361300683A16854D2C803B1E6F1D056E0F008015059C2318BA3A31
DB504BF86764FF7877FF806CFF4C12FF4400F03700E13100DC3300DE4000E35200E46000
FFA43FFFAD40FFB547FFC04CFFCB56FFD55BFFDA62FFE169F4D45DEDD662EDD666EDD46D
EDD374EDD17DEDCF87EDCD92F5D3A5C39F7D754F3A3008001D00001D0000310610491E28
41161D3F15163F1612461E1259331E74502E8F6D40A08047D8BA74D8BC69D8BE5FD8C056
D8C14FD8C248D8C344D7C63AE2D634E4D92FE6DB31EBDF35F0E239F5E43CFBE63FFEE741
E3C823E7CA26EFCE2BF7D432FFDB3AFFE141FFE646FFE953FFE96BFDE674F8E171F1D96B
E9D165E2CA60DDC45FDAC15DB19738B49A3DB99E43C0A54EC8AC58CFB360D4B865D0BF65
D6DE71CDE06DC9DA6AC4D168C0C767BDBD67BBB56BBCAE6F6E58266C4F276441235A2F1C
4D1D11420D093800014000006800008404009F1F16BA3B32CD4E45D3574DD2584DCE554A
C34D41C24E41C04F41C15042C05042C05042BF5142BF5142
3A2A062412001B03003718006B42268A563E8446317529196D1308801912992824B73B3B
D64F53F1646AFF747CFF7D6FFF4C12FF4300F13700E43000DD3300DF4000E65200E75F00
FFA43CFFAB3FFFB544FFBF4BFFCB53FFD45AFFDA5FFFE06BF4D16BEDD376EDD279EDD17E
EDCF87EDCD90EDCB9BEDC9A5F6D0B9C79F957F55563E131D1D00052200103D0E3053253F
4016183E160C3F180749230C5D39177A582B96753FA88946DBBF6CDBC162DBC359DBC450
DBC647DBC742DBC83DDEC932EFD32AF3D422F5D624F7D826F9DA28FBDC2AFCDD2BFDDE2C
E7C816EACB19EFD01EF6D725FEDF2DFFE634FFEB39FFED4BFFEB65FDE76FF8E26AF1DB63
E9D35BE2CC54DDC74FDAC44CB49E26B7A129BDA72FC4AE36CBB53DD2BC44D8C24AD1C851
CBD967BCD668B3CA60A8BA579AA65090944A89844A877A4E5A422659392C562C2D501E2A
460E273E012239001F3B000E5A0003720D058C271FA54038B7524ABD5850BC574FB9544C
B34E46B14C44AE4941AA453DA54038A03B339D38309B362E
3E2E0A291700230B00422304784F339A664E975944893D2D761C118720199D2C28B83C3C
D54E52ED6066FF6D75FF7468FF4D15FF4400EE3700E03100DA3400DC4000E25300E26000
FFA541FFAD44FFB649FFC050FFCB58FFD45FFFDC64FFE16EF4D16BEDD376EDD279EDD17E
EDCF87EDCD90EDCB9BEDC9A5F2CCB5CAA2988B616252273135081D380A264D1E405F314B
3E14163D150B4019084D271065411F846235A3824CB59653E1C572E1C768E1C95FE1CA56
E1CC4DE1CD48E1CE43E4CE3AEFD631F0D629EFD528EED427EDD326ECD225EBD124EBD124
E3C91CE6CC1FEBD124F2D82BFAE033FFE73AFFEC3FFFED4EFFEB65FDE76FF8E26AF1DB63
E9D35BE2CC54DDC74FDAC44CBAA42CBDA72FC2AC34C9B33BD1BB43D8C24ADDC74FD9CD57
D8DF6FC8D56BB4BF599CA3448183306A661F594C15513E143E2308411D113F15163F0D19
3C041D39001E36001F3D00115A0105700F0687261D9E3D34AC4B42B04F46AC4B42A8473E
A8473EA4433A9B3A3191302786251C7B1A117312096F0E05
43330F301E002C14004F30118A6145B07C64AF715CA3574780261B902922A3322EBA3E3E
D34C50E75A60F7646CFF6A5FFD4D1BFB4500E93900DC3200D63500D84100DE5400DE6105
FFA646FFAE49FFB74EFFC155FFCC5DFFD664FFDD69FFE273F3D16DEDD376EDD279EDD17E
EDCF87EDCD90EDCB9BEDC9A5E2BCA5C1998F906667623741491C31481A3657284A643650
3B11133C140A421B0A532D166F4B29927043B3925CC8A966E9CD7AE9CF70E9D167E9D25E
E9D455E9D550E9D64BEBD744EDD938EDD82FEAD52CE5D027DFCA21DBC61DD7C219D5C017
DFCA21E2CD24E7D229EED930F6E138FDE83FFFED44FFEF52FFEB67FDE76FF8E26AF1DB63
E9D35BE2CC54DDC74FDAC44CC2AC34C5AF37CAB43CD1BB43D9C34BE0CA52E5CF57E4D35F
FFF88DEDE985D2CC6CAFA54C887B2D6654124C35013E22002806002B050030040535030F
3A041C3D04243F052B4806215806086C120781271C943A2F9D43389D4338963C3191372C
943A2F8F352A852B20781E136A10055D03005300004E0000
483814362400361E005D3E1F9D7458C7937BC98B76BF73638C32279A332CAA3935BD4141
D0494DE05359ED5A62FB5E55F74F20F44705E33A00D63300CF3700D14300D75605D7630E
FFA84FFFAF52FFB857FFC35EFFCE66FFD76DFFDE72FFE379F2D26FEDD376EDD279EDD17E
EDCF87EDCD90EDCB9BEDC9A5C29C85AA8278865C5D6439434F22374C1E3A5324465B2D47
370D0F3A1208441D0C58321B795533A17F52C5A46EDBBC79F1D582F1D778F1D96FF1DA66
F1DC5DF1DD58F1DE53F1DF4DEDDF41E9DB3AE2D433D9CB2ACFC120C6B817BFB110BBAD0C
D9CB2ADCCE2DE1D332E8DA39F0E241F7E948FCEE4DFFF059FFEC69FDE76FF8E26AF1DB63
E9D35BE2CC54DDC74FDAC44CCAB43CCDB73FD2BC44D9C34BE1CB53E8D25AEDD75FF0D967
FFFF9EFFFFA2FCDE86D3B462A6853E7D5B1E5E3A0A4D27031F00002300002C0000370713
451128511C3A592347632740560C0B67180978291A8738298C3D2E8738297D2E1F762718
7A2B1C7627186F20116718095D0E005506004E00004A0000
4D3D193D2B073F27056A4B2CAE8569DCA890E1A38ED98D7D963C31A33C35B03F3BBF4343
CE474BDA4D53E45159EF554DF35027ED480EDC3C00CF3500C83900CA4500D0570ED06517
FFAA58FFB15BFFBA60FFC467FFD06FFFD976FFE07BFFE480EFD372EDD376EDD279EDD17E
EDCF87EDCD90EDCB9BEDC9A5967059875F55704647582D37481B3041132F421335451731
340A0C391107461F0E5E3821835F3DAE8C5FD6B57FEECF8CF9DD8AF9DF80F9E177F9E26E
F9E465F9E560F9E65BF7E857ECE24CE3DE44D9D43ACCC72DBEB91FB1AC12A7A208A29D03
D2CD33D5D036DAD53BE1DC42E9E44AF0EB51F5F056F9F15EFFEC6BFDE76FF8E26AF1DB63
E9D35BE2CC54DDC74FDAC44CD2BC44D5BF47DAC44CE1CB53E9D35BF0DA62F5DF67FDDF6F
FFFC9EFFF29FFFD585E3AD63B98343905B25713E135F2C0D260000290000370609481824
5C2C426D3F5B7B4C6E88546A52130E611D0A6F2B187A36237B3724732F1C66220F5D1906
5D19065D19065E1A07601C09621E0B631F0C64200D65210E
50401C42300C462E0C745536BB9276ECB8A0F4B6A1ECA0909E4439A9423BB4433FC04444
CD464AD6494FDE4B53E54E47EE512EE64A17D43E09C73800C03B00C24809C95917C96720
FFAC61FCB364F9BC69F9C770FAD378FDDC7FFFE284FFE687EDD374EDD376EDD279EDD17E
EDCF87EDCD90EDCB9BEDC9A56C462F643C32562C2D471C263A0D2231031F2D00202B0017
32080A38100647200F623C258A6644B9976AE3C28CFCDD9AFFE390FFE586FFE77DFFE874
FFEA6BFFEB66FFEC61FBEF5FE7E755DCE24ED0D642C0C632AFB5219FA5119298048C9200
CAD03CCDD33FD2D844D9DF4BE1E753E8EE5AEDF35FF4F365FCED6EFDE76FF8E26AF1DB63
E9D35BE2CC54DDC74FDAC44CD8C24ADAC44CE0CA52E7D159EED860F5DF67FBE56DFFE275
FFD57FFFC178FCA862D98847B4652D8E4415712B07601E043400003801004816195E2E3A
754A5E8D627D9D7695AB80934D18105A220B662E176E361F6C341D602811511902470F00
410900470F005119025F27106D351E7B432C854D368B533C
52421E44320E4A32107A5B3CC2997DF5C1A9FEC0ABF7AB9BA3493EAD463FB74642C14545
CC4549D3464CDA474FDE4945E75335DE4D21CB4113BE3A0AB73D0AB94A13C05C21C1692A
F9AE6BF4B56EF0BF73F0C97AF1D582F4DE89F6E48EF9E890EBD477EDD376EDD279EDD17E
EDCF87EDCD90EDCB9BEDC9A5532D164E261C451B1C3A0F192F02172500131E00111D0009
310709370F0547200F653F288E6A48BF9D70EAC993FFE4A1FFE693FFE889FFEA80FFEB77
FFED6EFFEE69FFEF64FBF265E2E95DD4E559C6D74BB5C63AA2B32790A1158394087B8C00
C1D246C4D549C9DA4ED0E155D8E95DDFF064E4F569EDF56EFBED70FDE76FF8E26AF1DB63
E9D35BE2CC54DDC74FDAC44CDBC54DDEC850E3CD55EAD45CF2DC64F9E36BFEE870FFE278
FFA255FF8F51EC7A3ECE5F28AB42138927006C13005A0900430000480806561F246B3D48
865C709D7A92B190ADBE9CAC461E1253270C5E321763371C60341952260B421600370B00
2E0200370B00471B005C301574482D895D42996D52A2765B
5D4D297D6B47B19977E4C5A6FFE1C5FFE7CFFFDFCAFFD4C4FBA196EB847DCE5D59B73B3B
B32C30C03339D9464EE85754D24730CF4A29C94926B93F1A9B2B037611005000003B0000
8C4E15B28043DAB372E0C37FCAB870C0B46AD1CB7FEDE594ECD77CF7DD80FFE48BFFE693
FADC94EACA8DD7B585CAA6828B654E734B4150262732071126000E2F011D42133550223C
62383A4820163C15045B351E997553CAA87BD6B57FCDAE6BD8BC69D8BE5FD8C056D8C14D
D8C344D8C43FD8C53AD0C93DFFFF8EEEFF86C0DB5894AF2C799411738E0B7B9613849F1C
9CB734A0BB38A8C340B3CE4BBFDA57C9E461D1EC69DEED6CCCC247CDB73FC5AF37C3AD35
CBB53DDBC54DEED860FBE56DFCE66EFFEE76FFF981FFFF87FFFB83FFEE76F4DE66FEC760
FF9C58FF8553FF7141E35629BE3A14981F007A0D006404005F0C045610104F161C4A1C27
47223445283E442A45462E3B160000462708836445AB8C6DA485666E4F30250600190000
1D000028090037180044250648290A422304381900311200
958561AF9D79D9C19FFFE2C3FFF5D9FFF2DAFFECD7FFE0D0FFA69BFB948DEC7B77DD6161
D54E52D4474DDA474FDB4B4BD14D3EC84E36BF492FAB3C208D29096B11004A0000320000
4F1B0079511DAB8E56BEAB70B6AE6FB7B675D1D693F6F4A9D0BF67DEC467E6CB72E8CC79
E1C37BD0B073BD9B6BB18D697A543D653D33461C1D2F040E2A0012390B2750214361334D
83595B5C342A3B14034A240D835F3DBB996CD3B27CD4B572DBBF6CDBC162DBC359DBC450
DBC647DBC742DBC83DD0CC44EFFF86C9EF759FC54B7AA026668C12668C1273991F7FA52B
94BA4098BE449FC54BA8CE54B1D75DBAE066C1E76DCFE76DE2D960E2CC54D7C149CFB941
D2BC44DEC850EED860F8E26AFAE46CFFEB73FFF57DFFF981FFF47CFBE56DEAD45CF9B955
FF8B4FFF734CFF623CF44C28D03215AB1D058D0E007708005500004A000043060D3D0F1A
391728371E3336243C3828322E1C085A482493815DB9A783B19F7B7E6C48392703110000
1705001E0C00291700311F003321002F1D00271500221000
D3C39FE3D1ADFCE4C2FFF4D5FFF6DAFFF2DAFFE9D4FFDDCDFFAA9FFFA8A1FFA4A0FF9898
FF8286F4676DE04D55CD4142D4584EC55442B247339A361F7C22085F1000470200340000
2300004526007A6836938C5691945B9AA468B9C78AE2E8A2BBAB54CAB053D2B75ED5B966
CDAF67BD9D60AA88589D7955613B2450281E390F102A00092F02174618346536587A4C66
B08688754D43381100310B00633F1DA68457D1B07AE0C17EE1C572E1C768E1C95FE1CA56
E1CC4DE1CD48E1CE43D5D34CBDDC6499CA5777A8355A8B1850810E598A176D9E2B7CAD3A
8EBF4C91C24F96C7549CCD5AA2D360A8D966ADDE6BBCDB66FCF781FDE76FEDD75FE0CA52
DCC64EE2CC54EDD75FF5DF67F6E068FCE66EFFEE76FFEF77FDE76FEBD55DD7C149EBA341
FF733FFF5B3EFF4E32FF3E24E32E19C3200FA6160B90130D5800004B000043040C3F111C
3D1E2E3C293C3D31473E373E5A523B817952B3AB84D3CBA4CBC39C9D956E605831362E07
1A12001B13001B13001B13001A1200181000160E00150D00
E6D6B2EBD9B5F3DBB9F9DABBFED5B9FFCCB4FFC2ADFFB9A9FFA89DFFB1AAFFBFBBFFC0C0
FFACB0FF878DF05D65D1464BDA6460C25C50A64437872B1C6A1906530C00450900390A00
1C0000432D066C633877794A66724060723E758C5699A565C5B661D5BB5EDDC269DFC370
D8BA72C7A76AB49262A88460502A13421A102F050626000532051A50223E7344668B5D77
CBA1A3835B51340D001E00004E2A089A784BD4B37DEECF8CE9CD7AE9CF70E9D167E9D25E
E9D455E9D550E9D64BDBDB5799C04D76AF44599227427B103F780D4F881D67A03579B247
8AC3588BC4598DC65B8FC85D91CA5F93CC6195CE63A4CA5BFFFF8EFFF27AF6E068E7D159
E0CA52E4CE56EDD75FF4DE66F1DB63F6E068FAE46CF8E26AEBD55DD6C048BFA931D48828
FF592AFF422CFF3A26FF3320F52B1DDC261BC4221DAE24227C0B0D70171D68272F663843
664A59685A6B6A65796D6E728B8E73ABAE83D3D6ABECEFC4E5E8BDBDC0958A8D62676A3F
2B2E03232600171A000C0F00070A00080B000D1000111400
CABA96C6B490C0A886BB9C7DBB9276C08C74C88A75D28676F3998EFFA69FFFBAB6FFC4C4
FFB9BDFF9CA2FF7981EE656CE17372C1625E9B403B742119570D024809004310003E1801
4A30156659397C7C586D785042542A223C0F2242133F5115DED27EF0D679F8DD84FBDF8C
F3D58DE3C386D0AE7EC39F7B502A13421A102F050626000532051A50223E7344668B5D77
BF95977951472D06001D0000502C0AA07E51DEBD87F9DA97F1D582F1D778F1D96FF1DA66
F1DC5DF1DD58F1DE53E2E36195C15270B14D5394303C7D19397A16498A2661A23E73B450
88C96587C86485C66283C46081C25E7FC05C7DBE5A8CB74EF2F17DF6E068E8D25ADCC64E
DAC44CE2CC54EFD961F7E169ECD65EEFD961F0DA62EAD45CD8C24ABFA931A58F17BA6B0C
FF4013FF2A18FF2819FF291CFF2921F42D28E03231CC3739B2393EA548509F5C65A1737E
A48998A99EAEAFAEC0B0B8BAB4BFA1CAD7A9E8F5C7FAFFD9F2FFD1D2DFB1AAB7898E9B6D
4D5A2C3C491B222F010C1900020F00061300121F001B2800
A0906C96846089714F7F604182593D905C44A36550B56959DB8176EF8881FF9692FFA2A2
FFA6AAFFA4AAFF9CA4FF9BA2EA8084C26868913D3B6416124702003F0500441607462512
6B573F80795D8C91716F7F5B344D26052500002000122900E8DD8BFBE184FFE88FFFE996
FEE098EDCD90DAB888CEAA86613B2450281E390F102A00092F02174618346536587A4C66
8F65675931272600002A04006A4624B89669EDCC96FFE29FF9DD8AF9DF80F9E177F9E26E
F9E465F9E560F9E65BE9EC69B0DF7588CE6E66AC4C498F2F3F8525488E2E5CA2426BB151
87CD6D84CA6A7FC56579BF5F73B9596DB35368AE4E77A640C0C04ECAB43CC3AD35C2AC34
CBB53DDDC74FF1DB63FEE870E8D25AE9D35BE7D159DDC74FC7B139A9931B8C7600A05100
EC2900FF1706FF1A0DFF2017FF2A26FF3534F94143E74B4FD4575DC86770C57F89C89AA5
CDB5C3D6CEDDDEE1F2E2EEEECDDEBEDCF0BFF0FFD3F7FFDAF4FFD7DBEFBEBCD09FA7BB8A
7C905F6276453C501F1B2F000D2100142800263A09354918
8878547B69456B53316243246B4226845038A46651BD7161C1675CCB645DD86763ED7171
FF8589FFA2A8FFBDC5FFD2D9F0888FC16C718B3B3E580E0F3A0000380300421A104B2F21
5D4E3B75735C8790757083653A58361337130E361126410CD3CB7AE7CD70EFD47BF2D683
EACC84DABA7DC7A575BA96727A543D653D33461C1D2F040E2A0012390B2750214361334D
52282A320A001F0000401A038C6846D6B487FDDCA6FFE6A3FFE390FFE586FFE77DFFE874
FFEA6BFFEB66FFEC61EDF271D8FFA2ACF79A82CD705DA84B49943749943756A14462AD50
85D07381CC6F7AC56871BC5F68B3565FAA4D58A346669934848716957F0798820AA28C14
B9A32BD7C149F4DE66FFF078E4CE56E4CE56E0CA52D2BC44BAA42C99830B7A64008C3D00
DC1900FF0A00FF1104FF1D14FF2A29FF3B3DFF4B50FA595FD35159C7636DC47E88C89DA7
D2BCC9DED8E6E6ECFCEBFBFAD7ECCBDFFAC7ECFFD4F2FFDAEAFFD2D6F1BEBFDAA7AFCA97
A7C28F87A26F56713E2D48151C370425400D3D58254F6A37
A4614E95523F813D2A79301F833626A14E40C56B60E07F76BA534CB74A45B74441C64E4D
EC7070FFA3A4FFD6D9FFDCDDE59692B3776F7A413A4511062900002B07003C2110493922
3D351E5E5E427B84677283614B6542314F29365833546739BBAD70CEAF6ED6B777D9B980
D1B07DC09D73AD8969A17B648B6357734A4650262A32061326000D2F011B4214314F2437
240300160000160000492E119E8461E4CCA0FFE9B5FFEBACFBE79EFBE997FBEA90FBEB89
FBED84FBEE7EFBEE7BEDF387EDFFBCD2FFBDA4DF8F78B3635D98485792425F9A4A68A353
90CB7B8CC77784BF6F79B4646DA858639E4E5B96466C8736775100914A00975300A96713
C68531EAAC57FFD27BFFE790F5BF67F1BF66EABB61D9AE52BC9337997215795200882B00
D40C00FD0000FF0A0CFF1A1DFF2C34FF4149FF555BFE656ABC4446B05759AE7473B39491
BFB5B3CBD4CFD5EAE5DDF8E7D9F2CBE2FAC8ECFFD1EEFFD4E8FECDD6EEBCC3D9A8B5CD9B
C6DCABA2BA886E84533F57252D4312364E1C526837667E4C
CB2533CA2533C82633C52833C32933BE2B33BA2D33B72F33C24042B33737A42E2CA2322E
B64B45DB746DFFA098FFC3B6EEC9AFB8A9887B6C4D4235132116001F1900302C093E3E18
71734E5B60383B431C232E041E2A022B3A0F4152285A5E3BBBA08DB48C809C746A845C54
754C4670474373494A774D4F1D00003F141D5F343E592D3C35091A1D000423000A300D13
1F10003A3611716D48A8A47ECECBA2DFDCAFDFDDADDAD8A5B4B37DB4B37AB4B478B4B476
B4B474B4B573B4B571B0B774C0D296BDD69DBDD69DB5CE95A2BB82869F666B844B5A733A
A8C188A4BD849CB57C92AB72869F667C955C748D5490794DAA331FC11D14B8170DB3170B
B52113C03423CC4935D25841FFBFA5FFC8ABFFCDADFFC3A0F2A47EBB714A854017830F00
F72331FF1936FF223FFF314CFF4259FF5566FF6771FB7677A4413BA36151B18E78C3BEA0
D3E4C0D8FDD4D9FFDDDFFFDDF4FFDDFBFFDAFCFFDAFBFFDAF4FFD2E4F1C3DBE7B9D4E1B3
A1AD7F919E70798557606D3F525E304C592B4F5B2D525F31
EA1533E71633E41833E01A33D91E33D22133CB2533C32933CC3F45B9393AA5322FA03731
B05248D47C70FCA99BFFCDB7F1E3BEBCC3977F865A454C202229001B2200262D0132390D
575E32484F23343B0F272E022930043C4317545B2F6C6749AC8C8DA377868B5F6E734756
643847603443633746663A491D0000390D1C5A2E3D572B3A3A0E1D2A000D3A0E1D4B2B2C
3A351750572B7E8559AAB185C4CB9FCAD1A5C1C89CB8BF93969D71969D71969D71969D71
969D71969D71969D71969D71C3CA9EC7CEA2CBD2A6C7CEA2B9C094A3AA7E8C93677D8458
AAB185A5AC809CA37790976B838A5E777E526E75498D5E44BF222DDE0D2AD70B26D40E27
D51A2FDB2A3CE23C4AE34953FF9CA2FFABACFFB9B6FFB8B2FFA49AD47C70A55244A52728
F51E3DFF1440FF1D47FF2C50FF3D5AFF5063F8616AE6706EA65345A57159B19D7AC1C89C
CDEBB7D1FFC7CEFFCCD5FFCDF5FFDAFFFFDAFAFFD5ECF3C7DCE3B7CED5A9C4CB9FBEC599
8C93677F865A6D74485D6438565D3159603461683C686F43
E61733E41833E11933DC1C33D61F33CF2333C72733BE2B33CE474BBB4140A73A35A24037
B3594ED78476FEB1A1FFD5BDFFFCD7D8DFB39EA579636A3E394014272E02262D012A3105
3A4115343B0F2E35092F360A3C431752592D697044807B5D9373748A5E6D7246555B2F3E
4B1F2E471B2A4A1E2D4D21301D00003408175428375529384216254014235E3241785859
716C4E80875BA0A77BB9C094C0C79BB4BB8F9EA5798D946872794D72794D72794D72794D
72794D72794D72794D72794DB8BF93C0C79BCAD1A5D0D7ABCBD2A6BEC599ADB488A2A97D
9FA67A99A0748E95697F865A6E75495F663A545B2F714329BA202ADD112CDE1630DF1F36
E0293DE13545E0404CDB4850FF7B7FFF908FFFA9A4FFB9B0FFB3A8EE9B8DC97C6CCF5756
F2213EFF1640FF1E45FF2A4BFE3851F34757E5565CD2625EB96A5BB8866DC0AC89CBD1A5
D1EDBACFFCC3C7FFC4CCFEC3D6ECBBDAE1B5CFD6AAC1C89CB2B98DA4AB7F99A074949B6F
656C405E6539555C3050572B565D31656C40777E52838A5E
E11933E01A33DC1C33D81E33D22133CB2533C32933BA2D33D15152BE4B48AB443DA64A3F
B76456DA8E7EFFBBA9FFDEC5FFFFDAEFF6CABDC498878E625B62363F461A32390D2F360A
2E350932390D3B42164950245C633771784C848B5F9691737E5E5F7549585D3140461A29
360A19320615350918380C1B1D0000390D1C552938552938491D2C542837805463A48485
AAA587B1B88CC3CA9ECBD2A6BEC599A0A77B7C8357646B3F4E55294E55294E55294E5529
4E55294E55294E55294E55299EA579AAB185BEC599CFD6AAD7DEB2D6DDB1CED5A9C8CFA3
9DA478959C70868D61737A4E5F663A4C53273D4418582C11B11E26DC162FE5253CEE3449
F03F51EA4452DF454FD3464CDF5F60EC7976FF9D96FFBBB0FFC5B7FFBBABEEA795F88884
F6324AFF274BFF2C4DFF344FF63C51E74753D75255C45D56D28978CEA086D2C09CD7DDB1
D5F0BDCCF7BFC0F6BABFEFB5ACC08FAEB589A3AA7E959C70868D61787F536D7448686F43
42491D3F461A3D4418434A1E545B2F6E7549878E62979E72
DA1D33D91E33D61F33D22133CB2533C42833BC2D33B33133D35D5BBF5650AD4F45A85547
B86F5EDC9986FFC6B1FFE9CDFFFFDAF9FFD4D5DCB0AAB18582895D646B3F50572B464D21
434A1E4E552961683C767D518A9165989F73A0A77BABA6887555566D41505529383D1120
2E02112A000D2C000F300413380C1B4F2332603443592D3C4D2130603443966A79C1A1A2
D4CFB1D6DDB1DFE6BADAE1B5C0C79B949B6F676E424A5125353C10353C10353C10353C10
353C10353C10353C10353C10737A4E858C60A2A97DC0C79BD6DDB1E1E8BCE3EABEE2E9BD
A8AF839EA5798D9468767D515D6438454C20343B0F4A2105A81B21D81D32ED364AFD4C5E
FE5866F0545FDB4C52C84648CA5452DA716BF99B91FFC2B4FFD5C4FFD3C0FFC5B0FFACA3
FF5566FF4865FF4B64FF4D62F7515FE6575DD55D5CC2665BEDAA97E7BEA2E6D6B2E4EABE
DBF3C1CAF1BAB8EAAFB3DEA68B9F6E8D946882895D747B4F656C40575E324C5327464D21
2E35092D34082E35093940144E55296C73478990649AA175
D32033D22133CF2333CB2533C42833BD2C33B53033AC3433D36862C06258AE5B4DA9604F
B87A65DDA58EFFD2B9FFF3D5FFFFD9F4FBCFE1E8BCC7CEA2ABB2868F966A7A81556E7549
747B4F848B5F9BA276B1B88CBEC599BFC69AB9C094BAB5977B5B5C7347565B2F3E431726
3408172F0312320615360A196438477246557448576034434D21306034439C707FCBABAC
EAE5C7EAF1C5EFF6CAE4EBBFC4CB9F949B6F62693D434A1E2B32062B32062B32062B3206
2B32062B32062B32062B32063E4519555C307B8256A5AC80C7CEA2DEE5B9E9F0C4EDF4C8
C0C79BB5BC90A0A77B858C60686F434D5428383F134C25089F1A1DD32234F24656FF6371
FF6E79F6656CD75255BD4544C65B55D7796FF8A597FFCCBBFFE1CCFFE1CAFFD4BBFFBDAF
FF848DFF788BFF7686FF7480FF747AF07474DD766FCD7B6DFFCAB4FDDABCF8EAC5F0F6CA
DFF5C4C9ECB6B1DCA4AACF997B8D5D7C835771784C636A3E545B2F464D213B4216353C10
2D34082B32062A310532390D454C2060673B7B82568C9367
CC2433CB2533C72733C32933BC2D33B53033AE3433A53833D27168BF6C5EAC6553A76A55
B6846BDBAF94FFDCBFFFFBDAEDEAC1E6EDC1E4EBBFDBE2B6CCD3A7B7BE92A3AA7E979E72
AEB589BFC69AD7DEB2EAF1C5ECF3C7DFE6BACBD2A6C3BEA0886869805463683C4B502433
4115243C101F3F1322431726916574966A798A5E6D673B4A4B1F2E5B2F3E976B7AC7A7A8
F0EBCDF0F7CBF5FCD0EAF1C5CAD1A59AA175686F434950242D34082D34082D34082D3408
2D34082D34082D34082D34080D1400282F03545B2F878E62B3BA8ED3DAAEE5ECC0ECF3C7
DBE2B6CFD6AAB8BF939AA1757980545B6236444B1F553013961A1ACF2937F45460FF7680
FF8288F77275D25857B24540CD6C63DD8A7CFAB3A1FFD7C2FFEAD1FFE6CBFED7BAFFC0AD
FFB3B4FFA7B0FFA4AAFF9EA1FF9897FC958EEA9487D99683FFE4CAFFEFCFFFFBD4F9FFD3
E4F8C7C8E6B2AED39DA2C38E778758777E526D74485E65394F562A41481C373E1231380C
373E12333A0E2E350930370B3C431751582C686F43767D51
C42833C32933BE2B33BA2D33B33133AC3433A538339D3C33CC796BBA7361A66C56A17258
B18C6FD5B697FDE3C2FFFEDADBD9B0DBE2B6E3EABEE5ECC0DEE5B9CFD6AABDC498B1B88C
D5DCB0E6EDC1FDFFD8FFFFDAFFFFDAF1F8CCD4DBAFC7C2A49373748A5E6D7246555A2E3D
4B1F2E471B2A491D2C4D2130AE8291AD8190986C7B6C404F491D2C552938906473C1A1A2
EFEACCF0F7CBF6FDD1EDF4C8CED5A99FA67A6F764A50572B30370B30370B30370B30370B
30370B30370B30370B30370B0007000C13003C4317747B4FA5AC80CAD1A5DFE6BAE9F0C4
EDF4C8E0E7BBC8CFA3A8AF83868D61666D414E55295C3B1C8F1C19C82E38F05D65FF8288
FF8E90F47C7BCA5D58A9483FD07D6FDF9886F9BFA9FFE1C7FFEFD2FFE8C9F1D7B6F0C1A7
FFD5CCFFCAC8FFC4C0FFBCB5FFB5AAFFAD9FEDAA97DFAB93FFF3D6FFFCDAFFFFDAFEFFD8
E7F7C8CBE3B1AECC98A1BC897A8759787F536D74485F663A50572B42491D373E1231380C
41481C3A411532390D2F360A373E12474E225A6135666D41
B5282EB4292EB12A2EAD2D2EA6302E9F342E96382E8E3C2E8945328D553E9C6E54B18E70
C9B18FE1CFABF3E7C1FAF5CDE7EABFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBF
E4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFEBE6C8BF9FA0A276856A3E4D390D1C
2200052A000D421625552938B38796895D6C4F23322D01103C101F7A4E5DC89CABF7D7D8
C2BD9FD0D7ABEAF1C5F5FCD0E2E9BDB4BB8F7F865A5B623641481C3B4216343B0F333A0E
3C43174E552962693D6F764A5A6135394014232A003F461A848B5FC6CDA1E4EBBFE8EFC3
EEF5C9EDF4C8E8EFC3D9E0B4BEC5999CA3777C8357816243A13832BA2F34BD363AC04041
C04A48C0554FBD5F55B86658FFD2BFFFD6BFFFD9BFFFDDBFF9E1BFF5E3BFF1E5BFFCDFBF
FFD2BFFFCDBFFFCEBFFFD0BFFFD2BFFFD5BFFFD9BFFFDCBFFFFBDAFFFEDAFFFFDAFFFFD9
E8F4C6C9DBABABC1909CB07F697547555C3032390D141B00091000121900252C00343B0F
040B00121900161D000209000007000007003940146E7549
C44445C24445C04645BB4845B44B45AD4F45A553459C5845A76F58A87C61B08F70BEA785
CDC19BDCD7AFE8E9BFF0F3C8E5EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBF
E4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFEBE6C8D4B4B5B78B9A8054634D2130
310514310514411524502433976B7A7D51605C303F4D2130613544956978D3A7B6F5D5D6
C6C1A3D1D8ACE9F0C4F2F9CDE1E8BCB8BF93888F63686F43242B00232A00252C0031380C
484F23666D41848B5F969D7141481C252C00161D003A4115848B5FC8CFA3E6EDC1E9F0C4
EDF4C8EDF4C8E9F0C4DBE2B6C2C99DA2A97D838A5E856B4AA3453BBB3D3EBE4443C04D4A
C15852C16359BE6C5EB87461FFD6BFFFDABFFFDEBFF8E1BFF1E5BFECE7BFE8E9BFF1E5BF
FFDCBFFFD7BFFFD8BFFFD9BFFFDBBFFFDDBFFCDFBFF8E1BFFFFEDAFFFFDAFFFFDAFFFFD8
EBF4C7CEDBADB2C293A4B183737C4F5C6337373E12181F000B1200121900242B0032390D
262D0132390D30370B161D00000700070E003B42166D7448
E16B69DF6C69DB6E69D77069D07469C97769C27B69B97F69D9AB91D5B495D3BF9CD4CBA4
D6D7ADDBE2B6DEEABCE2EEC0E3ECBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBF
E4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFEBE6C8F3D3D4D9ADBCA47887714554
4E2231431726471B2A4E22317347567145547347568054639B6F7EBF93A2E3B7C6F2D2D3
CCC7A9D4DBAFE6EDC1EEF5C9DFE6BABEC599989F737F865A0D14000E1500151C00272E02
444B1F6970448B9266A0A77B2128000C13000A1100394014899064CDD4A8E9F0C4E9F0C4
EAF1C5ECF3C7EAF1C5DFE6BACAD1A5ACB3878F966A927A58B05A4DC5524FC75A55CA635C
CA6E63CA786AC98270C38973FFD9BFFFDEBFF6E2BFEFE6BFE8E9BFE4EBBFE1EDBFE5EBBF
F1E5BFF6E2BFF6E2BFF5E3BFF3E3BFF2E4BFEFE6BFEEE6BFFFFAD2FFFFD6FFFFDAFEFFD6
EEF4C8D7DEB2BEC79AAFB88B82895D686F4342491D2027000F1600141B00232A0030370B
575E325F663A575E32333A0E0F16001219003F461A6E7549
FE938DFB948DF8968DF4988DED9B8DE69F8DDFA28DD6A78DFFE0C2FBE4C2F0E7C0E8E9BF
DFEBBDD9EBBBD5EBBAD6EAB9E1EDBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBF
E4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFEBE6C8FFECEDF8CCDBCB9FAE9C707F
774B5A6337465B2F3E5B2F3E643847764A59946877B68A99D3A7B6E7BBCAF2C6D5EFCFD0
D5D0B2D8DFB3E3EABEE7EEC2DEE5B9C7CEA2ADB4889CA3771D2400192000151C00192000
262D013D4418545B2F636A3E101700030A000D1400454C20989F73D8DFB3ECF3C7E6EDC1
E7EEC2EAF1C5EBF2C6E5ECC0D3DAAEBAC195A0A77BA28E6BC17464D46D66D7756CDA7E73
DA887ADA9381D99C87D3A48AFFDDBFF8E1BFEFE6BFE8E9BFE1EDBFDDEFBFDAF0BFDCF0BF
E1EDBFE4EBBFE5EBBFE5EBBFE5EBBFE5EBBFE5EBBFE5EBBFEDF3C7F5F8CDFCFFD4FCFFD4
F2F5CAE0E3B8CBCEA3BEC196959B6F79805450572B293004151C00151C002229002D3408
7D8458838A5E767D514C53272027001D2400464D2171784C
FFAFA6FFB0A6FFB1A6FFB4A6FFB7A6F9BBA6F1BFA6E8C3A6FFF8D6FFFAD4F8F9CFEBF7C9
E0F4C3D5F0BDCCEDB8CDE9B6E0EDBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBF
E4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFEBE6C8FFF5F6FFDEEDEBBFCEC89CAB
A77B8A9064738155647B4F5E7B4F5E936776B88C9BDDB1C0F6CAD9FED2E1FCD0DFF0D0D1
DED9BBDBE2B6E0E7BBE1E8BCDCE3B7D1D8ACC5CCA0BDC498585F3349502432390D1B2200
0E15000A11000E1500131A00202700181F00293004646B3FB3BA8EE7EEC2EDF4C8DFE6BA
E4EBBFE9F0C4EDF4C8EBF2C6DEE5B9C9D0A4B2B98DB4A27ED58E7CE7897FEA9085EC9A8C
EDA493EDAF9AEBB9A0E4BFA2F9E1BFF1E5BFE8E9BFE1EDBFDCF0BFD7F2BFD3F4BFD3F4BF
D3F4BFD5F3BFD6F2BFD7F2BFD9F1BFDAF0BFDCF0BFDEEEBFDEEABCE8F1C4F3F9CDFAFDD2
F6F7CDE9E7BED9D6ADCCCAA1A9AF838B92665E6539343B0F1B2200171E002027002A3105
868D618B92667E8559545B2F293004252C004E55297A8155
FFBBB0FFBCB0FFBEB0FFC0B0FFC3B0FFC7B0F7CBB0EECFB0FFEECAF5F0C8EBF2C6E0F2C2
D6F1BECEF1BBC8EFB8CBECB7DEEEBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBF
E4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFEBE6C8FFEDEEFFE0EFFFD3E2ECC0CF
D7ABBAC397A6B38796A97D8CB78B9AC599A8DCB0BFF1C5D4FFD3E2FFD6E5FFD3E2F4D4D5
E7E2C4DFE6BADDE4B8DBE2B6DAE1B5DAE1B5DAE1B5DBE2B69EA579899064676E42434A1E
252C00141B000D14000B12004C5327484F235A613592996DD6DDB1F9FFD4EDF4C8D4DBAF
E1E8BCE8EFC3EFF6CAF0F7CBE8EFC3D6DDB1C3CA9EC5B591E8A793FAA296FCAA9CFFB3A3
FFBDAAFFC8B1FED2B7F7D8B9F5E3BFECE7BFE4EBBFDDEFBFD7F2BFD2F5BFCFF6BFCCF7BF
C9F9BFC9F9BFCBF8BFCCF7BFCFF6BFD2F5BFD5F3BFD9F1BFCFE1B1DCE9BBECF3C7F8FBD0
FAF8CFF1ECC4E3DEB6D8D5ACBDC0959CA3776C73473E45192027001920001F2600272E02
6F764A777E526E75494B5226262D01293004575E32858C60
FFBCAEFFBCAEFFBEAEFFC0AEFFC3AEF9C7AEF0CBAEE8D0AEDED2ACD6D7ADD1DDAFCDE3B2
C9EAB5C7EEB7C6F1B9CBF0BADDEFBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBF
E4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFEBE6C8FBDBDCFFD9E8FFDCEBFFDAE9
FED2E1F0C4D3E2B6C5D8ACBBFCD0DFFACEDDF8CCDBF6CAD9F7CBDAF9CDDCFDD1E0F8D8D9
EEE9CBE1E8BCDAE1B5D6DDB1D8DFB3E0E7BBEBF2C6F2F9CDD3DAAEC1C89CA3AA7E848B5F
6E754962693D60673B61683C838A5E7E85598F966AC0C79BF7FED2FFFFDAEDF4C8C9D0A4
DFE6BAE6EDC1F0F7CBF5FCD0EFF6CAE1E8BCCFD6AAD3C39FF7BAA5FFB6A8FFBDADFFC6B4
FFD1BCFFDCC3FFE5C8FFEDCBF1E5BFE8E9BFE1EDBFDAF0BFD3F4BFCFF6BFCCF7BFC7FABF
C2FCBFC1FDBFC2FCBFC5FBBFC8FABFCCF7BFD0F5BFD5F3BFC4DAA9D3E3B4E7F0C3F6F9CE
FCF9D0F6F1C9EDE4BDE1DCB4CBCEA3A8AF83767D51454C20252C001A21001E2500252C00
495024555C30535A2E3940141E25002A31055E653991986C
FFB9ABFFBAABFFBBABFFBEABFBC1ABF4C5ABECC9ABE4CDABC5BC95C0C398BFCC9EBFD7A5
C0E3ADC3ECB4C4F4BACDF4BDDDEFBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBF
E4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFE4EBBFEBE6C8EDCDCEFDD1E0FFDEEDFFE7F6
FFE8F7FFDFEEFFD3E2F6CAD9FFF0FFFFF0FFFFDBEAF5C9D8EDC1D0F0C4D3FACEDDFBDBDC
F1ECCEE3EABED9E0B4D3DAAED7DEB2E4EBBFF3FACEFEFFD9EBF2C6DEE5B9CAD1A5B8BF93
AFB68AB0B78BB7BE92BDC498A7AE82A2A97DB1B88CDDE4B8FFFFDAFFFFDAECF3C7C2C99D
DEE5B9E6EDC1F1F8CCF7FED2F3FACEE6EDC1D6DDB1D9CBA6FFC3AEFFC0B1FFC7B7FFD1BE
FFDBC5FFE6CCFFF0D2FFF6D4EFE6BFE7EABFE0EDBFD9F1BFD2F5BFCEF7BFC9F9BFC5FBBF
BEFFBFBDFFBFBEFFBFC1FDBFC5FBBFC9F9BFCEF7BFD3F4BFBFD7A5CFDFB0E4EDC0F5F8CD
FDFAD1FAF2CBF1E8C1E7DFB8D3D6ABAFB68A7C8357495024272E021B22001D2400232A00
2E35093C43173F461A2B3206171E00293004636A3E989F73
pop
P
% End of image
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[19]:=",
  ImageSize->{288, 128.563},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000P2000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`001`3oool06`3Wk;X0iNbf0>G/
/03PjJ80en6E0<;=N`2:VdT0@ghm03N5?P13VD80EZ]=05Z]BP1E/DT0F;I706k3C@1nc580JL5:04je
BP18^4d0D;]E06RoF02Fbf@0d>2/0=kX`03PjL80h>c20>7[`P020>7[``030>3[``3Pk<<0hN_20080
hN_301l0h>_30>3[a@3Nk<D0hNc30>;[``3QjlH0h>c30>3/a`3PkLL0hN_60>;/a`3QjlL0h>_60>3/
a`3PjlL0hNc70>7/b03PjlL0h>c70=k/aP3Qk<L0h^_80>7[b03Pk<L0hN_80>7/b03RjlL0h^c80>7]
a`3Qk<L0hNc80080h^c70P3Qk<P03P3Pk<X0hNc:0>;/a`3RkLX0h^c;0>7]b`3Qk//0hng;0>;]b`3S
kL`0h^k;0>;]b`3Rk//0hnk<0P3SkL`0303RkL`0h^k<0>?^c@3Uk/d0iO3=0>?`c`3Sl<d0iO7?0>O`
c`3WlM00i_7=0>Kbc@80iO?;01l0i_750>?`_@3Lk:`0c>FF0;;FL@2D_500MZE406>??@1JQCX0FXLn
06F<A01eVdd0RJmF0:30H`2heGH0cnFQ0=g]`P3SlLd0iO7B0>Gbd`3Ulm<0i_?A0>Odc@3Wm<X0h_;1
0=O[_@2keIH0Pk1D052WB015ZDD0@ZY500`0oooo0200oNo:0?kbc03im<`0kNk40=?O/@2aaiH0Sk1k
07JSJP12O3l0?hI403nBC013XEL0AjmR04flK@1BaWD0ELYi03R]G00o/f80CKa]0638N`1fe8X0RmjH
09kUX`2[iJP0boRo0=?d_`3Jl;l0hNfo0>SY_`3/ikl0lNFo0>kV_`80d]>Y1`3>eJTg0>C[_`0K0=ga
]P3CojL0donW0<goX039oi`0_ON@0:OQNP29`e`0K:Ho05ZD;@1@RR<0DhdV05RB:`1OVC80Ij4j06jX
@@1c[DH0MZmA0;od[P30lkP0`oJk0<Ki_P3:oL80cOo50=3ob03AolT0__6f0080`?>h00D0^>^`0:GH
W@2:_H80Kj9W05jAEP090?ooo`001`3oool0703VkKl0i^jj0>G]]`3UkK00h>VT0=GQW02e`Vd0L8i2
04B9?P1BW4T0FZY7062_C`1M]D/0EKI905FjB@1H_4L0D[a:04VfBP1:]dh0DkYI06JlE02Pc6h0eN:b
0=kY`03Pjl<0hNc10>7[``3Qjl820>3[``0;0=k/``3QjlD0hN_30>7[``3QjL80h>_60>3[a@3Qk<D0
hNc60>7[a`3QjlH00P3Pk<L01@3Qk<L0hNg70>;/aP3Qk<H0h>c70080hNc700@0h^g80>7/b03Pk<L0
h>c70`3Qk<P0203Pk<P0hNc80>7/b03Rk<P0h^c:0>7/b03QkLP0hNg:0P3Rk<L01@3Rk<P0hNg80>7/
bP3Qk<X0h^g80080h^c:01<0hNg;0>;]b`3RkL`0h^g<0>?]bP3Rk<`0h^g=0>;^b`3Sk/`0ho3=0>?^
c@3Rl<d0ho3=0>G`c`3Ul<d0iO3@0>?`d03Ul=00i_7A0080io;@01P0io;=0>Ocb`3Ul/D0iO;50>Ga
^`3Lk:/0b^6>0:O<H@1nZdD0Gh/l051e>P1@LCT0Fh0n06JFA`1_Ydd0M[9?07ngE029_Ed0VLQV0;3C
M03<hih0gNc30>?ac`3SlM820>Gbd`090>Ocd@3Xlll0io?:0>7b`@3Hk;/0`=NI09BhGP1OZTL0BJ]7
00`0oooo0200o>k90?kbc03jmLd0ko360=OS]@2fc9/0U[N207j[LP10NSd0>h9003Z=A`0lVU00?jMJ
04>bH`17^fX0B[m^03^`G`12]VD0D;m`06?;OP1iehd0S^6K0:7XYP2_jJ`0boRo0=?d_`3Jl;l0hNfo
0>SY_`3/ikl0lNFo0>kV_`80g=fc1`3Hgk<g0>C[_`0R0=ga]P38mY`0b?JL0;khT@2glHX0Z>9k097;
I01f/4T0GIL`04j88@1@RR<0DhdV05RB:`1OVC80Ij4j06jX@@1c[DH0MZmA0;O/YP2ik;40_O2e0<;e
^P37n[l0c?o40=3ob03BolX0_O2e0<3c^031m;T0^^fb0:WLX@2?`XL0MZU^06JIGPT0oooo00070?oo
o`0O0>K/`@3UkK`0iNfk0>K]]P3Uk:l0g^RY0=3LU`2Y/Uh0HI1005BNA01OYdh0Hjm:062bB`1N^580
D;Q804^fA`1=^TT0BKQ;04fhD01I_5T0Kl1E0;OAS03KiK/0g^O20>3[`P3Qk<80hNc30>7/a@3PjlD0
h>_30>3/a@030>7[a@0B0>3/``3Pjl<0h>c50>7/a@3QjlH0hNc60>3[b03Pk<P0hNc70>7]bP3RkLP0
h^c80>7/bP3PkLP0hNc80>7]a`3Rk<P0hNg70P3Pk<P01`3QkLL0h^c70>7]b03Pk<P0hNg80>;/bP3R
kLP00P3Rk<P03@3QkLX0hNg80>;/bP3Rk<P0h^c:0>7/bP3QkLX0h^g:0>;/bP3Sk<P0h^g;0>7]bP3R
kL`00`3SkL`04P3Rk/`0h^g<0>?^c03Uk/`0iNk=0>?^c@3Sl<l0ho3@0>Gad03Vl<l0i_7A0>Gbd@3V
l]40io;C0>ScdP3Ylll0j?C;0>Oca`80iO>m01l0gNf/0<_SS02WaV00MYm405Qn?@1>JcT0Dfhi05j:
@01UWdL0I:]806>ZA`1U[4P0JK9=06jfD01e_5T0Q/EP0:OCKP3;iIh0gNg70>7ad@3UlM<0iO;C0>Oc
d`3Wl]80io;@0>Kcb`3Rl/<0fnbl0<[MYP2T`G00Kja;00`0oooo0200nN_60?c`bP3km/h0m?G;0=o[
_@31ejH0X/>>08^hO`11Nch0>h9003R;A@0gUD/0=YiA03NVE`0i[E`0>ZmN046fI@18_6/0E/Ef06WA
Q01ogI<0U>NQ0:O^[02dk[40boRo0=?d_`3Jl;l0hNfo0>SY_`3/ikl0lNFo0>kV_`80jN[01`3Uk<0g
0>C[_`0R0=ga]P2hiX`0^>J<0:WSO02Je6d0Q/1I072Z@`1JU2d0B88K03ih4@1@RR<0DhdV05RB:`1O
VC80Ij4j06jX@@1c[DH0MZmA0:WNV02/gj@0/^FZ0;[]/P33m[/0bok30=7ob@3Eold0^^fb0;ka]P32
mKX0_o:g0;7TZ@2JcI80P[Ej07>VJ`T0oooo00070?ooo`0J0>K/_@3UkKl0hnjm0>G]^`3VkKH0hnb_
0=cWZ`3;fYX0XK5I06BF@P1NYT/0Hk9=06>eD01I^4/0CKI404ZfA@1>]4T0C[Q>05BjE@1S_E@0U<9U
0<gLZ@3Mikl0g^_10>3/``3Qk<D20>7[``040>3[a@3NjlD0h>_30>3Y``80h>_500X0h>_30>3[a@3N
jlH0h>_30>3Y``3Qk<L0h>c70>3/bP3PkLL0hNg80P3Rk<P02@3Qk<L0hNc80>7/b03Qk<P0h^c70>7/
b03Pk<P0hNc80>;/bP020>;/b00=0>3/bP3PkLX0hN_:0>;[a`3Rk<X0hNg80>;/bP3Qk<P0h^g:0>;]
b03RkLX0hNc:0>7/b0020>;/b0070>?/bP3QkLP0h^c;0>;]b`3SkL/0hnk<0>?/c0020>;^c0030>?^
c03Uk/d0iNk=0080ho3?00@0ho7=0>K`d03VlM00i_3@0P3Vlm801@3Xlm80jO?A0>Wdc`3Ym/X0ioC3
0080hO:e01H0dnNK0;C@J`21XTP0GWa0051V>P1BJcT0GXM2062JA01KWT80E:9405FTA@1F[4@0F[A:
05^dB`1K^e<0H;ME07C0F@2OdFP0b^>O0=g]b03Rl=00iO;B0P3Vlm<01`3Wlm80i_?@0>Gbc03SlLH0
gNjl0<cQ[02WagD0303oool0803fj<<0nno90?ghd03in]00j?C60<oU]02ce9l0W/^B04f7BP16SD/0
@9==03^IC`0fWU40<j9C03:VE@0bYeH0BKi]0534L`1Mc7d0L=R;08KTVP2KkZP0[_Fc0;cf^@3;n;l0
doBo0=[`_`3QkKl0j>Vo0>cW_`3aiKl0k^Jo0P3_l<H70>_baSL0i>^o01`0gO6f0:oMP`2_gH<0VM=/
086kE01VX3T0ChTR041j4`0hLP/0=Fl8052:8`1CSBH0F98[05nI<P1WXCX0KZQ107>]AP1f[e40Ulb6
09c?U02Uf9d0/NBY0;ka]P39o<40doo;0=Sod02gjZl0_O2e0P34mk`0102jkK80Z=^P09?6R`26^Gh9
0?ooo`001`3oool0703UjkP0hnfk0>?/_@3UkKd0i^fj0>K/]P3Rk;00g>R/0<[JU02T]5T0KIm305f[
B01E/TD0CKA704faA@1?/TP0DkA;05RfD`1V^UH0R/1O0<3AV@3JhkX0g^Ro0>3Y`P3Pjl80hN_50>7[
``3QjlD20>3[``030=kY``3NjL40g^W10080g^W100H0gNW50=g[``3Njl<0h>W30>7/aP3Qk<L20>3/
a`030>7]b03Rk<P0h^g80080hNg800P0hNc80>;]b03Sk<L0hN_80>7/b03Qk<L0h^g80>;/a`80hNc8
01<0h>c:0>7/b03Rk<P0h^g:0>;/bP3RkLP0hNg:0>;/b03Rk<X0hnc:0>7/b03Qk<X0hNg80>?]b03S
k<X0h^c:0>7/b`3RkL/0hng<0080hnk<00D0h^k=0>?^c03Sk/d0iNk=0>G`c@020>?^c`0;0>G`c`3V
l=00i_7@0>OadP3Vl]80io?C0>SddP3Ym=40joK<0>Wfa`3Vlkl00P3LkZ/07`37g800V[EB06Z4?P1H
KcX0DVTh05Z5@P1NUT@0E9M004nL@`19XT@0BJY504^`B01?/DL0D[Q:05>kCP1C^580F;YE06nmFP2O
d6D0cNNY0>3`c@3SlM80i_;C0>Kce@3Wlm<0i_?B0>Kcc`3VllP0h_:o0=S/]@2ofXh0303oool0803c
iL00n^k80?kid@3oomH0looA0=gc`P35i[40/MjU06VSIP1PYfD0EjYT04j/HP14[5l0?JaM03V]G00g
[5/0DLIe05S<N`1VeHH0NN6D08o]X`2Tmk40]_fk0<Cn`@3;n;l0doBo0=[`_`3QkKl0j>Vo0>cW_`3a
iKl0k^Jo0P3Wj;h70>?Z_SL0i>^o0280gO6f0;?QQ`2chHL0U]1Y07>]AP1ARb@0>W@=039/1@0eK`P0
>G<<052:8`1CSBH0F98[05nI<P1WXCX0KZQ107>]AP1f[e40PkQb08ZmPP2FbHh0Y]VN0;S[/038nl00
e?o<0=_od`2dij`0_>nd0<Gh_@3:oL80aORm0;KY[P2Uf9d0VLbA2@3oool000L0oooo01L0hnbl0>?[
_@3Sk;`0iNfo0>G]_@3Vk;/0hnbh0>7[/@3Kj:d0cmbK0;31J@20ZdP0GZY305J`A`1F/DP0GK9:06Je
DP1f^5H0UKmQ0;oAT@3GhKL0h>No0>7Y`@030>3[`P80hN_200@0g^_00=gX_`3LikX0fnJg0P3Ji[L0
1@3Hi[H0e^Jg0=SV^P3Jj;`0gN_00080h>_60P3Pk<L01P3Qk<L0hNg80>;/a`3QkLP0hNc:0>7]a`80
h^c801X0hNg80>7/bP3Qk<X0h^c80>;[a`3Rk<P0hNc80>7/a`3QkLP0h^g80>?]b03Rk<P0hNc:0>7]
bP3Sk<P0h^c80>;/bP3QkLX0hNc;0>7/bP3Rk<X0h^g;0>;/b`3QkL/0h^g;0>?]b`80hng<0180h^g<
0>;]c@3Sk/l0iNk=0>G`c@3Uk]00ho3@0>G`d03VlM40io7@0>Obd@3Wl]<0io?C0>SddP3[m=40joC;
0>Sfa@3Slk/20=[[Y00O0;gAL`2:WdT0I7ho05Ea?01ILc`0GXi505:??`17T400@ii503nVA00o[4D0
A;1704VfB@1>_4/0Ck]:04njCP1@]E80F[II07G0FP2_eWD0f>^o0>;ad@3Vl]80i_;C0>Obe@3Vlm40
i_C=0>Odb03Ul[l0g>fb0<?LSP0<0?ooo`0P0?3R_@3hk<H0oo_C0?oofP3lomX0joo@0=Kg`P34lKP0
T<Z=08K=R`1ic8H0K<Z005o7NP1D`g@0C<1_04VnK@1IcWd0Gm>206gLS@20j9/0U_BZ0:_n^02nol<0
c?o90<_h_`3Cm;l0f_2o0>7]_`3XjKl0k>No0?7U_`3^i[l20=;CZ@L0c]FY=`3Tjkl08P3MlKH0a?:H
0<CbV02PfW<0M:i704^57P0dKPL0<fd603mi4P1;QAh0D8XS05>=9P1HTR/0GiTb06NQ>P1^Z440Lje6
07J_D@1aYV00NJaa08RkP02Lci@0/^FZ0<Ki_P3Eold0g_oF0;7TZ@2jkK80aoZo0=3ob03?olL0a?Nl
0;KY[P2/gj@90?ooo`001`3oool05`3RjKX0h^^l0>;[_03SjKd0hnbm0>?/_`3Rjk`0h^Vh0>3Y]03M
ijl0e^2R0<?@QP2W_f40TKAD08JdD`2;]5D0WkeT0;C5N@3:eZ00en>h0=kX_@3QjL40h^c20080hNc2
00L0hNc10>7[_03PjKP0g>Na0=OUY`3BhIX0c=fB0080aM^900X0`=J30;[FP@2mehX0a]jI0=7RZP3H
i[P0g>S10=k/aP3Pk<L0hNg70P3RkLX06@3Qk<X0hNc80>7]bP3RkLP0hnc80>;/bP3QkLL0hNc70>;]
b03RjlH0hN_70>7[aP3Pk<H0hN_70>;/a`3SkLL0hNc70>;/b03QkLX0hng:0>;/b03Sk<X0hNc;0>7/
b03RkLX00P3Rk<X20>7]b`080>7/b`3SkL/0hnk<0>?]c03RkLd0hnk?0>?`c@3Uk/d20>G^c`80iO7A
00X0io7@0>Obd@3Wl]<0io;C0>Ocd`3Xm=80joK@0>_fb`3Ym/80h_:g0P3Fiil07`2gbVT0Q9M706Ak
?`1JL3X0H8M405R>@`18Qcl0?I9203VJA00iXD@0?Ja504BaA`19]dX0CkY904nmB@1>_Dd0C[a@05Bm
E@1Q_ed0QLQJ0<;QUP3NkL`0ho7A0>KbdP3UlM80iO;@0>Kbc03Vl/L0iO:o0=g^/P3:hI@0303oool0
803^h;/0mn_50?ole03oomX0o?oJ0?GofP3Rolh0d_o60;Oa]02[l[00WO2Z08g[X@1li9L0K]f>06CH
Q`1Oe8<0G]>206GIR01chY<0Q^jQ09cj/02aokh0a?o90=;oc`3;n;l0doBo0=[`_`3QkKl0j>Vo0>cW
_`3aiKl0k^Jo0P2i^Y070;FlT3L0i>^o0280gO6f0=[o[P3Jojh0/N^407fgD01?RB80>78;03eg401@
RR<0HI/d052:8`1CSBH0F98[05nI<P1WXCX0KZQ107>]AP1f[e40HiQB06bOI01n/GH0ULR=0:kQYP35
n;d0e_o>0>3of02_hZL0^Nba0<Sk`03Dol`0e_o>0<koaP32mKX0^^fb2@3oool000L0oooo0200h^Vh
0>7Y^P3Qjk/0h^^j0>?[_03Rjkd0hNRm0>7Y^`3PjK`0h>Vk0=kW]@3KhkD0eMj/0<gGX@3:dYX0c=:K
0=;JY`3Hh;H0g>Jm0>3Y`03Sk<40hng10>G]`P3RkL80hnk00>;]^P3Qjk00gNRU0=?QT@33fWX0/LeP
09jlDP80S;1900X0Oj9307JQA01jXTT0RK9D0:;6JP2leX<0cn6T0=[X_@3Nk<D0hNg80P3RkLP0303Q
kLP0hNg:0>7^b03RkLL0h^g60>7]b03QkLL0hNc60>;/aP3QjlH0hN_30>3[a@80h>_600d0hNW60>;/
aP3Qk<D0hNc70>7]b03Rk<L0h^c:0>;/b03PjlP0h>c70>3[a`3QjlP0hNc70080h>c:01H0hNg;0>;]
b`3SkL`0hng<0>;]c@3Rk/l0hnk=0>G^c@3Ul<l0iNk@0>?ad@3UlM40io7B0>Oad`3Xl]<0io;C0>Od
d`3Ym=40joK?0>_fb`3Xm<80ho:f0P3Gj9h07`2kbf/0RYU906Uk?`1PNC`0Hha404^<?P0oRch0>94o
03RO@`0lYdD0@:e504NdB01=^d/0EKe;05FoB`1C`Td0D/9?05>oE01I`5/0J/EI0:OFL03Hjkl0h_3@
0>?ac`3Sl<l0h_7<0>;`a`3RlL<0hO2l0=c//03?hY`0303oool0803ZhKX0m>c50?one@3oomX0o_oJ
0?SofP3]omD0g_o=0=Soc03=olP0_oo00:og]@2OkjX0T>JO08ONU`20g940L]5o07OFPP24h8d0UNbK
0:[iZP2lokP0c_o30=[ob@3>n;H0doJf0=Wc]P3Nl;H0i>ff0>O/]P3Zj[H0inbf0P2P[gH709faMPL0
gO6f00<0g^nh0>?/_@3Tjkl03@3Tjkl00`3Uj/40j^O60>_Vb00=0>_Vb0030>[WaP3Uj/40i>^o00d0
i>^o0280h>nf0?7o_@3aokd0a_:@08nkF@1LRRL0AGDA04Ym601NUBl0LJY304j;8`1@SbH0DYD[05RM
<P1NYSX0I:e106VbAP1]/e00F9=306FJE01h[FL0TLJ00:cQV`34nK<0eoo60>7od02^hid0^NjX0<Wn
^03FolD0f_o90=Co``39o[P0`OJ`2@3oool000L0oooo00L0h^Vh0>7Y^P3QjkX0h^^j0>?Y_03Sjk`0
h^Vl0080hN^m01L0h^^o0>;Y_@3Qj;l0g^Ro0=gW_@3Mik`0g^Nl0>7X_`3QjL00hNc20>?^`P3Vk/80
io320>K``@3UlKd0iO2h0>?][@3MjI`0dMj50;[=H@2K]TX0O9Xm06R3>00205Ui=`0B059`=01CLc@0
Fglj06f@A`20X500UKAF0:c:J038gI80f>Rh0>3[a@3Rk<L0h^c80>7^bP3Qk<P0h^g80>?]a`3RkLL0
h^c70P3Pk<H02@3QjLD0h>W30=kX`P3Lj<40g>S20=gX``3Pj<<0hNW50>7[aP020>7/a`80h^c600<0
h>_20=gY`@3Likd00P3Lik`06@3Likd0g>O10=gY`P3NjLD0hNc70>;[bP3Rk</0h^g;0>;]c@3Sk/d0
iNk=0>K^c`3Ul<l0iNkA0>Gad@3WlM40j?;C0>Obd`3Wl]80io?C0>Wdd@3[m=00joK;0>Sd``3Ul[X0
0P3Hj:807`31d7D0U:5;06f0?01XPD00GXi204>5?P0hSSh0>9M303bT@`10[4D0A;9804^hB@1E_DX0
Hl5>06[2CP1O`dd0FL=>05G1DP1E`5H0H<5J093<G@3?iJ`0g^k60=k/``3Kk;d0e^Vd0=?YZ`3BjJD0
d>NO0<_UU031gXH0303oool04@3XjKl0inZo0>OZ_`3Ujkl0i>^o0>7]_`3PkKl0gNno0=c`_`3IlKl0
eo:o0=Kb_`3Elkl0doBo0=;e_`3?mkP0bOfZ0080b?nR00d0bOjR0<_nXP3<oJ80co^R0=3kXP3Qok00
dOFN0;GEP02I]V80Pim;07ZC@01hScd0MI8n0080Fh<[0180FXP^05n=<`1VU3X0KYa207FSB@1jZ4h0
OJ]A0:WGO@2^g880^NN=0<OeV`3FojX0i?nh0>Wo_@3^olD0[Kj70<S?X`3Xkl<30?oofP0R0>[aa@3K
h[H0k_G90>?Z_P3BfJd0aLbP0<78W037cZ80dMR/0=oL^`3ojn00o]kO0??Ce03^c/l0l];C0?oOh03o
l?40ooGf0?GEeP3fe]L0n=SI0?_Kg03ogn00on;S0?oUiP3ojn00m?7@0>cca`3ZlLD0i^g10>;Y_@3N
iKT0g>>g0=[Q]@L0i>^o0280iNbf0>ogZP3_mjX0d]n70:FeG01kT3D0GW/N05Ql701LR2H0GiH`066P
=`1MYSX0G:ho05jhAP1P`dh0I<]E06SAFP1bd5h0Q/aY082iF`1^YdT0IYm107:[C@2?b6X0/NZ<0<So
X`3Eok00dOn/0<SoX`2nmiT0/^^=0:SQP`2PfG/0VmAf2@3oool000L0oooo00T0h^Vg0>7Y^P3QjkX0
h^^k0>?[^`3RjkX0h^^l0>7Y_`3Qjl000P3Rjl005@3Rjl40hN_00>7[`03Rjl40hn_20>?/`P3Sk<<0
hng30>G^a@3Wl<D0io730>O``03VlKP0ho2_0=k[X03Ch840^/YP09FU@P1cQcT0Gg<h05EU=002059V
<`0<05I^=`1QS3l0KIi507FZB@1o/U80S;eK09[1H02`cfd0b^2B0=_Y^`3Qk<L0h^g:0P3QkLX0<@3R
kLL0hnk70>?]aP3Qk<<0g^c20=g[_`3Lj;X0enJd0=;QZ`3=h:@0c=fT0<oNYP3Ehk00fnNk0=kY`P3P
jlD0hNc30>7/_`3Njk/0fnJa0=GSZ@3?gI/0b=ZD0<OFS`36ei40amZG0<gLX@3ChJl0f^Jk0=kX``3P
k<L0hNc:0>;]c@3Sk//0iNk=0>G^c`3Ul<l0ho3@0>?ad03VlM00io7B0>ObdP3Wlm80io;C0>WcdP3Y
m=40joC<0>Sda`3Vlk`00P3MkJ/07`3?fXD0ZkAI07b:?P1_S4D0FXI003f1?P0hU400>Yi303jWA`12
/DP0B;M;05>kC@1S`4d0QLQE09k?K@21bUP0HlQC05K2D01D_e<0GL5I07_7DP30h8X0e^V]0<gXW02o
hHH0/=Ya0:CBH@2Lc5/0UlEF08noE029^e00303oool?0>C[_`030>7^]P3JmZ80eoVJ00H0eoVJ00P0
h_nU0=3bT`2be7D0U;IG07fO@01aTc@0Ki4b06bD<`80E8PS0180DhdV05RB:`1OVC80Ij4j06jX@@1c
[DH0M[1909kHL@2TgWL0[nV20;ggT03<oil0f_n]0>;o]@3Yokd0_=2E0=?J[P3Yl<@20?Sod`0Q0>O^
`P3Af:`0`LRL0=3GZ`37cZ80_<>G0;FlT02h_i<0a<^O0=?J[P3Uh<80oMgN0?[>g@3Z_/d0g[;10=^_
_P3R]/D0k/;A0?K:f@3N//40h[K50>Vmc03ba]D0oM7P0?oJj@3oh_40on_/0?3[c@3Yl<@0ink20>G/
`03Sj[h0hNRl0080gnJj1`3Tjkl08P3Wk;H0mO6X0?GaZ03OfXP0];IR08^C?@1]P2H0HGhQ06289`1O
Tbh0Gj4g05ZX>P1G/Cl0Eka605S7CP1Jd5D0G=MJ06WEG@1obeh0OkUB072Z@`1YXc`0Lje608_5GP2X
hW/0_?J?0:?MMP2PfW<0VM=/093:H`26`5T0OKM@07J`B@1b[4D90?ooo`001`3oool0803RjKP0hNVh
0>7[^P3Rjk`0hn^l0>?[_@3Qjkd0hNbo0>7/`03Rjl00hnc10>;/`@3RkL<0h^c20>?/`@3UkL<0i^g5
0>G]a@3Ul<L0i_350>Oa``3XlL80j?6m0>Kb]@3QkJL0f>J?0<K?IP2PZdT0NHDj06Aa=`1JICL0FEhc
0P1NMCT0?`1UT480I:14066RA01SYd@0J[1907FlD`25`EX0UL]Q0:cEK@3=hih0g^_20>;^bP3Sk/`0
ho3;0>G`b03Ul<H0ho330>7]_03Mk;@0eNRT0<[NR`2edG<0X<1N096]D02>YU00UJYH0:JgI@30cH00
dn6Z0=g[_03Pk;X0g^^a0=SVX03<gHT0]le]0:BkE@2@YdP0QYY008BGA026WTT0TZAF0:BhI@2jc840
c=^O0=SU^03MjLD0hNc80>;]b`3UkLd0iNk=0>?^c@3Sl<d0ho3@0>Kad03Wl=<0io7B0>KbdP3Wl]<0
j??C0>Wcd03Ylll0j?C;0>Od`P020>;`]@0O0=[SV`32bW<0VjE>082BB`1IQSl0>8A003VE@`0jWT@0
?ja:04FdCP1>^Tl0FKYE0775D`2YeVh0`>6U0:3JM@1[cE<0F/IB05S5DP1NaE@0JlM>0:KFI02jgGX0
XLeO08BkCP1_ZD<0HI`o05^A?01JRSd0EXHj04n1?00<0?ooo`l0i>^o00<0hNjf0=gdXP3LmiX01P3L
miX0203Qo9l0cnZ=0;7<K`2C[U40O9Lj076<;`1^RB`0JHd]0P1ER2<0<01CSBH0F98[05nI<P1WXCX0
KZQ107>]AP1f/4T0VM=/09kHL@2Yhg`0]o6:0<KoV@3DojL0gonb0>Wo_@3Dj:d0hNRl0>K]`@3Tjkl0
emjb0<37V`2W[X80Uiib0:2WN`2KXWH0Uiib09VPM02U[800^/6E0=3GZ`3VhL<0jl_<0>Bha`3>X[40
^HfL0:b0S`2ZOXd0[h>B0;B8U`2^PY40]HVH0<BHY`3FZ[T0j[k=0?gAh03ognh0on_/0>SSa@80h^Vm
00D0hnZn0>G/`03VkL40i^g10>O^`P070>C[_`0R0>O/]P3bkZD0l^jU0>7LRP2m_f/0VZ9<07b?=@1Z
QbX0HXXY05b@:`1OXCL0FZPj05Na?`1G_4H0F<M>05[@E@1LeeX0JMEM07S4E`1l]Tl0LZa506jX@@1d
[TL0QKmH09SBJ`2UggP0JJ<l06NQ>P1RW3D0G9H_05J@:@1@RR<0BhDN04V370T0oooo00070?ooo`04
0>;Y^03QjKX0hN^l0>;[_080hnbm00H0h^c00>;/`@3RkL80hnc00>?]`P3Sk<<20>?]a@0B0>G^``3V
k/D0io360>K`b03VlLH0io770>Wa`P3Yl/40j?:j0>Ka/03Nk9l0dMel0;JlE@2>U3d0LG@h06EV=`1K
Hc@0H7<j0P1QTT80>01JUSl0EII005BO@`1IZT<0H;5706JhC@1a`U@0P<MJ093=H`2af6h0d^RW0>;^
b03VlL`0io?;0>SdbP3Xl/40iO6k0=g][03@iY@0]]5^09:aBP1aRcX0GVhd05YM=01TFcL0LF@o081_
B02IS4/0]keX0=?NUP3Kj:H0enFJ0<GFMP2U^5<0P98m06E_<P1FF2l0Cdl]04m:;@1BB2h0FU0c06eP
>@24Nd<0XZ9H0;_6N`3AgZH0g>O10>7/bP3Sk<X0iNg<0>?^c03SkL/0ho3=0>Kad03WlM40i_3B0P3V
l]<20>ScdP030>Wcd@3Xm<l0j??80080i_>o01l0h^^_0=OPUP2mb6l0W:]I06F6@`0iPCh0>YI303fV
A013/DX0AkA=04njC`1M_e@0LlaD0:GML02mj:00W=ic06gAD`1Mbe00F<Y?05W7C`1Nad/0PLIC08Nl
CP1[X4<0FHln05:4?P1CP3X0FXLo05j>@01JT4<0CHHn00`0oooo3`3Tjkl00`3Sk[H0hO:R0>3eVP06
0>3eVP080=kcV03;h8D0[/=X08nTB@1hSC80KH8W06Yo901UPRD205N78`0F05>=9P1HTR/0GiTb06NQ
>P1^Z440Lje607J`B@2Abf@0Um5Z0:;LM@2`jX<0_oVB0<goX03GojX0i?nh0>Gi_P3VkL40f^6e0<O>
XP2^]HT0U9]_07f4F080L7M;0P1^MDT02P1gOU80RY5U0:F/P030ai/0f=>e0=6a/P37VjX0Zgn>091T
L`1mDF0207A8E`0A07M;FP1nDV40R5a[09]_OP2dR9L0cj>b0>Rlb`3kcmh0o]kO0=kI^`3Ih;@0g>>g
0>7X_03Wk/80k??70>ofbP3an<`01`3Tjkl06P3Wk;H0k^ZQ0>kZX@3Tghd0b/ah0:feG`2?XTP0Mi@g
06F=;01HS2L0Gj4g05ZX>P1G/Cl0Eka605S7CP1Jd5D0G=MJ06WEG@1`_4l0NK=<07F_B01d[TL0M[19
07bfC`23_EH0Ql5J0P1<QQl01P1:Q1d0B88K04J06@13OAH0@W`E045k50T0oooo00070?ooo`0:0>;Y
^P3QjK/0hN^k0>;[_03Sjkd0hnbm0>?/`03Rk<00h^g10>?]`P80iNg301@0hnk30>?`a@3Vk/D0io36
0>O`a`3VlLP0io760>ObaP3Yl/<0jO:m0>Wb]`3Vl:`0gNRF0<gEK@2][4X0QX@j075d>01YJCD0Hf/g
05n9?@80DXTm03l0B8Hl04RE?P1?YD@0E:]305ZdA@1Q_4X0J/5?07S7EP23bV40VM5V0;SMM@3Jk;L0
i_;:0>Sdb03Xm<80i_:g0=k^ZP3<hhT0ZlYS07nL@01NLCP0DePd05I@<P1QDS@0JETh06mM>@1dIC`0
P6m009:4@`2_]5D0`M9d0;g=L02LZT/0LGTg05QO<P1;A2`0A3P]04Td;01F=bd0HdPb06iH=`1hISl0
Q75509B3CP2RU5P0]kY]0<oJX03Mil00h^c:0>G]b`3SkLd0hnk:0>?^c@3Vl=40i_7A0>K`d03VlM80
i_;C0>OadP3Xlm80jO?A0>Sdd03Wlld00P3XllH07`3Wl;d0h>^]0=;PUP2hc7`0PJ5:04>4?`0lUd00
?ZE404:_B`18/TP0CKa;05G1C`1Tadl0PMEE09KQJ01oeUP0IM9@05_=D01Ibdd0F<E=05W1B`1X/4D0
Hi9005J4?01?N3T0DW`l05Z?@P1OW4@0FIa3052F@P10RSd0303oool?0>C[_`030>C]]P3Ul:80io6J
00H0io6J00P0g>J?0<[DO@2]]f00SYQ107N1:P1/MQl0JG<L065h7@80F8HS01P0DhdV05RB:`1OVC80
Ij4j06jX@@1c[DH0M[1908W3G02?bF80VM=/0:OQNP2fl8T0a?jG0<ooXP3Lok00i?Rm0=cS]`33bYh0
Y:]o08N>HP1_MTX0H6Lk05UP=01?ERX204eD:00:05EL<01YL4@0Q8]O09nVNP2g/Y@0[hn@0:EiR02:
GVd0Kd=B05``?`80DbLf0140EBTh05da@01W>dX0NTiM09=WMP2^PY40ai^Z0=Z^_@3M_Kh0d/f_0<oF
ZP3FgK40gnJj0>W`a03bnLd0nOoD0?gof0070>C[_`0R0>O/]P3ZiYd0j^JM0>ORT03GfHD0`/Yd0:Bg
G@24XD@0J90_05B88`1OXCL0FZPj05Na?`1G_4H0F<M>05[@E@1LeeX0JMEM06JbA@1e[dP0NK=<07Zd
C@1h/T/0LZa506^U?P1WXCX0C8HO04f7801>R240D8XS05>=9P1ESbP0EY0Y05NA:PT0oooo00070?oo
o`060>7[^`3QjK/0hNVl0>7[_03Rjkd0hnbo0P3Rk<00603Rk/<0hng30>G]`P3UkL<0hnk60>?`aP3V
l<L0ink60>Saa`3WlLL0io;80>SbaP3[ll80jo>o0>Wb]@3Vl:T0gNN@0<c?IP2WYDP0QWhl07Q`>01]
JCD0IX0n05Ao>P80?gPj0380?X@l04:I@019ZT<0C[5705FhB01M`4X0IL9>077:E01ncE/0R]5U0:;G
I@36iX/0ho;20>Sd`P3Wm;/0h?2Y0<gRR@2YaUd0NI5005Y[>P1?Dc@0FDPd06=>=`1PCS<0FTTb05Xn
<P1N@2h0ID/`075F<P26LcP0THlo08VB@P1^KS<0EU@c04e5<019?2h0BRhZ05Tj;@1UB300IDX^06A=
;P1XDc00LETe07]S?029N4L0VYAE0;JjK`3Afj80g^S30>?/b`80hnk<00T0hnk=0>G`d03Vl=00i_7@
0>G`d@3VlM40io7B0>SbdP3Xlm800P3Wlm420>Occ00O0>ObaP3Ul;`0g>V/0<_PX@2R^VP0EXXn03jB
?P0oYD@0A:m704ZgB01=^dX0D/5=05W5CP1Vce80KM=D06GBD`1Md4h0FL]>05K;B`1FaT/0F;Y905jL
?`1IP3X0Dg@h051d>01CRcl0Ci@o04fE@014T3h0?98o03FF@00<0?ooo`l0i>^o00<0inbf0>_]XP3^
kIX01P3^kIX0203LfhP0bLQe0:b[F02=S3T0MgHS06]Z5`1XIa@0GfdE0P1IQB<05@1CSBH0F98[05nI
<P1WXCX0KZQ107>]AP1f/4T0PK]D08O1FP2Bc6D0X=Yc0:oYPP2mmi00b?nK0=CoZ03BiZ/0aLbP0:>Z
OP20Qe/0IFa005MN<P0205AK;`0N04997@0mA1P0>3lC03Y15@17CR80G6<g079iC@27PV@0SFe^08IJ
J@1_@e80FRhm04hR<@1<82l0DBDd05DY>01@93<0Eb/j06DiB01hC5/0S61_09ibP@2]PI00[Hf>0<S3
Y@36cJ40d=N[0=gT^03[l/H0n?oC0P3oomX70>C[_`0R0>O/]P3VhYT0i^:I0>[UT`3TiY80eMf70;O:
L02A[U40Ji<b05247`1OXCL0FZPj05Na?`1G_4H0F<M>05[@E@1LeeX0JMEM05jZ?@1b[4D0O;I?082j
D`1j]4d0JJ<l05J@:@19Pa`0BX@M04b67`1ARb@0Ei4Z05fG<01SWCH0J:8k06^U?PT0oooo00070?oo
o`0:0>3X^`3PjKX0hN^k0>7[_03Rk;d0h^bo0>;/`@3Rjl00h^g20>?]`@80iNg500@0hnk50>?^``3U
k/D0i^g50P3WlLL03P3Wl/L0j??50>Wc``3[ll00jo>g0>K`ZP3MiY80cLeX0:fTB02:O3`0NW0h075d
?01SQ400BGTi0P0jNc`0<`0lRSl0?im304N[A@1>]TP0EKa:05ZoB`1Q`dl0JLQD07?@F01odf00SmMX
0:KLI@3Ek:T0i_>j0>;b[@3CiXh0//]Q07nJA@1NKST0D5@g05E:=@1SCCP0GD@d05<i<P1><bl0CBT_
050Y;P1F=bl0Gd<^07IM>@1cFSD0Gdd`0597<01>?Bl0Bc<^04/];P1I=bh0FSh]05Pi:P1B=2`0D3<Z
05<`:01I=2d0H3d`06Y>>01iHD<0T85?0;:aJ03AfZT0h>S70>;/c0020>?^c@070>G^c`3Vl=00i_3@
0>Gad@3VlM40io;B0>Sad@020>Obd00R0>Kbc`3UlLP0iO780>?```3Qk[X0f^^Y0<SSW`2YbWP0Hi0o
04B@?`12YD@0A;9804VgB01>_4/0D/9;05K6CP1Nbdl0G/e?05g=C`1Jc4h0F<Q;05K8B`1F`TT0FjU2
05j5?01HM3P0Cg4e04Yo?00mQcd0>8Dj03VB@00jUcl0>9M003RN?``0oooo3`3Tjkl00`3XjkH0lNZR
0?GZVP060?GZVP080=gBPP3;`700[J9B08j3<`1hKAd0K64A06YO3`1OI@l205^58`0e05>=9P1HTR/0
GiTb06NQ>P1^Z440Lje607J`B@1k]Dh0PK]D08c6G`2Je6d0ZN=l0;OaRP32o9D0cofS0;W=TP2Y/8@0
QHaP069Y?@1>EBT0Be8V05AK;`1LHcL0@dXN03Y15@0_=PX0:2l302Xa1@0g?Q80ATdQ05QC=@1`D540
KD5@05da@01A9C@0CR8a05DY>01Q=D@0JCe<050T<`1D:3L0G30o06DiB01`A5<0NDeL081DH`1mGEh0
_kZL0;o6VP3;dZH0fn:f0>gdb03momP00P3oomX70>C[_`0R0>O/]P3SgiH0hmnF0>cWU@3]ki/0i>bF
0<KIO`2J]eX0KIDd04f1701OXCL0FZPj05Na?`1G_4H0F<M>05[@E@1LeeX0JMEM05NS=P1_ZD80O[QA
08FoF01k]Dh0Hidf04J06@0bK0D0=W0903Uc3010NQ<0BH<L05>=9P1LURl0Hidf06JP>@T0oooo0007
0?ooo`0;0=gW]`3Mj;L0g^Rh0>3Y^`3QjK`0h^bo0>7/`03RkL00h^g20>?^`@3UkL800P3UkLD00`3S
k/D0i^k50>K`aP020>O`aP0>0>Oaa`3Xl/H0jO?30>_c`03[l[P0i_6/0>3WUP3BdFl0]JY=0960?020
LCL0N7lo05mo?010MC`203Z3?P0o03f@?`0oXT@0BJm805>hBP1J`D/0Gl9>0635CP1Sbe<0J<mE077B
FP1ndf40QmEF0;KNN`3Ml:d0f>VG0;gAJ`2<YDP0HGPm059J>01@B3@0Gdlh05Xo=@1?=2l0BBT_04@R
;P128Rh0@b4^04/U;P1B<bh0Hd<b06=4<01I>2l0BBh^04hc;P1;;2l0Bbh]05<c;`1;:2`0B24/04<Q
:0147BT0AadX04XN:@1B;2d0FCL`06=3=`1cE4<0RgQ:0;2_J03Eh;40h>_:0>?]c@3Sl<d0i_3@0>Ka
d03Vl=40i_7A0>Kbd03Wlm40io;@0>Obc@3Ul/P0h_720080gNjg01l0e^VV0<SRSP2ffWT0W<]U082_
C`1DQ3d0A8Ln04NN@`19[DD0BkI8052kBP1D`Td0FL=;05[7CP1Ib4h0F/Y;05[;B`1Nb4/0HL=:06Re
A@1XUT00H80j05Q`<`1>M3T0>G/j02e`=`0]P3X0<YDn03RL?`0jWd00?:A000`0oooo3`3Tjkl00`3Z
j[H0n>NR0?gVVP060?gVVP080>;;O`3?^6`0/Y]?09=l<01lIAT0LEX>06iG2`1QG``205j38`0d05>=
9P1HTR/0GiTb06NQ>P1^Z440Lje607J`B@1h/T/0O[QA08W3G02GdFX0Y^1i0;C^Q`2onI80boVO0:Rl
P@2GWW80LWU=055H;012BAd0AdhR05MN<P1TJcl0AdhR03a35`0/<`L07bH001XQ000P9`00:c8603Xe
5`1P@440Gc=205@X=`1>8S40DRHe060d@`1`A5<0NdmN05DY>01F:ST0FBdl05``?`1P=4<0HcM606Di
B01O?d00^kJH0;_2UP39d:@0f^6e0>keb@<0oooJ1`3Tjkl08P3Wk;H0hMfD0>7MU03]j9H0l_BP0>cd
WP3>hHL0X;eP06jF=@1;OaX0Gj4g05ZX>P1G/Cl0Eka605S7CP1Jd5D0G=MJ06WEG@1CWc80KZQ1082j
D`28`U/0O;I?05nI<P0mMa009V0001mI000SG@00:fD003I`2@11Na@0C8HO05B>9`1ITb`90?ooo`00
1`3oool01`3EhJD0dn6Y0=GSZP3Hi[@0gNRj0>3Y^`3Qk;l00P3Rk<005`3SkL40iNk20>G^aP3Sk/40
hnk20>G```3Vk/D0io350>K^a@3Vl<D0io;30>Wb``3Yl/40jO:k0>O`/@3Rjj00f]Yn0<:hF02ORcl0
QG@g07^5@`1HNC`0>WPm0080>Glo03L0?YI304:WA`1>]4P0Fl5>06k7DP1cbe@0J/eC06G=E01Ud5D0
I]1E06kBF`1dd5H0TM1I0<cWU@38fW/0X[AC071n?`1HHC`0D4hg05A7=`1HB3D0BS8c04<U;P0o8C00
?1d^03dB;@0o5bd0AAT]04TS;P1@:Bl0Dbh`04hY;P148Rh0Bb`_04@Y;@0n72X0@R@]048J:P0m6BP0
?14X03dD:00m4RL0@1@W04DL9`1>:2d0ES8`05ll>01^Bd80RWA50;^lN03Kil40h^k=0>G`c`3Wl=40
io7A0080io;A00H0io?@0>Sdc`3Xl/X0i_;00=k^]03Cj9h20;oMO00O0:K;G`26/4P0KIXm05R1>@19
KcL0@6<g03mf?013UD00B:Y504ZbA`1=]TP0E;e905W3C@1IaTh0FLM=0636B`1]ad/0PLI;09K1E@2D
/Th0MY0o06Ei>01MLCP0BWTj02iU=@0YLCP0;X/j03:N?P0iYD80?Zdo042_A@0<0?ooo`050<?:WP39
d:@0dmZ^0>7X_03an<`0103oomX0203komH0jO340=WP]03BfJd0e=^_0=_R]P3Yi[<0onJT1`3ohi`0
203omk00onBM0>W4O@38Xe`0[HQ109ii<P2HLb`0QgX[0P1PQ2@0801GTBX0HI/d06nY@P1o^E80SLMP
09OAJP2Meg00P[aE08BnE`26`5T0R/AM08k8H@2Abf@0U<iW09g;L@1AIBX0EE``051G:`19D2@0@DPL
03Y15@0e?100<ST=03]25P0M90001@`000hE000Y<0@0<CP<01LN00070P00<Q8C1`0i3A`03@1Q=D@0
?A4P02000`0Z00d0DBDd06e1D01Y?D`0DC4b06MRA01RJCd0OhIJ0;g4V03nomT00P3oomX00`3LhkL0
iNc00>G/`0020>G/`080i^g101H0ink20>[_^@2DT4L0U917096<>P24QS80MWhX06=f701BKa80@f/:
03IZ1@0^L0H0;G/=03>=6`0mXR`0B[U005K<D@1Qg5l0L]iV04VE:01XXS/0PkeF0P2GdFX02`24_UL0
JJ<l05J@:@0kM@h0?WPA04=m5P1:Q1d0DX`U05VC;01NV340HI/d00T0oooo00070?ooo`0:0:_5I@2T
`fP0YlY_0;CAP@33fi80dn>Y0=cV]P3Pjk`0hNg10>?]`P80iNk301@0hnk30>;]`P3Sk/80iNg30>?]
`@3Rk<40h^c00>?]`03Wk[l0io300>S`^`3Xl;@0iNfY0=kRSP3AafT0]9a9095i>P1oPd80D7@l03Uj
?080>XM203l0?Y]504RZB01E]Dd0K/I?09[CJ02Vf6/0QM=I06k@E@1VdUD0Hm9D06SAEP1ZcED0ML]=
0;;CL@2``Ul0PHi506=V?01CD3L0D4Ph058o=`149c00?Ah_03`J;`0j52h0?1H_03`C;`135Rd0AaX]
04XQ;P1=8Bh0BR4`04DJ;@126B`0AB<`03`L;00e4bX0=a8^03XB:P0j3R`0?0dY03`A:00l4BT0?`lY
048D:01772T0BB@]04lX<`1K=3T0JTU209J6B`3<eJ00hN_<0>G`c`3Wl]40jO?B0>Wcd`3Xm=40j?C<
0>SfaP3Vl[`0g>fY0<SQQP2ZbV000P25ZT@07`1ZRSd0FG<g05=_>@1?LC`0BFll03e[?00eICP0=7/i
03ZL@`13Zd<0Bk9505FjBP1H_dd0G/9>06G1DP1h`U00X<QH0;oCNP36eHH0/[mS08JG@P1[P3X0HG`j
04=i>@0ZJ3P0:W/h032D?P0gX400?jI004N/@`1=]TD0303oool04@2FWG40W:=g0:J]P@2d^hl0`lZN
0=;I[@3LhkL0h^Vm0?oofP3foM40j>o30=_R]P3CfZh0d]V]0=KM/@3SgJ/0oMVK00L0omJC00P0ooJc
0?oUXP3hah@0eZER0;V8A@2SLRl0UfHS081Z7P80Hh8T0200Ei4Z066K=01_ZD80OkUB08g7H02GdFX0
WMM`08>mEP24_UL0Q/1I08S2F`2:a5d0S<IO08g7H02E`fT0CV8W059I;@1<DbL0AD`P03i56@0g?Q80
<CP<02lf2P0h?a<07B@000XA000H7`00=C`@03a35`0O9P001`80038B4`L0>@dL01P0AQXY02D0200M
00007@0003lC8P1I;C`0DBDd03HF5`1QG3h0FV4e07AkC`2a^8`0m?_?0?oofP3nomT0gnJj0?Ckc`3a
n<`0jo;60>?Z_P3Kh[H0e=^_0<kEZ@3>did208n;@P0O08j9=`22Q300MGdW06Ag7@1DLA@0AVh=03]_
2P0bM0X0<GlA03F?7@0nXbd0BKPo05C:C`1Mf5/0K]YR05VU>01f/4T0S/QQ09cFK`2HdV/0P;YC066K
=01<QQl0?WPA045k5017PAX0CXPQ05F?:01LURl0HY`e06BN=`090?ooo`001`3oool0801PP3D0FG`i
05f1?`1ZRd@0Q:E=0:C2J@32fi00enJ_0=k]_`3SkL00iNk20>G^`@3Sk[l0h^jm0>7[]P3MjK00f^JR
0=;QU`3@gI00dMbA0=ONU`3Mhj80h^R/0>?//@3Uk:l0hnNN0=cHP037^Ud0YY940865@018KcX0=gXn
0P0hST@08`0oWTP0B:m=05VhD`1fbe<0[Mei0<7WU@2OgVD0M]MF06WCE@1XdUH0Jm9D06S=E@1VaD/0
UL1I08nUC@1YL3d0FUPj051:=@1@A3X0ABlb03XG;`0h6Bd0>1@]03PD;00m5Rd0@1P`04TJ;P1D9C00
EBXb04lR<01:7Rh0A1L^03hF;P0l5bh0=A</0080<0d/01X0=@`/03X=;00n3BP0?Q8Y048B:P154bP0
BALY04PG:01752X0AA`^058T=01E;Cd0LeI00;6_KP3Kil40iNk?0>Sbd@3Ylm80jOC@0>Sdc03Xm<D0
ho:k0=[/Y031f7X0VkE?07V>@080HgHj01l0GVhi061o?P1ORT80EHI004=l?00gL3P0<VXi031a>@0_
Pc`0=9Hn042Y@P1=]4/0EKM>066kF01`_E@0X<MT0<cLWP3JiZd0eNFP0<3=M@2FXDP0Lh<j05in?@0d
JS@0:6Te02Z:?@0bVCl0?:I204N/A01D]4D0J;e900`0oooo0140I6/o06YaA@1dNdl0PXUM096HK02O
YWX0Z[650;2gR`3`ml/0kOC80>K]`@3NiKT0e]fa0=3GZ`3<djL0elfL0?74R@070?g0P@080?ob/`3o
i:D0ol^<0>V/K@38Rd`0ZVd^09AG601fEPd206B1900P05NA:P1QVc@0KjU207niDP2=af00Um5Z09gG
L026`5T0QKmH08BnE`23_EH0P[aE086kE020^U<0QkEK04QL8@1<DbL0AdhR04176`0h?a<0<CP<02`c
1`0Y<0@0<cX>01lV000E7000:c8604]B9P1@Eb/0;SD9010;000b4Q<703T=700@02l34P0M00007@00
01d0000k3ah0Cb<b03lC8P0O0000EU4c04]B9P1PIc/0VZ5e0>7X_03oomX0oOoH0>C[_`80oooJ00H0
l_W=0=kU^@39d:@0][fA0:N^PP2RYg4208N3>P0O08N2<01mOb/0Lg/U06Ii7`1IMQT0CGDD04=g4P0k
OA<0>8HH03ZD8P10YBl0AkHm04o5BP1FdE@0IM5I06nkCP2:a5d0WMM`0:KPN@2Je6d0OKM@05VC;012
O1D0A7hG04N16P1<QQl0DhdV05^E;P1RW3D0Ij4j06ZT?@090?ooo`001`3oool08019Gc<0DVXj05in
@01XSdX0MIm?08NZEP2L_5h0_=F10=KX[@3RkKl0i_300>K`_03SlKL0hNf/0=SVUP38fW@0]<=F0:N[
A02VUCd0/I0n0<2DA03:X4d0cKMP0=??N03Mh9D0hnRR0>?RUP3Gd7T0`;9N09F<@P1;KCT0>8<o0P0j
TT<0?`10Y4L0B[5905BhCP1]ae00TMYK0:_UM02EgV00MMMF06gBE@1YdUD0KM=H06K=D`1M`4/0Nja>
07B1@`1NGCX0Dd/g04m0>018>3@0>1X_03PF;@0g4Bd0>14/03PH;P0n5bd0B1X^05X/;`1fAcL0NDTj
05lc=@1?8C80B1T^03dF;P0g4Rd0;`d/030?;@0b2B`0=``/03X;;00n32T0?A8Y04DC;01:6BT0EQd/
05HO;01:6BX0AAP]04DJ<P196ST0FC8n08]jB03?ejT0iNk?0>Sbd03Ylm00jOC;0>SdaP3Ulk/0f^fY
0<?FNP2K[Dd0N8Dm06Qc>P0206=c>@0O06V<@`1TUT@0Fi1004j9?`15RT00?hXo03Z:?`0cRT00<X/o
03:F?`0gWT00?jE404BZB@1K/5@0K[9E09C5GP35hI`0gNVb0=cWZ`3=fX/0[;EH086:?P1ONSX0;V<c
02Ue>@0]T3h0=9Y203fZA@1;]4h0G[]>08K7D00<0?ooo`0A059I;@1GGS80HVTm071gB`1oQUX0SIAX
09ROL`2NYGT0gNBh0>3W^`3Sj[h0h^Vm0=[Q]@3=e:P0`<NK0<FiR@3OZg801`3]YFX0203ogZ<0omRM
0?o:S`3k/gP0fi=H0;Q`=@2JDQL0Ld/50P1WP2@0801GTBX0HI/d06nY@P1o^E80SLMP09OAJP2Meg00
R<9K08K0F@23_EH0O[QA07RbB`1d[TL0L:Y307FSB@10E1T0A4/O03m66P0h?a<0<3L;02T`100T:`00
8BP002`c1`0P9`008bX004A;7`1XKd<0JW5504997@0N6@00<Q8C1`0i3A`0400f2QT08@0401d0000b
1QD0FBdl06HjB@1=8C009PH704Q39@0h?a<0ATdQ07f4F038cj<0n?oC0?_oeP3[l/H20?oofP060?;i
c@3Dfjl0];^?09JML@20Qe/0MW]50P1mNC007`1nNBL0MgTU075i8`1XNb40Gg`O05In7@1=PA`0AHLM
046?8@10VRP0@ZLa04Fd>`19_d@0CLQ;05_7C`1mbE`0Um5Z0:SRN`2_jH80XM]d082jD`1LURl0@gdF
04b67`1?RB80E8hW05^E;P1SWCH0JZ@m06nY@P1b[4D02@3oool000L0oooo0200EGHm05j;@01SVd@0
IZA706fZCP1f]E<0Q;]K09c7I02mgH@0fn^`0>K`^`3Wl;H0h_2[0=SWU032dVH0Y:]50929>P2FKc<0
[f<`0<EX<`3=KCL0dG0h0<mh@P3<QTL0cjI?0=S@O`3SiIh0hN6E0=;AP02b[5D0HG@j03j9@P80?YM4
03l0AJM704f`B01C^d/0H<=>077AE020f5P0N]MF077FF01_deD0J=5C06[CEP1PcE80F;m?06ROB01S
ISX0EU8j04i3=01=?3D0?B@b03@J;@0h4bh0=a4]03DA;P0i4Rd0@Q<`05@N<P1fA2l0ZhmN0:J@F01`
A3L0EBXc04dQ;`0n4bl0<`d/02h<;00b3bd0<0T]03D;;@0i32X0>Q4_040B;@1:4Bd0GRDZ08iEA@2D
IDT0HBh_04@D;@104Bl0@a<d04dJ@P1XB3X0][J30>7/c03Xl]00jOC=0>_da`3Wll00h?2d0=3QS02Z
]eD0PHA206e_>@1VLCX00P1US4L07`1PU4@0EHm004n?@01;U480AiY204FL@P15WT@0?j5403bUA00h
Yd@0>J]303f[A00lZDL0A:U:05>[DP1P/580Sl=D0<_SWP3Njk00en>P0<;;MP2PXTd0MHI003MX=`0]
OSX0;Y4m03FP@P0n[4L0C[I;06BmCP29c580303oool04@1LHcL0HVTm06edB01kPUH0RY5U09ROL`2S
ZWh0ZK240<S?X`3CfZh0h>Nk0>K]`@3Oi[X0b]6U0;:iS@2aXg@0c91J00L0g8YB00P0okR00?nlQ03o
_hL0okR00?>QJ@3BP4P0[edU089C3`80J7lT0200Ei4Z066K=01_ZD80OkUB08g7H02GdFX0WMM`08c6
G`28`U/0PK]D07RbB`1^Z440IIlh05jH<@1QScD0>4`A03a35`0g?Q80<3L;02P_0`0Q:00072<001TP
000T:`008RT003<j3P1OISX0R8mS08J=H@1GGS80;RT;038B4`L0>@dL0100CB4`040D8`125RD0HSI5
08UMK02?Hg80Jcm>03dM7P0h<aD08bX002T`101NICT0[KB80>W`a03jomD0lo[>0P3oomX01P3Xkl<0
a/fQ0:6XO01oQUX0IFa005YO:@80LFdT01l0M6lM075c7`1_Mb40JWdS06F29@1PR2L0FHdX056C:@1;
VB/0AZ0^04BY<`13/ST0@kTn04>n@@1?^d<0N/II09K@J@2Zi7d0]Nn80:_UOP2?bF80KJM005NA:P1D
SRL0Ei4Z05bF;`1SWCH0JjDn07:/A@1g/DX0N[A=00T0oooo00070?ooo`0P05J6@01BS400DiM005FR
A`1J[4T0Hk1?06jfE020_E/0W<aQ0<7PQ@3Mk:l0ho2_0=g[W`3;fgH0ZKA908b<?02<L3@0[5l^0<=F
;03=CRP0eTdW0=I@:@3EE300d5Xg0<eP>@3=Rd<0fln50>GWX@3MiJ40bm24092>@P1;Qd82042FA@0o
04NYB01?/TT0D/1=05_5C`1TbU00Jm1C06gBE@1]de@0JMIE06KBD`1Scdl0F/Q?05FeB`1QRD80EUHi
04m:>01??3@0BS8`03@G;P0`5R`0=1L/03D;;@0g3Bh0>Pd`04DF>01O;C80W7I40<g?X@2l^gP0O5Pj
05DX<01;7Rl0?Q@]03PA;00`4Bd0<0h/02l=:P0d32`0=`L]03T9;P103S80Ba@e06/g9`2ZY6h0]kf;
07mQ>P1:6Rh0@0l_048C<0176Sd0FCLj0::DH`3NjLL0j?;?0>_db`3Ym<D0i_>m0=c/[035dWD0VYi7
07]f?@1^JcT0JHE40080GXi301l0ChI204Z9@018U4<0Aia504BQA017YTD0BZ]504Z`A@18/TD0AK55
04>eA`13/T<0@;18042]B017[Dd0Ck9F062bB`2Vcf/0fnVb0=kX/03Cg9L0_LI_09ZTD`1BNc`0<80l
03:E@00jY4<0@Zm504jgB01P`4X0M<m@00`0oooo0140IFa006]bAP1fOE40Q8]O09>JKP2QZ7`0[;>7
0;6hS02e_900a/fQ0=gT^03ZlLD0hnZn0<S?X`2V[H40X8mQ0;Ug@`070<Y`>`080=b2C@3^U5l0oj]f
0?niQ03o/Wd0lIMR0=1f@@2OK2X206Yo900P05NA:P1QVc@0KjU207niDP2=af00Um5Z09gGL02?bF80
RL=L07niDP1b[4D0I9hg05NA:P1=Qb00CgdS03142@0d>`l0;cH:02P_0`0P9`006B0001@K000A6000
7B@002<Z0011B1`0MgiB0:F/P02PYg/0JW5503`g6@0b4Q<703T=700905<W=P1=8C00FBdl081DH`2W
NhX0YWZ907U=G0138b@0:RD700803aH000@0@DPL09BKK`3Kh[H0n?oC0P3jomD01`3]m<P0eMb`0;Fl
T02CVVh0M7]?05aS=`1BEb400P1WHaX07`1[IQ@0JfdI06ee7`1/ObD0JhP[06VA<01SUc80Fidc05BR
=01<YS@0AZ/e046`=`0m/cP0>[Dh04Fa>@1V/TD0Q/1I0:;LM@2glHX0^?:;0:OQNP2=af00N[A=05bF
;`1OVC80I9hg06^U?P1c[DH0N[A=07niDP22_5D02@3oool000L0oooo0200BH0o04B:?`15VT@0B:M5
04f[A`1E[dX0HKE@06joF021`e/0W<eK0<?RQ`3Mk:H0f>JD0<7;H@2JVSh0RGTg09UU<`2hCRP0bShS
0=Dj8P3K?240g3lR0=e4:03J@2X0eT0d0=I8=03ENcd0g]>D0>?YZ`3JiJ/0^ke[06f;?`80BIm803l0
CJY804ngB`1D`4h0Fl=>0637D01ScE00ILeB06WAEP1XdU<0IM5B05o<C`1H`4l0E:I805Yc?P1>BSP0
CClc04lj=`13:2l0;`l^02lB:P0c3bT0<Pd]03TA<`0m3C80B1Tj06Hl<P2aWV40f>>g0<;5N@1oGc`0
Cb@_04LJ;`125Rd0CQd^04dT;`0b3Rh0<PdZ03L>:P0h3Bd0>0`]03l>;`194Rl0GBPZ08b1A@2OZEl0
MEle050J;P124Bh0?`h`04PI?`1F;Sd0UW]F0=cU`P3YlL`0joC;0>Wd``3UlkX0fnRU0<7;J@2FT4@0
Ng4l06ee?P1NRd@00P14O3d07`0oPcl0?hm0042JA012Y4T0@ZI404N/A`1>/DT0DkQ:05FjB@1E_D/0
E;m;05:jBP1;^dX0AkM>04FfCP1:]eD0FKMH08?1DP3AhjL0h^bj0=gW[@3Ag9D0^/Eh07REA00nPch0
>IY003fUA014]4L0CkY805[1BP1SbTh0303oool04@1IH3@0GfHj06U`A01gOU80QhiR09FLL02OYWX0
YJb00:J]P@2ma9P0fn:f0>gdb03VkL40aLbP09bSM`2BP580Z6Da00L0^edY00P0[U0L0<]]>@3eUf<0
okV50?o2SP3o/Gd0lYAP0<:;BP80JWlT0200Ei4Z066K=01_ZD80OkUB08g7H02GdFX0WMM`097;I02:
a5d0O[QA06jX@@1MUc00CHLP041j4`11KaD0:Sh302lf2P0Y<0@08RT001/R000D6`003QD000/B000H
7`0092/004aC9`2:TFD0^l:F0;BkS`1iP5@0Ad8T038B4`L0>@dL01P0?A4P03`@7`1?8c80NdmN0:9f
Q@2LL7l0Ic]:02d=3P0O6P000@P00007000Z<@D0PHQL0=3GZ`3go]80oooJ0=kU^@3Dfjl0`<NK0:N^
PP2;TVH0LGQ<05iU>@1FFbD205mK4P0O06AO3@1VJ1@0Jg<M06j19`1`SC00L9Pg06^O>P1SYC/0FjTk
056[>@18[CL0?jhe03R^<`0c[S40?JTa04^G:P1`ZT<0ULmX0;K`R@35oiP0_oVB0:kXP@2Qfg@0HY`e
06BN=`1ZY3d0LJ]407RbB`1o^E80QKmH08S2F`090?ooo`001`3oool0800nOch0?I5403nQA@14YdP0
BJa905:bB@1F^4h0GkmB06S1EP1jaET0T<Q@0<OQT@3Fhi00_lMN09VE?P2:L3@0WeX`0;`o903?<R<0
f3@R0=h^7`3Q<b40hcDS0>8n:03R?2h0h3Pd0=e:<03JUED0h^FZ0>;]/P3CgZD0YZI=0P1QVd804P1C
ZTT0DkI:05FmCP1J`Tl0GlM@067;DP1QcE@0I<mC06C@DP1TcE80G/M?05BgC`19PC`0AdDe04Di=@14
>C<0@c8_03LH;@80;a4Z02/0<0TZ03@=;00i3S80?Q@c04/J>P1`AC<0_;5`0=SU]02j_g40LeHi04hT
<P195S80BalY07mD@02>MDT0@QL^03@?;`0i3bl0>@`/03dA;@0n3b`0@a@/04dO;@1O>Bd0J4Xb05/c
;`1>6R`0@P/`03l=<0186Cl0ERdl0:25H03MilH0j?;=0>_db`3Ym<<0i_6j0=_VX@32afX0Ui1407ac
>@1]O400BGPn0080<g4j01l0>8<o03ZF@010XT@0@:Y704B`A`1:]DP0DkY:05joB`1V`4h0K/E>07C7
DP1[aTl0IL==05^oC`1C_e80DkeE05^oG@1h`E80b=jJ0>;]`03RkK/0fnN[0<gJWP2T[El0FX0m04BB
?`13Yd<0AKE504jjB@1F`D/0FlE>00`0oooo0200=ETI03YN7P16JBT0EWHg06J4AP1eTE@0Pi]O08^P
I@2HZW00/l:90=OT[03_n<40j>ni0<O<UP2JWfT0SGQ30:9K9`2fDR00^E0P0;e>8031C200a4/P0<M9
8035BR00XBP00<5>8@3`QUH0okN40?o?V03ob8h0mK5d0<VWG@80J80P0200Fi0V06FJ<01cZ400PkMB
0975H@2KcVl0XMAg09K8K`2?`FX0PK9P072QD01MSSl0Bg/_03i^900nHB40;CD<038]3`0]:0X09R43
01hI000G4P004Pd000l:000L5`00;2L905QC=@2LUgT0c/V[0<K1X`28PfD0Dd@]03@D1`80>A0:01d0
>A0<03T@3P0i3a00>@lC03T>5@0R0040900503/?801Z?E40TFAi08QKLP1?8C/0600001l@00071000
1P@0028S001kO580bm6U0?OndP3lomX0amBV0;_=W@2Z_Xd0Tj]i07bDHP1UP4d0E70m059W;00205=J
3@0O05aN2P1RJ180JG<L06n2:01dSc80MYXj07FQ?`1aYD00J:Ln062X?01GYcP0CJDd04JS<011XRh0
@Yl/03B8601EXC@0Q/UO0;G_R03Coil0g?nQ0=OdU`3@ih`0Oi8h08:E>`24Vd00RJA708b^C`2A]UH0
TKeK09?1GP090?ooo`001`3oool0800jPcl0?IY404>TB@19[DT0C[5:05FhBP1E^Th0FKe@05VoDP1T
_EP0L;m:0:C<J03@h8h0`/MP09jE?P2<KCT0XDlZ0<0b8P3E;Qh0gRdN0><]7@3U;R40ic0O0>L^8`3W
=BP0j3D`0>Hm>03PFc00gL^B0>K^]@3Qk;P0cMF<0P2IYTX0?`1UYdP0FK5:05ZhCP1K`500H<E@06?:
D`1Sb5<0I<mC06C=DP1Tbdl0FL1>04VB@P0o@c80>RT`03d]<010;S00=aL]02lC;00_2bX0;Ph/0389
:@0e2Bd0>@/_048?<P1@7ST0L4@^0;J_JP3:fYX0WYiC05ll<`198c@0CQPi05l]9`2`Wfd0_;f606i9
=@0i6Rl0?1<^03T>;P0m4bh0?Q8/048C;@185Rd0CB<_050S;01@6RX0BQL`04@>;`143380D1A2060d
=@2dWWh0hNW;0>Sac@3[ll/0jOC30>Ka^P3Lj:80b<]_0::EA@21MSd0JWa203iZ>P0202mi?00O03N<
?`0mWd@0@ZM504F`B01;]DP0C[Q905VlB`1]`U80OlMC09O=G@2Ydfl0Y=5Z09WBH@1obUX0ILED05o3
F@1Q`el0O/IH0<[NWP3RkLD0h^k10=k/]03Ehj`0_<R<07b;@`1CTCl0BJA304RaA`1=^TT0Dl1=05?6
C`0<0?ooo`0P03ZJ;`18YC/0G;M>0776G`1mbfH0P<IT07jiF`1n/ED0Pj]C07bLA`23VTP0Y;9S0<C<
O`2n`7D0SH]106eB3`27>P80URX009/P002W6`00`2430=h`5`3h@R`0oe4j0?mWC@3XCbl0`T@K0<IV
<`3UZ6T0oM^C0?OZV`3Nih`207:C:00@06B@7`1LQa/0FXDL06:;:`1cVd80QZeN09:gL@2=/G@0S[1m
08^/P@1mW7X0HX1V03mLAP0L>BL04AlB01@200L07@0002P0@b<T0692@`2?Kg00/Y:C0;ZJV`2TQ8D0
PV9S06];?P1T@Q`0QVDb0;>AH`3>Zh40`imm09=^D`1E;Qd0:`<0050V:01@9Bl0D2<g050R?P1@8DD0
D218050OC01?8ch08@4002P@000l:0D0Ge4/0968H@38aYd0m_oB0?SofP3Po<T0fOk80<gm``2ilK@0
VmNI07FgM`1BVEL0B84j0P1SOb/07`1aORH0MH<[07^;<P21U3X0Qia108VRAP2;YTT0X[mR0:W;K02f
fWX0_>B30;_UP`2`g7X0X/i/08c;HP1TbE<0KMUQ097XM`2kmHh0h?VM0?[eX`3ok:<0on>P0:mc=02X
K2d0VVLU08mZ8`2:MbX0T8hk09VVCP2P]EX02@3oool000L0oooo0200>8a303bKA014ZTL0CK9:05fj
B`1T`500G[m?05[1C`1F_e00FKaC06FjCP1o^4T0`M^70<[@K@2/XDP0UG4h09lo9`32:B80fRPM0>4^
7P3W;1l0jBhM0>/b7P3/<b<0k3DW0>dc;03/=cP0iTX_0=bPJ03VjkL0i_2g0=kX/080a/ej03l0SZA8
06>WB@1S]D/0I;e>06G2D01XaU80JLM@06S:DP1SbTl0F/1?04ZK@`15D3L0?2D`03LJ;`0e6C00>R4`
03<B;P0_3Bd0<14Z030C;00d22T0=@hZ03T<;00o4bh0Badb06Hn:P2KUE@0Y[5O07EO>P1?9cD0BQXh
05DN>@23Bc@0c<bB0=?N[`2ZWel0EB`b040M;`103bl0?AL^03hB;@0o4R`0@a@/04PJ;0196BT0BQP]
04PD;P133bl0BPlh05lO@01o@ST0al2R0>?]c@3Yl/l0jO;:0>WcaP3Vl[`0hNVY0=?EO`2eZe<0T7ln
071l@P12KC`00P0`Oc`07`0hTD00?j94042[B018/TT0C[E905>jC@1N`500N<II09c=H@2kf7X0bn6J
0<[SW02lh8h0W]Ma07G?F`1TbU/0J<IO08W:E@3@h:80hNg10>3]^P3JijT0cmjB0;_7N02>UTL0GhDl
05:L@P1;[DD0C[I904jmB`1>`Dd0303oool0800XYBL0=K0c04_1AP1Qd5L0KmAN07C>G01c`E<0MKM=
07ncCP1iXD00Oi`o0:2cF@34c7H0`/A`09VD@P1lGQD0TD080:0`0P2X8P00]AX00=0L1@3_9aL0ocT/
0?m6>@3oGTd0m4T_0<U16`36IS<0gZ]Y0?7QT`3Uli/0d>j:0P2A/dD04027[3X0OJ4c07NJ<P1kWCl0
RJUF09VgL@2U`HL0SjUl08RPP01iSgX0IGU^04aNGP0b@dX07Rhk01hM:`0N00l702L02P0X03hB8@1J
;Sd0PeMV0:AhQ`2[Ohh0VFel07Y>G@1T?3@0J4LB08MY802bU4h0c:e]0<:QK02FLdT0GSTL03L@0011
61@0@AHO044D:0114c00@A4i044@?`113d@0@A8d02L0000i5000G3/L08E]B`2aXGd0em:Z0?3gb`3g
omX0g?g80=Cob037ol@0/_Nf09CQW@1``gd0C:IN04B>@@80FH@[00X0JH8V06j7:`1eSS80OIHj08BM
@@29XTH0S:E90::kG`2/aFT0^M9f0P33g8004`2idWH0[<EY0934G`1A_dH0G]UL09;_O036oiP0kobT
0?oXWP3ocHl0okR20<QR<@31FbX0/ELR0:9L802JJbL0Vh@h0::MB`2W[EL02@3oool000L0oooo0200
>Y12042OB01>/4P0IK]>08[6G@2;bUT0JlE@05g2C`1E`4l0F;eB05njD`1^]T<0/<mf0=3HO`2o/U80
XH0j0:929`36;Al0fbTM0>D^7`3Y<240k38N0>hh8@3a@2T0lDL]0?8l;@3`?3P0jd<c0>9d@`3UhK40
j?:g0>G^[080eMf;03l0/;9B07jIA`1`[DP0KkQ;06o0B`1Y_dh0Hl5?05foC@1E]4X0BHTn03m;=012
:S<0?Ad`03LG;P0c4Rh0=1L_038?;P0`3bd0<`TZ03<>:P0e3bX0>0d/03`B;00n4Rd0A1X^05@/;01]
DS00L60e05Hc<P197c80BaLi060U>02BJ3h0c=5o0=KRTP3;dI@0VGQ305TY;`1862h0@Q`^03hF;010
3bX0?aP/04@C:P135bT0AaP/04DG;0184c00E1Lm06/Z>P2WNEX0f=fo0>G^c@3XlLd0jO?=0>Sca`3W
l/40hnjd0=cRV@3;afl0[9]=08>6A01=M3`00P0jP3d07`0lUT00A:M304>]A`15]4T0BkQ;05BlCP1S
`5@0Ol]K0:[EJP37hI40cnNJ0<[XVP2kiH/0V]]^07K?G@1Ybeh0LLYH0:G;GP3GiJX0g>^/0=?RU@32
d7<0/;1?09b7>P26I3<0JVHd05V;?01BYd<0Ck5704jgB@1=_d/0303oool0800XYBL0=K0c04_1AP1Q
d5L0KmAN07C>G01c`E<0MKM=08JjE@1lY4<0O9Tl09^^E032bW@0bL]g0:ZUD`2BM2/0WdhF0:dm3`2b
;0H0_B830=@P2@3a:AT0ocP[0?m4=`3oGTd0m4T_0<U16`36IS<0gZ]Y0?7QT`3Uli/0d>j:0P2bcf<0
402WaED0V;E908fY@`2;YDX0TZ]J09jeL@2W_8@0SIme07^;KP1OKU/0@Tm602`g>@0Q:c@07bPg02TU
=00T1AD702d1400X02h24@156BP0Ic]:089FI@29GF`0O51O06DiB01D;2@0KdlF08Y]7@2_TDP0ajQU
0<6QIP2MNd/0KTXV04hX4@0c2`40<`T;03<75P0c1Al0<`@V03<3:`0c0S40=@@R02l0001@9`/0QF13
0;ZKO03ObjP0k^Fn0>c]``3Sl<80gOS50=Ona`3=olD0^oVj09oWY@1lc8L0GK1Z05:LC`80E8L[00X0
GhLV06B<:`1[Tc80Li/j07ZR@@1oYdH0PZY909:jF@2La6<0Z]9a0P2cfgX04`2ZdW40W<AS08?2F@14
/3P0GM5F09_cPP3Doj<0monY0?[JT@3^ZVd0iHMC0<EK:`2nE2@0[dlL0:1D6P2FHb40V7`b09jFA@2U
Y5402@3oool000L0oooo0200>YA404FRB@1D/Dd0M/=@0:_GNP2_fVl0P<]D0636DP1E`E80F;m@05jm
E@1V]dP0Vl9S0=GNT@3@c6/0]i]70:aH;P38<b@0g2dR0>D^7`3[;B<0kC<Y0?107P3^MDX0kYMP0?A@
<03c?3L0kShi0>MI<P3UeJ80jo:h0>O^Z`80f]b101X0^je?09B4?`1lRd00JYI205fL@01@Vd00AiA0
04Eo?P13HCL0@cTb03lW<`108C80?AL`03XF<00e4Rl0;a<^038A;`0c4B`0<a8]03<8;00e32`0>Q<]
03dB:P1052d0AAd]04hR;@80E2h]02<0BR<]04TD;@1B62h0JbX_095K=`2gWdL0aKY>0<o=J035`6l0
XG<n074d<01D:300Aal^048H;P124bX0AA@Y04LD:P1852h0CQT^05@M>P1U9ch0U5120<^kX03Qj<X0
i^k?0>Sad@3Yl/l0jO7<0>Sbb03VlKl0hn^a0=cNUP38agP0XJIE05Uo?@0203f9@00O03bI@`15YdD0
Aje504NeBP1:^dX0D;e>05k2D`1fbUP0VM=N0;_ROP33ih/0]nEo0:7PK`24eed0Km5K06g=F`25c4h0
`mEn0=[UX@3@fX<0^kYF0:B<>@2EH2h0S4P/08Ll;01j?BX0IU/_05f;>@1KYd<0E[9705BhBP0<0?oo
o`0P02RU9`0e/3<0Bl56067@E`1_e5h0M<iL07?1D`1e]dd0Sl=N07nWAP1iUST0UJQ>0<79L`3Be800
_kYX0;2BB@2aH2P0_ThP0<0j5036:``0fRH?0?8Z6P3o=RT0od4d0?mNC@3dBBl0bD4K0<IV<`3NZfT0
lN6C0>GcV`3BkXX20;OAIP0@0:_3E@2F[D<0PiTe07R<<`1hRc`0OXi=08BBG@21SFD0K7IK04aEA00^
=Bh0724U01XN:@0R9CH0<BPi02d<7@L0=@TH02P09@0803D9601=8C00HCE406TmC01R=TD0EBTh04/S
6@1hFAT0SW<L0:b??`31XeX0_j1O0:J5C`24HCL0K4LZ03L@000g3PX0=``E03L:7P0g2BD0=`PZ03L7
;`0j2240BAL>07I4:`2fR6h0k/V/0?o_c`3omM40kNS00=GL/03Oll80fO[50=;oaP35oL00[Nj^08oG
U@1b_g/0IZiR0P1=RR/02P1ES2H0FY4[066H<P1YX3X0L:M107F/AP1h[dT0PKQB08[1F`2HcfT20:7H
LP0C09S?J@2:`E/0M[iB046]=@1PcUD0Wo620=OoX@3blIh0j<1j0<j2B02lF2H0`E4S0;];7@2/AQD0
W4XB09AJ6P2FLBX0W8/m0::KBP090?ooo`001`3oool0800jVD<0AJU905>dBP1daTl0XMQX0:[KJ024
d5<0I/M@05[1C`1F_e00Gk]E06FhB`2G`600en:Q0=_MQ`3=^f40_gll0<M39@3K;R40hbhR0>T]8`3^
<RP0lD<O0>ek?P3[/6T0m60c0?@o=03b?S`0k5@_0>G;V`3/lkL0jO2[0P3Mg7l0?`30[4d0VGXn085Y
>P1PDcD0AChd03dh<P0m=380?c<e04<]<P199c@0B2Lc04LU<P127Rl0?AT`03LF<00d4Bl0=a<]03LF
;@0c4Rh0=14Z03LA:P0l3b`0?A<Z040G;P1572X0Bb4X04/R;01:7bX0BAdZ04lN:P1U9bT0OT0^09UP
=02]PCX0]i4o0<>U@03<^dh0c;mP0;R>B02DEC@0Kc@]05/Z;P1@7bX0Db8Z05HQ;P1F8bl0IBPh07Dc
?`2JED<0b:nB0=gRa@3Sk<d0i_3?0>Sad03Yl]40jO;@0>Scc03Wl/L0io310>?[[@3GhJ80_<Io06j4
?P0204:7@00O03fJ@P12ZDD0Ak1704ZjBP1=^dX0Dkm=05g3CP1]bU<0Pm9H09[MH@2PhFX0UMeQ083G
F`1cdEP0KLmJ07W=DP2_cf00eMjJ0=;GO`2j[dh0Y7Pg09ME;02D@bD0VCdW09Lh:P26:BD0ObLS08=;
9`20P3L0MIm3072_B@0<0?ooo`0P02RU9`0e/3<0Bl56067@E`1_e5h0M<iL07?1D`1e]dd0V<aW08>[
BP1fTcH0SZ570;k6L03KgHT0e]5o0=6cJP35M3`0d60b0<m98`3A=QL0h2`E0?@/703o=BP0ocha0?mN
C@3dBBl0bD4K0<IV<`3NZfT0lN6C0>GcV`3CkHX20;31F@0@0::_A@26TR`0JgHF05MQ2`1>EP/0CU@F
051D8P1`LTd0I6A<059@@`0o>cP0<Rdd02dW=@0]9CX0=RDh03HD9@L0?A4P02P0:@0<03865@0o4b80
C20_05@X=`1E:CP0DRHe04lW6`21Had0TGLF0:V><`2jWTX0_ImF0:n@D02KNTD0S6U105Pc601H<B80
F2l]05P]=P1H:cl0F2Y405PZA`1M:Sd0Od@l0:Q^F03R[9@0on?90?ogfP3onmX0nNW50=kK/P3QkKl0
g_K40=_nb03@olH0__Ji0:GSY029cXd0N/5e0P17SB/02P1<TBH0DIH[05RM<P1PYCX0Ija106baAP1_
]4T0L;E:07VnD`27c642093EJP0C08O<H@1i_U<0IkU:05JoB01^ded0WNEi0<CXR03EcG`0biYG0;IQ
:P2X>@/0`4DK0;Tn502Z>P`0W3h:099>4@2CIR80VX0e0:2?@@090?ooo`001`3oool0800lWTL0@ja:
052eBP1U`Th0PlmF097EG@20d5@0KLYC05k6D`1K`E80H;mI06VkC`2K`FD0f^NZ0>7WW`3KehD0cjmK
0<EC;03G<b80iB`Q0>`/8P3`<R80lSXR0?9?:03aJ3@0mTT_0?Lj=@3b@3`0kUHc0>O?XP3/lkX0jo6/
0P3Ph8@0?`35/U00WgXl08AO>@1H=380?Qh`03`S=00m9C<0@2Db04/Z<P1H;C80ISPg06Ti=@1E9c00
A24`040F;P0n4bd0CbD`048M;@0i52`0=`h/03X=:P0l4RX0?A@/03lC:P1352P0AAXZ04TO:01:72P0
Da`Y06<U;01j?2T0TET]0:1c=02VO3L0[glh0;b7>P35WSh0d;]90=K;K`3=^W40^8a809aN<P21@RX0
M3<^07Ph<P21=CT0VdPn0;IfF03?]Y`0gN720>;[c03Uk/l0i_3@0>S`d03Xl]40jO;B0>Sbd@3Xlld0
j??80>O`_@3Pk;D0cMf]09FQD`0204^<@00O03nJ@P12YTL0Ak5704ZhC@1;_DX0D/1;05[5C@1Ub4h0
LM5D07WFE@1keeP0M]IH06kAE@1]cET0MLeF0:3?D`3=g9@0e]^A0<>jF@2]OS@0X5P]09]5:@2T?BD0
XShZ09``902L61h0ZQ<J0;LH702h=B<0/F<c0:Z>A@0<0?ooo`0P02RU9`0e/3<0Bl56067@E`1_e5h0
M<iL07?1D`1e]dd0XME`08N_CP1cT3<0R9]10;g5K`3TiY80k>NE0>oAR03GQTh0h7120=aF<03K@240
iC4J0?H^7P3o=2L0oc/^0?mNC@3dBBl0bD4K0<IV<`3NZfT0lN6C0>GcV`3Dk8X20;O2G00@0:V/A@27
RBH0I6D804Q7000g=000<B`002lX001JDC00HeQ406ePE`1aHf<0J5QS05E4EP0n;4@0<a/a040K;@L0
AATX02P0>PhM03`@7`1052<0AQXY04hR<@1F:ST0GC50060i:02:KAl0UGdA0:J=:02dVS/0^im;0;RJ
D@2aTU80ZXUF095^B02AK580TFUM095XIP2AIVl0TFEd095TN02GHfl0aH9j0>2LR@3o`Zh0onK@0?od
fP3ommX0ooCC0?_]b03Ui[`0i?730>ClbP3Nol/0coc30;W//@2Qfih0T]:80P14SR/02P16U2H0BiT[
05:P<P1JZ3X0HJm106JdAP1Y]dT0H[1206^iB`1iaeT208?AH`0C07W7F@1[^D/0G[92083SKP25gfd0
U=5Y0:2iG@2YUTT0ZFd^0:Q85@2Z<@H0_cTC0;Tc3@2Z;`D0Vc8209932P2BFaX0VG@]0:24>P090?oo
o`001`3oool0800lVd<0A:]504jaB01N`4/0JlM=07W;D01jcE<0KLYB05k6D01M`E<0I;mK06fkD02T
aG@0g>N`0>;/Y`3NhYX0elYn0<9h=`3<?bL0h2`Q0>T]8@3^<1h0lSDQ0?8o903d@bT0mSl_0?Hj=`3b
@3P0k6Po0>OM/03[l[P0jO2/0P3RhXh0=P3?_5/0ZH4n08MO>P1C;2h0?R4_03XM<P0l7S80AAlc05T^
>01e@c@0YXEJ0:bDI01oE3X0ERL`04PH<P178BL0N5]806e9=0146Rd0?A8Z03dA;00l3bT0?A<W03lD
:@125RT0AATX04/J:@1D7RL0HBTY070d9`21CB`0S5/]09]O:P2`M2h0`HTg0<ZF>P3?WT00dZI40=Nl
B@3JeXH0f=NV0=75T@37ZG/0_hi[0;n;KP35VG/0d;NJ0=SC]`3Ph/H0hnO80>?]c@3Vk]00i_3?0>Sb
dP80j?;A00L0j??A0>Scc@3Yl/X0j?720>;`]`3Bhjd0[;mZ0080HH/o01l0AIU304NVA@14/DL0AkI9
04VhB01?_dX0F<==0678CP1Xc4l0JLmC06SAE01Yd5D0KLaJ07[;F@2LcE<0bmZ<0=[QX03?b6l0^90o
0:MO;`2PABP0YcdX0:M2:P2P<240ZQhM0;`C6P3;5aP0eAPJ0=PM8@3G;2P0eTPd00`0oooo0200::DW
03F`<`1;`DH0HM1G06oDGP1dcU`0Ll5C07FgC@2Xg7L0RK5@072=<023US`0^l=]0>_]V@3lmjD0onRO
0>FDG03]ODl0if4k0>97:03Y=Ah0mblO0?lc9P3o>B`0oei=0?A9;`39@A/0aVHc0=j[J@3ahI<0iO>K
0=O[RP80fmej0100bl=P0:FL?@1lLQT0FDh0048e000g:000=2<004Ld5P1VDD00TW]e0:nFVP2YSYd0
PVIl04lbCP0^3RH0BAlc1`1;7bh0:01@93<0CB4`04XN;@1:7Rd0DRHe05lc@P1]@E00MU0m091e7P2H
PP/0Xh`J0;2H;02iWch0_jA=0<6SFP31XF@0cjem0<n[Q`3?ZY00cjRI0<nVXP3?YJL0cjB]0=RQYP3o
_KL0ol:d0?o=_@3og<T0onWD0?ocfP3ommX0oocJ0>cP^P3Zjl40k?W;0>[od03NolX0c?>l0;KSZP2U
gIH204N=:`0:04JD9P1;VB/0DZ0b05ZX>P1Q[d40I[A606VgB@1LZS`0I[A607?1D`80OL]M01<0Ll5C
06JdAP1IZc`0/?nG09o]O`2;^eL0NhP`07eM502=A@X0YSX;0;Xf3`33<0h0_2T70:/U002L:@00U3T4
09EA502KJRL0XG/d00T0oooo00070?ooo`0P03ZJ@P13ZdD0BkA905FoBP1P`dX0JlQ@073:D01Vb500
F/=?05W0D01U_5P0LK];0:W5MP3HiJD0en>D0<oKO`32aFP0/8hl0;e::@3H<240iRhO0>`c7@3a<ah0
lC`S0?8l:@3d>RX0m3Xh0?58<P3WQET0hn:`0>K^[`3Vk:H20=kQT00f0<o7IP2aUd/0RVDd05D_<P1f
E7<0>QP`03hI<`187cP0GcLl08m_@`31`H40a/nF09V>CP1N<c@0BQ`c04XQ9`1nNDd0Rhi>05@W;P19
7RX0@a@Y040F:@0o4bT0@Q@X04PJ9@1>7BP0EB<X05dY9@1Y<bD0NTD/07m>:P2?CBX0/Fl/0<ND<P3B
ZcP0e[8l0=Zg?P3L^TT0g;m=0=c<E@3MgZ00gN?00=cP`03Kg;/0f]Zj0=[K_03Lg[l0g^?20>;Wa`3U
jLX0iNg<0>K`d03VlM40j?7A0P3Yl]801`3Xlm00j??<0>Wca`3WlKd0hNb_0<oJR`2_/E<00P20RCh0
7`1IUd80CJU504V]A`17]4P0B[Y904noC@1E`dX0GlM;063:C`1Pc500I/]E06o;F`20b5/0Yl]J0<cJ
SP3KiZT0f=fD0<NbF02bLC@0YU<Z0:E09`2Z@b`0X2`Q0:LI702o5QX0d1TH0=/H6@3Q6QX0hb<O0>DU
8`3S<bl0303oool0800XYBL0=K0c04_1AP1Qd5L0KmAN07C>G01c`E<0MKM=0:_ONP2;/e80Kh`_086D
>P2j`V`0ko6M0?oo[P3om:/0kIaT0?B4EP3/IT00iT//0>`h8@3h<200oc8U0?lg:P3oGTd0m4T_0<U1
6`36IS<0gZ]Y0?7QT`3Uli/0fNZ:0P3on9T0403agGh0b;=H09b6<@1eGA<0G4<304hb0019:`D0?al6
06i<@02_S8X0g;No0=Raa02UOIL0GSEE02h37`1=8SH704hR<@0X05lc@P1I;C`0DRHe050T<`1G:cX0
Ic]:07Y>G@26H4T0U7XI09V50P2RS@h0[ILO0;RP<P33ZTH0bZmH0<j`I`3feYT0m]BT0?KC[@3fdKH0
m/nn0?K>a03fcLT0olW60?oRfP3oeld0olo40?o>`03of<L0onkI0?ocfP3ommX0lm^i0??W`@3em/`0
m?oB0>_ocP3Im<40aNJa0;GOW@80D8T[00X0CY0V05>E:`1JW380HZ@j06V[@@1^/4H0LK=9066S>@1Z
[480N;Y@0P22a5X04`1h^U00JZa205nT>@3Dok<0/_B:08N[B`1VIA80ICP0080[002/<`P0c3`I0<LX
2P318P@0/Ah00:4R002J<@40VTTA0:1S902VLc402@3oool000L0oooo0200?iDo04^[A@1@]TP0FKm;
0631C@1SaD/0HlM>05o7D01KaDl0H<5?06g0D01f^TL0]<]f0<OJMP2faEH0X:@o0921<P2<F2d0ZT/Z
0<di9@3R=1l0k2dM0?0c8@3a=BL0lcTW0?<n;`3b@c<0k5H^0=j`L@3JgHD0e]ai0=;CK@80b/YO03l0
^j]90::0?P20ERl0Cbl]05AoI@0j6S80?1Pd04PL=`1N?3L0VY1K0;O1MP2fah40RXU705Pb<01972l0
B28/05]:<01[KSP0DS0^04XM:P1872X0Ab4Y04XO:@1>7RP0ER<W05X]:01N;RP0I3<T07E2:P21DRh0
QD/U0:][;@38U3<0e[0i0=^m>P3MaS`0h<]20>7<A@3QcDd0hLm?0>3JH`3NiJl0g^Fa0=_PYP3Gei/0
dm>@0=?BS`3GeIH0g=bW0>3U^P3RjLH0iNg<0>K`d@3XlM00jO;B0>Wbd03Xlld0j?C70>Sc_`3Uk[@0
f>2B0;ngF@2UNSX00P2>IS007`1hQ3`0Gj1005FZ@`1B/4L0E;M705VmA`1K`DX0HL9906G0CP1]`U80
NlEH0935E@2gbVd0e]jQ0>3X/P3NijD0e]=n0<:KA`2`HBl0ZDPX0:`o:P2V?2L0Y1HM0;X?6@3=5aP0
fa`H0><J5`3W7aP0jBDN0>/Z8P3X;2P0303oool0800SX2809j8U02nU:P0kZS40BZli05Rb@01U/dD0
L;9807BX@`24[4/0U[=F0:>fG02V[UP0WZ1<09:=>`2GNC00V4L?0;104P33?AL0f3dN0?4m9P3o?Bd0
oclb0?m2=@3`:aX0ic`R0=eE;`3DM440bIID0<BdIP2nc7@0a]Ae0P2aX4@0402cTCL0X7hW08QU501]
B080E2d0048I000g3000H3<N07Y;@`2LJfh0/Gn;0:UeS026DFl0F29603L48`1T=4X7068fA@0X06Tm
C01T>4L0GS9105lc@P1Z?Td0OU9Q09AXM`2ROF<0aJe10<Rf903=^Rl0e<0k0=c6C03Sc5`0j<mZ0>_@
M`3ffHd0l]>C0>[9UP3O_9@0e:nB0<ZTS@32W8T0bY240?o3_03o`;X0ol>l0?o9`03od<<0omK60?oM
b@3oh/X0omk10?oWa@3jk<L0knc30=WP]02mbY`0XKF408nYK080RJeF1`27[dh0602@^5L0S[IE08jf
E@2F_Ud0ZM5`0<C/R`3OojH0j_ne0:_XP02NdVd0U:]@08f0<@2DFQX0Xd8?0;Pb303::`d0_A800<0E
002n7@00^B/70;0k3`2XBQH0X5DK09eK7PT0oooo00070?ooo`0P04N@A@1M[dd0FkQ;05joB@1N`Td0
GLE=05[6C`1KaTh0G/E?06K5C`1``D/0Rke=0;G7J@2W[d/0SXHh081Z=01oDRd0ST@]09/i9`2h=b<0
fc8O0>Tg8P3^=B<0l3`U0?4o9`3`@bX0jddZ0=]h?`3;[4l0`Za80;^P@02fUCd20;:9>@0o0:Ye=`2G
H3@0Oddc05PT;P126S00?AH`03lI=0188C<0FSTc096EFP2KVUT0UImE06QC<P1?9bh0Aad^048L;01>
<Rh0ECX_05@c;`1C:Rh0CQh/04dJ:01?9BT0D2DY05HU:01K:2L0GblX06ho:@23FS00QE</09aN:P32
Sc80e[8i0=k2?@3Qbcl0h]500>GE@`3Vf4D0imM90>KJBP3Sg4P0h=ec0=[GNP3AaEd0bjU70<JD?P37
QSh0c8U40=>JDP3H]VT0g=FF0>;W_`3Vk/d0j?7A0>Wbd03Yl/d0jO?<0>ScaP3Vl[/0hNRV0=3?M02d
U3X0YFmS0080We<e01l0X58_08a^<P1iRCT0LI`o06nW@01d/D<0NKE2086hA`2<]TT0VZm;0:ZUC`30
Y4L0dlIn0>;W]@3Sk;@0h>JR0=?:KP30S3d0/Ud^0:a9:02]?bT0XRLN0;0G6P3651X0ea@H0>4J603X
8AT0k2@I0>d]7P3];R80k2`W00`0oooo0200:ZLY02jY;00f[340@[4h056f@01O^DL0K;Y<07NiC`1h
[4L0R;1?09VfF@2T]ed0YZiH09^MB@2?RSP0TgD/09Q73`2`@180`cdG0=Pm7P3a?BH0ocd]0?lo<P3o
@SD0oSTX0?97;@3TG3H0e7A10<>@CP2gYeT0[;YR0;BoH@80/9Dl0100]8H`0:9c8@2;F`l0LT4005/X
00195000@0T005<J2@1[<2`0SE1G0:AUMP2QHG`0QTEW060MAP121BL0HS571`1O<d80:01U>DP0H3A3
05``?`1N<T40Jcm>085EI02HK7/0YX5T0<Ra?@3;^ad0dL0X0=S6=03Obd@0i]5D0>cEH`3^eG00mmb3
0?;ER@3YbXX0gKb70=2]P`34X7`0^iMg0<B:M03oYIh0oj>R0?n/Z@3o^;<0olJm0?oCa`3og/h0onKB
0?oJ`@3oh/D0onS70?KX``3Qg;@0aLJL0:V`Q02KXV`208fAA@0O08jB?@2?TCd0SY8m08nA?@2>TSd0
Si4m08jB?@2JW4P0UYY509FG@`2KWdX0[JmK0<K:M@3PhXh0j?RO0;SRP02VcVd0WJM@09Il<@2LEQX0
[3d?0<4^303B9`d0daX50=HM203E9`h0cc@E0<E4702mDb<0]UlY0;AU;0090?ooo`001`3oool0801=
Q480GJE506VgDP1U_4h0I/1?05[3CP1J`U00G/=>06G5C`1a`Tl0Ql5;0;31I@2Z/Dh0Rh<j07m[=01o
FBl0TDX_09Ln:P2Q:B<0]bLR0=8^8P3U<b<0k3<T0>dm:03^@RP0j4PY0=IX=`30NcX0/W`h0:ei>@2_
MCT0]7Hi0P2hN3P09@2eL3P0YVDd09AD<P1_=Bl0Cb<_04<J<0107S80A2<b058`;@1dOU80LG0o06U[
>P1@<2h0AAl^04DN;@126R`0CRl/05<m=01>>Bl0BS<_04T/;01>;Rd0FCT_05@_:P1F<RX0GC`/06A0
:@1aB2`0OUH]099I;@2eO2l0dJDh0=k1?@3ScD80iM4o0>KHA03XgDL00P3YgTD0603XgD80i]a40>3C
B@3@Zd00aXDe0<9[;`36Gbl0cF0`0=E[?@3JMDD0gH5>0=fOF`3Nc8D0hnNo0>S`c`3Yl/l0jo?=0>Wc
bP3Yll<0io6e0>3SVP3;^el0/80b0:MkKP80/Ede01l0]TDZ0;4e902_>B80[DXS0:eI9`2bKRP0^7PY
0<1k:@37N2d0cf@^0=I@<03JGCP0fhTm0=gCS`3RjK00gN6L0=30I02oOSL0/UP^0;15;02Y;bD0YaHL
0;lB6@3?61T0g1TH0><O6P3Y91`0k3@L0>i59@3^@R`0kS@W00`0oooo0200<Jh`03F`<`0m/cP0BKPo
05RmA`1V`4h0Ll5C07k0EP20]4l0SkMF09fjG@2V^El0Y:aF09JHA028Pc40RfdT09Q73`2`@180`cdG
0=Pm7P3a?BH0ocd]0?lo<P3o@SD0od`k0?mF?03/I3h0dg=00;R5@`2TU4H0TZ1809VP@`80[HTc0100
/gTW0:AY6`2@E0`0NS`006HW001G5P00C``00440001F3Pl0MB`g08e2E`2AA6@0P39I06HGA01?2Bh0
GbU11`1I;C`0:01L<3l0FBdl05L[>P1M<D00KD5@08EIJ02NLX40[XYZ0<ji?03A`aX0e/LR0=g=;`3U
e400k=U?0?7LG`3dgFd0n^5m0??HP@3Xbgl0fKYi0<VXLP2jV6P0[X]Q0;UlG`3XNG80oWUl0?n9RP3o
WI`0okB`0?o;``3ogM40onWI0?oF`@3og/D0onC70?kT``3Zf;@0c<>L0;6/Q02YVf`208iZ;00O09EX
902GJ2@0UFPT09MX902EJ2@0UfPT09EX902TMC40WW4]09a]:@2NLBd0[Wlk0<:ED@3L[FT0flAh0<KK
P02_bVd0Y:=@09ih<@2TDQX0]3T?0<TZ303I8`d0kRTH0?4/6`3_=R40jD@X0=mC;`3HHCH0dVhl0<id
?`090?ooo`001`3oool0800oGcD0D917066/B01Y]U@0J[m?05ZmC@1K_dh0I<9?07G2D02D`e00^/ad
0<;7J@2RWT<0QG<h081S<`2<DS00UchX0:@`902j9B<0bbDQ0=PY7P3S;1l0jC<S0>`h9`3[A2T0iTl^
0<eJ;`2/HC@0YVHg0:U[>02gMCP0ahHo0P3<TSl0?`3:Rc`0`X4h0;Yf>02VGSL0OSXb05XZ<P1;8C00
AB<b04TT<P1B>S00DSDc04l^;`1792l0A1d^040N;@0j6Rd0?1h/03PO;00d5RT0<a4Z03@F:@0m6RL0
BRX/04PZ:@19;RT0ECXX06Pj:P1[?BT0OTXY0:MY;@36TS@0f;Dl0>78?`3UdD<0imM30>SNBP3YiF40
k>ED0>cSA@3[hD80imi30>7@@`3=T3@0`VD/0<YI;03<Fbd0dEHZ0=IH;P3LDc80h5hl0>1dA`3PUe@0
hLZ60>OY``3Yl<l0jo?<0>Wdb03Yll00io2b0>3QSP3;]ED0]7Xi0;5V=@020;mK<00O0<0n9`329Al0
bR4L0<lR7@3E8Qd0fbDL0>0/703U<ad0ic0N0>He8P3V;2@0ic0^0>=5;03NOS@0gMZG0=cMUP3@^el0
_g/g0;9I;02b@bT0YbLO0:l?6P3651P0eA@L0>0G6P3V7Ah0jbDQ0>e47@3[QDl0jhID0>i:;P0<0?oo
o`0P02n/;P0c[S40>k4f04Nf?@1F^dD0I;i<076oD@1l_U@0RkmJ09S0G`2S`6<0Z;]Q0::ZE02@TSh0
OgXX081R6@2HA`l0/40B0<<m5`3H?Ah0lCdV0?lm;@3o?c80od8e0?mEA03oGD<0kVI00<m_?02]NSP0
TX8d07^9<@21QRX20;:5<P0@0;]f:02_JQl0WUPC08e52`1m<`@0LBD306XL1P0o0000C`0106HB8@1j
93d0P2U<07TQB`1Z4D40F@/c05PP>@L0DBDd02P0DRHe050T<`1A9C@0FRhm06m3DP2;Gfh0Yg^:0;VE
L`3F`Sd0fLdI0=kA8P3Uebh0kMdo0?CSC`3iiEh0o>I/0?gUM`3efgX0i/]d0=>fJP2oX5l0[8aA09el
A`2YJdH0a4m60=m@EP3_I6T0oh220?nNW@3o^[H0om;90?oPd`3od/40om[50?oQa`3oh<<0lMBd0=>o
W02hZ8@0]iA/0P2DB1L07`2R@Pl0Xd8?0:923`2S@Pl0XT8?0:=23`2R@Pl0/e8O0:a<6@2WAQ<0YDDB
0;1?7032HRl0egI30<n?D@3Ddh00]/I]0:bOD02UM340[4hJ0;/e3`3@9P`0h1l=0?lc9P3o=RT0od0^
0?e==@3dGSd0kFa40>IgB@3ROT`02@3oool000L0oooo0200>2d]03YP=01:TCh0E:U805B`B`1E/Dh0
H;IC07RkDP2VaEh0c=N<0=ONT038af<0XY9008Ae>026Gc@0TD<Z0:DY902m:B40dBXQ0=`X8`3V:R40
jc<Q0>d`8@3]=B@0k3TU0>Pj:03F>RL0Ye<_0:1Q=02dKSL0aX@l0<f<?080dY@l03l0eYho0=RR?`3H
Y3l0dYho0;ao>P2ECS@0JcTb05@Y<P1;9c<0BbXb04PZ<0188c80@Qd`03lJ;P0i5bh0<Q8/02h?;00^
4bX0<`/Z030?:00c3RT0=`lX03XG9`0l5bP0?ATY04XT9`1S=bT0JSLZ08aC;02fPC00d:8h0=fm?P3S
d4@0imI;0>SMB@3YiU80jN^?0>gYJ`3]id/0jn950>WPA03Sd4D0chH]0<eF:P3@FR`0cdlY0=<l8P3K
<R80hCTX0>E3;@3UCC@0iEe20>F3B03SaHL0j>_70>_bc03[m<X0jOC10>Oa]03PhI@0ckQH0;Qn>@2g
ISD00P32DRh07`33;2<0c24N0=HN7@3L7Ad0gR@M0>HS7@3Y9Ad0kBhM0>d`7`3]:R80k2LS0>`Z903Y
;Rd0iT8N0=^RF03Kehl0ckMN0;ah=@2bE2`0]48Y0:TM7@2f4AP0bQ4I0=PF703Q6Ah0iQhQ0>T]:03Y
FB80i[1Y0>JjP03/IST0303oool0800OW1h08YdP02^Q9P0gYRd0AJXd05>]>`1Q[d40K:i409O;IP2Q
bFP0Z/MZ0:ZmH`2PZ580RX`h07E`7P1eE`h0V4L?0;104P33?AL0f3dN0?4m9P3o?Bd0oclb0?m2=@3o
CC`0oeDk0>IN>037Ic@0YG8`08Yj;01cPBT0NWdR0P34Scl0403APSL0b7Pa0;a[:P2_G2H0XdlS09Y3
9@2E?2X0GP<006D8401_4B<0MQHb07PF?@1d4Cl0K@Tm0609=01B634704TM;080AQXY02H0Bal^05P/
>`1aAE@0TVIe0;65U034X7`0g/]00>7F603VfR80kN0_0?GW?P3lk4h0onmM0?o`J`3ojW80m]ib0>G;
K03=/Ed0]9M;09eo>@2<KBd0UUL/0;0d;03;=3d0fdQ@0?1SJ@3oPX@0oijM0?ne/03o`kX0olo10?oG
a@3ogLL0omg30?KA]03J^i`0_jF40<B>K080Z34?01l0_BP70;hX1`2m:0L0_RP70;dX1`2n:0L0_BP7
0=4k6P38<a80`2X90;XU1030:PT0cSTH0>1::@3?ICD0h/b00;_3K@2bW500Zg4a0;5;6P31<`l0eR<<
0>LL3@3o<BH0oc@Y0?ll;P3oBSD0neXm0?=YA03[M4T0jGY<00T0oooo00070?ooo`0P03LD:00d92P0
=d<^03MY=`0oPd00BY9>05ZNB02N^7H0dmjU0>3YZ@3NiY/0dM1`0:fPA@2;LcP0S5hc09L`9`2j:280
d2LQ0=hZ8@3W;Al0k2lO0?4d8`3b<R80lC0Q0>he903Y=BD0gC0S0:]5;`2WFC80_Fde0<Yj=`3CRSX2
0=ZR?00o0=j]@03R^480iKm00>?2A03N^480ciXn0;5`>@2:BC@0KC@c05l_<`1B:C80BBP_04<N;P10
7C00<a<]02l;;P0b2B`0<18]038C:P0b3bT0=0dZ03P=:00h3BL0>14X03TB9`106BD0F2lY06lh:02L
Fbd0`Y4c0=N`>@3PaCl0i]=70>OKB03Yh4X0jNE@0>c/K@3]jEh0kNM;0>cUA`3Yh4@0iLa30=Ei;@3E
BBD0dd0T0=H^8@3J9Ad0hB@N0>H]8@3Y=2L0jCXZ0>Tm<P3XCcd0ih140>G@WP3Yk//0jOC:0>Wc`P3X
lKH0hnNN0=K8JP31TT00_6lh0080`D/Y01l0bR@O0=<N7P3L7Qh0hAlO0>DQ7@3[8Ad0kR8L0?4Y7@3a
;Qd0lRXO0?4/8`3a:B<0kRTU0>/d9@3RGRD0f<Yl0=6jH02oNCD0]5DY0;I5;@2_6Ah0`14H0<lF603K
5aT0iATL0>PR7`3[;280jdlR0>RA@`3VXEH0k5hd00`0oooo02000Wl100J1100>Q0T06XT@02V>600g
TAl0A98T04nA9`2QeG00Z]9a0;3=L02/_fD0WJE?08B6<P1/IaD0JT`309Q73`2`@180`cdG0=Pm7P3a
?BH0ocd]0?lo<P3o@SD0nC@S0>Tn903DC2H0_5`Y0:5^;02<O2h0NXP`08F5:`80hJQI0100lI]B0>^D
C`3SRd`0fh5=0==gCP3<KU80bFUI09Pf<`2D<3X0S2Hk08<L>P1i43T0LPPh06d2>01P1C40B`lY1`11
5B@0:00l41l0?A4P04DI:01F:ST0LdMF09Q/N`2jSYd0cjb60>KD@P3Yga/0k^<U0?GY<@3ml440ooE@
0?ohH03onFh0oni_0?SQK`3SbVD0b:eB0:^??02@LbL0NedG08E55@2];B@0bBTe0=@h@`3QCUH0l6EZ
0?UkO03oSHX0oiVB0?o<`@3oeLD0om_70?oK``3lc[@0g[VL0<BSQ03?R6`20<@/5@L0h1l=01P0mSDS
0>`[6@3P7`d0eaH40=PG1@3S8Q00lC0N0=Y<:03]ah00`L1]0;JJD02`KS40]dPJ0<H`3`3K8@`0k1X=
0?lP603o8a/0obdQ0?/j:03bBRl0jePf0>AU?03PJcl90?ooo`001`3oool0800j5bL0>1LX03LL:@0e
8Bd0>RPb040d?@1?@c@0SiYY0=OU/03Uk:d0h^VU0=SLP`30]5<0WX4l091J<02V92@0bb@O0=/Y7`3U
;240k30N0?4d8@3c?b<0lcdS0?8i8@3`=280jc<W0=h^8P2_?RT0]Dl]0<9U<03?QcL0fihj0P3Q/C`0
?`3S`400i/M20>S=@P3Xcd<0j<e30>K5@P3M]d<0c9Xn0;Qf>P2PGCD0MS`c06<`<`1E;C<0@28b03<>
;@0_32h0<Pl/03<=:P0g4RX0=0/X03PD:00l4bT0?A@W03TA:00i4bD0>14U04PM:01_>2T0YVd^0<ZJ
=@3J]S`0h/`o0>KCA03Xg4P0jN590>_SB@3/j4l0kNU=0>kWB03/iD@0jmi50>G2?P3KF2@0g30R0=d/
8@3M:1l0hB<N0>LT7@3/;1d0kRhS0>he:03]=2T0k3Xh0>]>>P3WSeD0i^Fo0>Wbc03YllH0j?>m0>K[
Z`3MfX@0ck5D0<F4@P020<=::00O0</Q8@3H8Ad0h24M0>DM703Y8ad0kR@O0?8U7P3c;R40lcPQ0?@h
8`3c=B@0lbPR0?8Y9@3^;BT0j48L0=^_H`3E`6T0`h@m0;EE:P2hCBl0]QdM0<DI703C61X0gQLI0>LO
6P3X91h0k2XN0>hi7@3]F2P0kEl^0>ho:P0<0?ooo`0P001P0000HP0006D0001Z000:K`00678002Ec
1@0`LPP0ZMeh0;7IN02ddG@0[/5W09bTCP1oPBd0IF0>0694002HA`l0/40B0<<m5`3H?Ah0lCdV0?lm
;@3o?c80od8e0=/F1@3?90X0`CTC0;5A7P2PKB/0U8@f08VG?`2HV3h20?o2M@0@0?ngL03o/Vl0oja_
0?nVL`3oWgL0niUn0?VEQP3HLW00bF5/0;57G@2F:TX0P1<m0784=@1[03<0G00/04L88`L0>`lN02P0
=0PG03L;6P1052<0E2Pg07E9F02LL7l0`IFT0=NdS03/fdD0k^DJ0?CZ9P3kl380ooI20?okDP3oof40
oom^0?oaK03ihf/0h/YN0<BZB@2SR340QFPH06iA1@1g>0<0]c8[0<lZ>03C<cl0ed190=a=D`3OFUd0
gfET0=Y]J03obl40om?50?oIa`3ofL<0olfd0>>gW036XH@0f8A/0P3T<2870?lP6P0H0?lh<P3o;RP0
oahH0?PC3@3f4@/0oAPB0?lT7P3[@BL0m<>00<BoK@2jV500/fda0;Y76P39;Pl0gQl<0?0H3@3`2`D0
l`h80?8H3P3]9AD0hcDL0=Y48`3DD2T0dEH/2@3oool000L0oooo0200@aXY03hG9`0i5RP0>1H/03`F
;@106CP0BR<i06U@=`33djH0iNbe0>K]Z`3QiIT0d]5e0;^YC`2PI300[bLR0=8Q7`3P:240ib`R0>de
8P3bA2<0lfQ00?AM;03d>B<0lCDO0>`b8@3M<2D0]BhU0;m::P3:N3@0eI`h0=j`?080iL5003l0il/o
0>S@@`3[dd@0k=I50>gFA@3[eDL0j==70>G<A03L`D@0bjHo09aV=`1eCSD0Dc@b03dH<00b4B`0<Pl]
03<<;00b3RX0=@hZ03L>:@0n52P0@aXZ04@J:P0m4RP0?14X03XC9`134bL0KS@X0:ef<03;XSL0fk`m
0>?@@P3Wed@0jMa50>WPB03[hdT0k>M;0>kXBP3^iTL0kN=40>WKA03R[CD0hClR0>4_7`3R;1l0hRLM
0>HT7P3[:1d0l2TO0?4^8@3a<R@0l3<X0?0c<P3]>S`0k5Te0>G8V`3Wl<`0j?;;0>Sb``3Xl;H0hnNQ
0=_CNP3AZeX00P38IS807`3=8Ql0f1lN0>4R7P3S8ah0jb<O0?4W8P3c:B<0m3dW0?=N<03bMT@0leHb
0?@e9`3c;R@0lBd/0>/g7@3MVEP0f<Qj0<ZGBP2gFBX0^e<b0;XT7@3861`0eaPH0>4J6@3W8QT0jb<J
0>d]6P3`<1`0l48R0?53:@3`>BT0303oool08000>`0003h000120000B0002d`001MA000TD`D0;E<6
0;cGT030e8d0`Lb:0;RjN@2QWF00PgTl06EF7@1T>PP0WT8M0;Hj7P35>R<0eCdX0>/n;P3k@C@0od@e
0?m7=P2o1`00^A@00;D/002bB@l0/6PP0;23<02_V3/0^Iln0P3ofGD0?`3odfl0om1a0?o;M03oaGL0
ol5m0?nlQ03o^Hh0mZ>50>6;NP2nIV80VD1607XO;P1W2b80GP4L04h38@0a3BT08a<]02DC:`0X4RT0
:Q0Y02d@9P0`3b@0<`hP02h35P0e1QH0@`hN05dU<P20AU@0[6ik0=>DW`3X/hT0nMU80?_T8P3ojB/0
onhi0?odB03on5P0ooYW0?ojL`3oig40omQ/0?VlH@3KVTX0^WH_09]D5025>P40RR800=@a;03T:C@0
iBdg0>8c>P3K>cd0eDA10<a<@`32DT@0olfh0?oF_03og[h0omnj0?;EZ`3E`9<0]j]k0<^;I@020>Pm
:`0O0?l/903o:b@0ob`T0?l[903o;2@0ob/T0?l/903oA3d0ocXb0?lY8P3m7AD0naPA0?lO5`3o:B80
m44Z0?nhP03P/Fd0dHe@0<AT<@33@QX0c2d?0=/Q303Y6`d0f@<00=`6003L3P00fQT70=HX3`3B=AH0
cClK0<a47P090?ooo`001`3oool0801N:R`0BadX03dH9@0l3RX0?1</040A=0176Sh0FST`0;6hT@3Q
jkP0i^je0>G[Z@3MhIH0d/aj0;b>?`2g;R40dbLT0>0X8P3X:BL0k3LU0?1J8`3/[h@0l9Y@0?=48P3a
=2<0k2lO0=dZ8P2k;B<0aeH]0<n;=`3H[3X0hKlo0P3Wb480?`3XdD@0jME30>cKA03/gDP0k]e70>kM
B03]fdP0jmY70>KEA`3J_d80/XDg07Y?=01?92h0@1d^03L=;@0`2b`0<`d/03<>:P0h3RX0?`lX04hQ
;01F9B`0D2DY048F:0125bL0@Q<X04LF:01_=bL0[g/b0<fU>@3K_Cd0hm530>OG@P3Yg4D0jMi80>_S
B03/iTT0kNE90>kUA@3/hD<0j=530>6>;@3S<R80iBhQ0>HX8@3X9Ah0jbPO0>hY7`3a<R40lSDQ0?4g
9`3b<2P0lC</0?0g>03]Ac<0iJ9c0>K]b`3Wl/l0j??70>Wa_`3WkK@0h^FK0=c?P0020<n<B00O0<dY
7`3G7Q`0hB<O0><S8P3[8b<0lB8U0?4d;03aFRd0k:IT0>_6W`3`QdX0mSlX0?@/903b;Rh0kCLM0>2?
DP3Gd8D0b:YE0;IX;P2fCbh0^bDO0</F6@3H6AT0hQ`J0>PQ6@3/:1`0kBXL0?0`703`>B80l3LT0>hd
;@0<0?ooo`0P04m<>@0m>bH09B0=01@?000G4000<2DC04e0<01TDd<0imC60?kWf@3on>d0ooS/0?o[
h@3J^Zl0Xh5h091CCP2d@DH0cCe60=M4BP3UCe40mUQE0?mSF`3oJe`0og5G0=/o6@3C?`l0bD450<I:
0P3>GPX0hGXN0?FD<`3h[CP20?oC@P0o0?WH?@3ied00nMI80?WDC`3ideP0nM5R0?W?K@3oeX40jkad
0<BCF02HISD0LShF05PS0`1:5000<A<;01PYA`0095<001I3000;=0002C<03Q0f02LL?00k8Sl0Ab4h
054L<01N72X0LB@^08lh@@2dEE/0eG1d0>F<HP3ocDP0omHV0?oD:@3odC40oldh0?o9@03o`d/0okmD
0?nmI03oY5T0ogm60>IG:`3A>1P0aBL>0<4N3@3>60d0^@000>/5203o;Bl0oc<`0=lN5@2l5@<0]bX?
0;U9903o/H<0oljF0?oa/@3ookd0o_nm0>Go/033kYD0dlV10080eeL`01L0l3LR0=hT3`3=5000aP`0
0<P?003A5`80eQd80?n@N`3oR7<0og]V0?mYE03oET40oTD`0?4g8P3O=A/0ohmZ0?n;HP3oNeD0mFM3
0>U@<03N>Qh0eR/A0=@Q2P020>hh8P060>`i8P3Y>b80iCdR0>8n8P3N@B80g44R2@3oool000L0oooo
0200ZH]Q07<m;P1562T0?0l/03`<;0134c@0B1Hm05dd=02/Yh40h>Rk0>O/^P3VkK@0h^bU0=kRW`3C
_G00_DPT0=8]8P3P9b80ibdS0>dd8P3aBQl0k95B0>f>?P3cA2<0l3TR0>`Z7`3K:B40`3<U0<YZ;P3B
VCP0g;Dm0>?6@080ilm403l0jMI40>_HA@3/h4P0kN=80?3RBP3`hDP0k^180>gNB@3Xf4@0h<a40<6N
>P1lBc80D2@^04DN;@0i52`0<0dZ0389:P0d3b`0?PlZ058O:P1jAC<0Uf]9085B>01@8bd0AaLW04LD
:01=6RL0QTl`0;1k<03@YCP0gK`m0>?@@P3Wed@0jMe50>WPA@3YhTL0k>970>cSA@3/hT<0jMa30>>o
>P3NFRD0hS0Q0>L^8@3Y:1h0jbDO0>dX7P3a<240lT0W0?<o8`3b@2L0lCdZ0?8b;03b<SP0lD0c0>R:
H@3UilX0io7@0>Sbc@3Yl/P0jO710>K//03QhjH00P3H_7`07`3=?bD0eAhN0=hN7P3V8R<0jb@W0?0Y
:P3a?300lFde0>_0M@3[eZL0l99;0?Pg903g;R<0lbdX0>`g7@3JPdL0b[IN0;Z6>@2/CBL0[38U0;PR
7P3;6AT0f1TJ0>DM603Y7aX0k2DM0>h/6@3^;A`0l3@S0?4b9@3`;bd0303oool0802>HW40MTYI058V
=@0c1aH09P0902d1400o4b80CB4`0>:fa@3db=L0omk]0?oUm03nd^40djNf0:5eQ02CC5h0]SYD0</e
D03B?E40fdME0>ECEP3^GUH0mFIE0?U/CP3CBA/0cdL=0<a50@3@B`00h5d30?Me5@3oSRP0ojT]0P3o
ec40?`3]hBT0kN0_0>gO=03]gSd0kMa60>gJC`3]f5T0mMi/0>78H`2mXTT0U7LY06i?301A<@00?al0
02@J00006cX001eG000OE@009e/07c][04UFPP1bL9D0TgjM04LQ>P1B6bh0HaTV07PQ:@2I=3P0_e5@
0>9/JP3aR5/0olU80?oB:@3ocbl0ol`d0?o7?@3o`DH0ok]?0?neF@3oXUL0ohU@0?mY?`3kAb`0kRhQ
0>TR7@3/7R00ma`P0>`0003o7al0od=10?m4?03c:QX0bA/20;`/2@2hBA/0lJE[0?74P03jkIh0oone
0?3o]@3Koj`0^ojD0<gKP`020=I/?00G0?1;;`3N>Ad0cBP<0<DP10388`L0d2/?0=Lb5P3oSg<0ohU]
0?mlH03oK500oe/o0?1;;`3T?b<0gCPL0?maE@3oJTh0oei20?=><P3Q?200dB`@0<DP102o6P00203S
?R890?ooo`001`3oool0802b`HD0O6/g04PG:00n4BT0?0h^048A<P1>6C`0IS`e0;NaS`3Qj;l0i^jm
0>O^^P3Uk[40h^^Z0=kHX03;NST0cC<S0=h_7`3X;ah0l38N0?8l7P3dBB<0ld/T0?8n8P3`=240jblQ
0=H]8P2o>2@0b6lb0=>O=`3M^3d0iLY00P3XdT80?`3[f4L0jme80>cSDP3^iU/0l>MD0?3UBP3`iDT0
k^E80>WPA@3ReT@0b:lm07Y7<01D:2h0B1`]03L>:@0c2BX0=@@^03D=;P144S80GRh^09^5C@2o_hH0
YYmP05dd;@1562X0B1@W050N8`2<ICL0[GH_0<nW>@3M`3`0hldo0>OGA03Yg4L0jMi80>WRA@3/hTD0
k>940>WN@`3ScD80f9D^0=/j8P3R<Ql0j2TO0>/X7`3/:B40kRdO0?8n9@3cFS<0lf@`0?9B;@3bA2`0
lCX]0?4m?@3`@cL0j8EJ0>GVaP3Vl=00j?7@0>Wbb`3Yl/L0io6l0>?][`020=kJZP0O0=5nA@3@:240
g1lQ0>DU8`3Y9bD0lB`U0?=5;@3aMSP0k;1J0>bgJ@3cKS00n3PR0?L`8@3c<R<0j3TR0<mI;P2fJ2d0
[D8T0:T]8P2V8R40]aPL0<`I5`3J61P0iAdH0>TQ703]:1T0l2TJ0>h/7P3`;B<0l3</0>d`=@0<0?oo
o`0P0:MkRP2;Gfh0H3A303P<6`0Q00@07`0202X03@0d21L0e:Rg0>Bha`3gbmX0om?R0?;6e@3BY[D0
[82?0:AOL@2d?5D0acM@0<`mC`3BA500f4a=0=iDBP3SFTL0iEhn0=A@803ACa<0cTh70=9C0P3QI0P0
nGdK0?nF;P3o/C<20?kG<@0o0>gQ:@3]h2l0kMld0>gN?@3]g4H0kMY?0>gHF@3bffT0hlYU0<N/D`2S
QSP0OEhK05/k00118@008AD000079@004DT0021F01`lK`1AHi40S96i0<>if`3Xc^T0Bb0d05DK:@1S
6R<0N28U09Pf<`2nDdd0h6eV0>n9F03obdP0om@Y0?oA;`3ocC@0olTm0?o4AP3o_Tl0okMI0?n;?P3o
N3`0oe`a0?=49`3_=BH0lc8[0?de=@3o=SP0obh^0?m?C@3oKVP0ofEJ0?m1;P3>:@d0^c<=0;E<703H
T5D0g;5/0>_NS`3hojd0lOne0>3o[`34oi`0fNJ>0080jGm?01L0oei20?5<<03P>al0f3<G0=/f6P3S
?R80jTDY0?n1I@3oO600og9F0?mUB@3lEc/0kdX^0>E0903O>Qh0mE0d0>m:;P3U@2@0f3<G0<XU2@2m
6000/`h00:h900080><n8PT0oooo00070?ooo`0P07Ye=@1K>RT0A1@W03d=:@0j3BT0@`hd050Q?@1`
@cL0`/2P0>7X_`3Uk;l0i^fl0>K`^P3VkZd0iNR]0=c3Q@3?EBT0ec@S0>Db7P3]=Ah0lS@N0?<l8@3b
>R40lCXQ0>hj8P3X>Qh0dT/^0<1B;037MBl0eJ8i0=k0@03Ubcl20>SCA00o0>_JBP3[h4P0k>IH0>g]
Q@3`jf@0l>Q>0?3VBP3^iT/0k>E80>GLB03=^d00PDX^05//;`197Bh0=`/Y03D7:00e3Rh0>0h]04@?
<P1F;Bd0Qg/o0:^mN02@UT/0DblZ048D9`194BL0FAlW08aB;P2VJRh0b9le0=fo?03Sc400imI40>WK
A`3YgTL0jN570>WR@`3Yh4<0hmE40=F]>P3=GBD0eC@O0>8Z8@3X:280k2LR0>dX9@3^<2X0lE@Z0>fO
H`3][G00l7Y20?9?;`3b>Rd0lCXj0?4m=03XNe@0hnG60>O`d03Xl]00jO?=0>WbbP3VlL00h^f`0080
g>:U01l0cK9Z0<I3:@3C:2<0hb@Q0>T]8P3`:R40m40X0?AQ;`3cLc80m60/0?M4903h=2D0mS0O0?4_
8P3S=b<0`cdX0;Dj8`2h<R@0]28Q0:dG7@2e51`0ba@I0=`H6@3S7AX0jb8I0>dW6P3^:Ad0kBdR0>d_
903]<S00jcLh00`0oooo0200Rem^07=7EP1@93<0<PHE02L02P0_0a80@QHU054U=03K[kh0ik_:0?K:
f@3odn80nloN0>Vmc03CYkH0e96R0;a:H@3>A5/0d4MG0=9:E03DCTd0eU960=QF@03IFCH0f5XX0=AH
6P3BF0l0eUd:0>E^403mQb<0oj0f0?nj>P80oMPa03l0kN4Y0>gP;`3]gc@0kMhm0>gLAP3]fTl0kMQI
0>kGI@3VcFP0dkQO0;JIB`2@LBh0IdL:04@T000P400000/W000AB005758093AU05AHQ@29PjT0^jS6
0=nme@1?7bl0F1/S06DJ7P1h8ah0V3L^0;aEAP3NL5l0jhaB0?o>AP3oeRT0om<_0?o@=03obcd0olI6
0?o0C`3o^ET0ng`]0?U[;@3aE2L0jd8S0>hj:@3h?C@0odE30?m;BP3oFE@0ogUa0?nBQ`3oPg80oeM0
0=4h602j?1<0/U8O0<F3AP3<YUl0gmB40>olY03_ok80g_n/0<GoVP3Khhd00P3gRe`05`3oK500oUTm
0>e8;03V@BD0j4<W0?1;;`3gDSH0ofmC0?m[C`3oI4P0oe/o0?IA=@3]B2`0iT4U0>8m8@3E<1@0dB`@
0<XU2@317000]a800:h9002W0P00X`0000P0hchR2@3oool000L0oooo01D0DbLZ04TJ9@104RP0?@TY
03`7;@142cP0E1dd08UPD03?dk40g^Jl0>;Y_@3Ujl40iNfl0>G^^03UkJl0hnF/0=fbMP3HF2`0hCXO
0>/o8`3a?2800P3a?2<02@3^@2T0jDTX0>=J;P3=UE<0`H0h0<Ei<P3FZST0h<<o0>K?@`020>SFA@0o
0>WJB03[h4T0k>MD0>g]L@3akEl0lNU@0?7XC@3aj4X0k^Q80>SQB@3Fb4<0Uf4`06<^<0197C00=`h/
03D=;00e32X0>@dZ03lD:P186R`0FcT^06YN<`1MB2h0B1dZ04@C9`1B6BT0IRXX091=;`2NGBh0]H@b
0=Jd?@3Sbd80imI40>WKA@3YgTD0jN190>OMA@3Rdcl0ekm30<fE>P3;CRD0dbhO0>0Y7@3X8b<0jbLT
0>`/;P3^=c00kVTg0>S:R@3[fjX0jkYn0?5V>03b?Bh0lc0j0?4n<03YPf00iNO:0>Obd03Xl/`0jO;7
0>Ob_`3QkJl0en:E0080a/MZ01l0]Y8o0;IB;P38?2P0gBTR0>P/8P3`<280mSLR0?M29`3gA2@0n48T
0?Ph8P3g<R80m2dQ0>/_8`3E=BL0^S`W0<4h:033=bL0`R8M0<8F7P2m4aX0bQ@G0=XI603S71P0jalI
0>`W6P3];1l0kBPO0>dW9@3/;S<0id0`00`0oooo0200DBDd048F9@0_0a809`0:03865@1@93<0LdMF
08]OKP3T^<L0k<3?0?O;fP3oeN@0om[Y0?oHi`3odn80olWI0=AYO@3QHWD0h69^0=iQI`3KH5/0fEm@
0=QPA`3GHC/0fFH`0=IU8`3CHaL0efTB0>Ij603nTb/0oj`n0?o5@`80nmTa03l0kN4Y0>gP;`3]gc@0
kMhm0>gLAP3]fTl0kMQI0>[CH@3Yd6/0hLI]0<^^H02UQT<0M5@G04LW000P2`0071`h010GCP0@4dH0
6QM6030SCP1?>U/0Ke5[08QML01C7RH0Fa/K06HK5@1h9AL0USTW0;YH?`3IM5P0ii1=0?oAA03mfBT0
omH_0?oC=03ocSd0olU60?o3C`3o_ET0m80]0?9^;@3ZF2L0i4HS0>Pm:@3b@3@0odU30?m?BP3oJEd0
ohUi0?nRS`3oTW/0ofI80<m78@2jBQ`0]5lX0<F9BP3:Z600fm>20>WfWP3VojL0d_nM0;K_R03:cWT0
0P3gRe`05`3oK500oUTm0>e8;03V@BD0j4<W0?1;;`3gDSH0oe/o0?iI?@3jECT0mU4e0?1;;`3[ARX0
j4<W0>I19@317000_aX00;`G002g4P00/@`00:`7002Y1000Y`8000P0hchR2@3oool000L0oooo0200
AALU048A9`0n3RP0?0/Y03d9;0133c<0Db4/096:K@30di`0c=bV0=GR/@3Lik`0h>Vl0>;/_@3Uk;P0
iN^`0>GSZP3Q`8X0hWm70>IM;P3[CRP0k4P/0>];:P3WDb`0gG4l0<fUF`2j[E00[hLj0;af<03BZSX0
g/4n0>K@@P80j=Y303l0jM]50>_RB@3]iDX0k^UE0?3/E@3ajD/0lNQ;0?7XBP3`idX0k>=80=gAA`2f
Qd00L3X`04PH;`0h3R`0=`hZ03P9;@0i3RX0?A4Z040J;@178RX0BRT/04LL:@145bX0Ca@Y05hS:@1f
<RX0TTl]09EF;@2VIRl0c9/e0>71?@3Wdd<0j=]40>SMB@3XfdL0i]130>2g>@3FYSd0dk1B0=5Z;P3C
<R80h2DN0>TS7`3/9B@0kBdY0>hl;`3^I3<0jKIX0>WJY03YaXT0lGPo0?<o<P3c=CX0lD@b0>RJN@3V
jl`0j?;;0>Sca@3WlK`0h^f]0=GMR@2o]eD00P2ZQCT07`2RF2l0ZT8Y0;`j:@3A<2<0hbdO0>h]8P3c
<1l0mcLR0?Li8`3h<b80mc0S0?@_8`3];b80fc@S0;/j9`2k>2L0`SLW0<HR7P3A7ad0eadL0=HG703C
51`0f1XJ0>8O7@3Y7QT0jbhO0>`_7`3^:1h0kBXS0>P`:03L@2d0303oool0800d21L0:P0=01l00P0Q
00@0>0`K060d@`2;Gfh0Yg^:0=2T/`3DZ;L0g;2o0>NkbP3db=L0omGT0?oOkP3oh>l0mI:T0?n;V`3k
Qi00mH:50>mnMP3YNVL0i7MJ0>9gC@3JLCP0eVlZ0==^7P3HMAX0ihDP0?nN<`3o]dH0olm:0P3jfS40
?`3]hBT0kN0_0>gO=03]gSd0kMa60>gJC`3]f5T0i/mM0>_BK@3]dWT0g/5c0;RIEP21HB@0BRX00284
000h9400:AI=01d7>00C02H05P0K02<06@0c1Q/0@PhJ05TM7@1O6a80J1`<07PV3P2C?A`0]e/f0=Eh
C`3QU4H0o]A00?KM:@3jfRl0o]Ld0?oA?@3oc4H0olM?0?o0F@3nU3h0nX4l0>eU<@3QCBL0gShV0>8k
:`3[?cD0ld8h0?mJAP3oOF@0oi]o0?nBLP3dK4H0aU4U0;MG902hKC<0dj1N0=JjL03RfhX0ioBL0=[g
VP2mihD0VliY0:VXE@020>amC`070?mN@P3aC300h3/O0=Pc5`3K=QX0hchR0>Y5:@020>i9;@060>e8
;03/Ab/0jdHZ0>Y5:@3YA2P0j4<W0P2l5`00102k5P00^QD00;TD002h4`020;LB00P0hchR2@3oool0
00L0oooo0200@Q4X040C9`0n32L0?P`W040?:01352T0Bb<^06AZ?@1iQD@0QYM@09ZbIP2fcH`0cN2/
0=_W^03QjK/0hn^m0>?X^`3Ri[L0h]b_0>;8V`3U]HH0hZMd0=bTI@3?YUX0_:UC0:VN@P2JO3@0VFD`
0:ec<03=X3L0gL<o0>K@@P80j=Q400H0jma40>_NA@3/hTT0kNM;0?3XB`3aj4/20?7XC@0g0?3XCP3]
hdL0hmE50<RhI@26D3@0Ba`^03PC;00e32d0=`PZ03L>:00i4BT0?Q8Y048D:@1062T0@1HX04PI:01F
7R`0I2LW084m;029Cbd0VE</0;Yi<P3CXS`0hKln0>K=?`3XeD<0jM=50>SEA03Xd4D0i/950>:`=03L
]Ud0fYm;0=Y79`3Q;B80j2TQ0>d/8P3`;B<0lCDW0?9=:P3`Nc80k:MD0>bQDP3aISL0m3Tb0?8j?@3a
B300iK2@0>K]b03Wl/H0io:m0>?^[`3GhHh0_kaH0:Z4>P020:1P<00O0:E9;@2g?b`0`2lU0<XR8@3K
:280j2hQ0?0b8`3d<b@0mSLT0?@e8`3b=BD0jcTT0=Xj9`2h>BD0ZCPT0;`g9`318Al0c1LJ0=PH7P3N
71d0hQdJ0>DJ7@3S7AX0iBPM0>PZ7P3[;1h0k2hO0>/b8P3W<b<0g3<S0=Dh9`0<0?ooo`0P04dQ<00o
4b80;@4@02H02@0c1aH0DRHe07I:F@2>HW40W71o09ibP@2SMhH0[X:A0<:FY@3J[[d0lLGD0?o=g03o
_</0okC00?n_]03oYjH0oinC0?bHP@3eTW80lI1S0=Uk?P3ENC00dWLT0=Mn803VSbH0oJLh0?o1C03o
f5020?WJ<@0o0>gQ:@3]h2l0kMld0>gN?@3]g4H0kMY?0>gHF@3Sc5X0k]E`0?OLP`3]d880ajQU08][
;P1<;0008`00048G<P0g23`0:P0X02005P0R00h0;00;03X030171PX0H1/D06<J2@1Y7P40N2P3098o
4`2bGb/0dGa50=^H?`3gf3l0kn4Y0?;N;`3ffc@0oMHm0?o@AP3obTl0olAI0?naE`3oV500lgPo0=iF
;03A?B40c34M0<l]803@<200e3dP0?IV@`3oRfD0ohUP0=][?@2hF2D0]6D/0;Um?P3V_WP0j=:60>cZ
U`3Wm9`0d>^>0:S=K@1nZTP0QX4_0080fVXl01L0l4/_0=hi7@3=:0`0aB040<PS1`3@:`l0ec8F0>0k
7`3Q?200hSdQ0>@o8`3V@BD0j4<W0>Y5:@3[ARX0`A`00<8M0@347`<0aR450<PS1`3:9@T0bbH:0<`W
2`080><n8PT0oooo00070?ooo`0P04LD;01462T0@a<Y03lA9`0n4RT0@QTY048R:P17;R`0DSL^05i3
=`1]E3h0P75709jTGP2od8l0en:d0>7X_@3UjL00hn^o0>?[^P3SjK@0h>FW0=OLT033afT0ZZA509Yo
=02?Jc80SUd_09IH;P2VI2l0aiLd0=Zm?P3Ud4820>SG@`0o0>WKA@3[gTD0k>580>gSB03`iTP0l>I;
0?3WC@3`id/0k^M=0>gQB@3ReTD0b;aK09UY=01N9Bh0?Pl]03T?:@0d3BX0=0//03L;:P0i3RT0?QLY
040H;0145bP0CaTX060U:P1j;bT0RT@Z08]3;02`JRh0cI/g0=^k@03Ubd80j=940>WHA03Yf4P0jMY9
0>_GA`3[ddX0j<a00>Fg?`3Q`7@0h6d`0>Dl8`3X;b<0kBdR0?4`8@3c=B<0mSdT0?I:903dF2T0leT^
0?A5;03c=Bl0lCLj0>QC=@3G`XT0hNbl0>Ka`03Vl[L0gNVN0<S;J02_TCl0XFlh0080WeP_01l0]T</
0<Hi:@3=;2@0eB4Q0=hR7P3W8Ql0kBlQ0?4b8`3a>BD0kSDU0>Ph903F?bL0]DDZ0:0h:02R:B@0^2<O
0<DI7@3E5a`0gQTJ0>8M7@3V7AX0j2<L0>/X7P3/:Qd0jbTN0>Pb7`3W>2<0h3@S0</b8@3B=B@0fTX]
00`0oooo00P0LdMF05lc@P135bH0;@4@02/03P0l41l0ERXi06PlB`80KT9A01H0LTIE07iBH@2EJGP0
/hNF0=2T/`3[/l00omOS0?o@f03obLX0oknj0?nfYP3o[I80o:N20?RUL`3CPT40ch0c0<ao9`3AQB<0
h9HY0?R_?03ob4l0omiC0P3fg340?`3]hBT0kN0_0>gO=03]gSd0kMa60>gJC`3]f5T0hLYH0>oFL@3l
hHP0mMR:0<n`K@2@L3<0CBd002L0001611l0@`0X03/06P0h0140?@0?04h15@1Q51`0Kb4M06LJ2P1W
6P00K1h007PZ002?@`T0/68P0<f0>P3FWCH0kmdk0>KU:@3YhRl0kMld0?CJ?@3keDH0olm?0?o8F@3o
aVP0ojaO0?B6B@3HGRl0a3dM0;T[4`2h8Q40/bD?0:L[1@37F2X0jX5A0>F5DP33KSL0ZUlU0:]_<02f
RDD0l]B;0??SU@3dlj00j?FM0<[QQP2M_5h0KI8b075V5P020<mL;`0G0><n8P3@:`l0`1/00;PC002k
5P00`ah20<TT203H<aL0fSDI0=dh703P>al0i3lS0>Q39`3ZABT0k4L[0<LR1P3990P0c2L;0<lZ3P3C
;Q80ec8F0=Td603K=QX0203S?R890?ooo`001`3oool0801X9bd0FB@^04XJ;0146RT0@a`]040O:@14
9BP0BbX/04he;`1E@2l0GTDd06IC>P1iJdD0UY9D0;_2O03Gh:T0h^Rj0>?/^03SkKH0hNb/0=_SUP37
cfX0ZZA2099j=`2@JS80U60_0:1T<`2ZIBl0]VP_0<R:<`3G/S`0h/]30P3Wdcl0?`3XfUD0jMe:0>_Q
B03]hTL0k^=80?3VB03`iDT0l>I90>gUB03YgTP0f/930;f>?@2THC@0O3L_05DL;P0o3RX0>@TZ03L9
:P0g32T0>@`Z03l?:0145RP0DaTX05lU:@1h;2L0UTD]0958;02TFBd0`hDc0=F/>P3N`T00iM530>SF
A`3YfdL0jMa90>WMB`3[gDT0k=Y:0>_EB`3YcCT0i/md0>>UE@3VEBT0j3PT0>`c903`;R80lS<Q0?@e
8@3g?R40mT0S0?A29`3d>BX0l3P]0>Po<P3:M4P0]<EV0<_RR`3MkK80hNj`0=ONR@2m]e<0YH<l0:9Z
>0020:UF;P0O0<E2;03<;2@0f2DQ0>4R7`3X71l0kAlM0?4S7P3c9Ad0lRPQ0?0Z8P3W9b40ebPR0;PY
902K;2T0XB@U0;dD7`3A5a`0hAXM0>TI703]8Qd0l2LQ0?4^8@3a>2<0lCTX0>hc8@3/;R40jC8Q0=/d
8`31:R40eChW0=Xj900<0?ooo`0P07E9F01bAUD0KD5@06HjB@1N<T40Eb/j058V=@1?8c80BAd/050T
<`1M<D00Kd=B089FI@2DJ7L0XGF40;1jQ`3ob]80om7D0?oJeP3oe/`0okfX0=bCL`2^Icd0T4/D0;Md
;P2jNBL0_h0S0<J88@3>TR00eIXR0=ZP8P3GZ1X20?CL<@0o0>gQ:@3]h2l0kMld0>gN?@3]g4H0kMY?
0>gHF@3ihW00m=]f0>W>M@3B]FL0/95>08MW:P1R@PT0ER<60400001=0180D`0B05T0501P0180I@<@
06X<3@1[4@H0Mb4607HT001j;@00R3h00:9J4033Obh0him:0>bmB@3VhST0gNXY0>7W;`3Ui3@0k=hm
0??IAP3je4l0oleI0<f99P3IQcD0iH=20>MiAP3OID00bdX]0;H_6@2P90P0X44A09M;4@2IDAH0W5XM
0:1T9@2QKR`0WgLa09]m=032[f80d/Yi0>_]V@3foj/0i_VO0;_DN028YDP0QgHX0080[cX>1`3?:Ph0
60347`<0aR450<TT203<9`/0d2/?0=@_4`3F<AD0f3<G0=4/403C;Q80fC@H0=lj7P3W@RH0kDP/0?=>
<P3eD3@0of550?YE>@3W@RH0eS4E0<lZ3P3A;100fSDI0>0k7`T0oooo00070?ooo`0P0:FIF`1kJCl0
ESXd04T];`1592X0B28^04@U;00l7bT0=adT03dO9`159b`0ABh`050i<`1VFD00S8M=0;K0M03Fh:@0
hNVb0>7/[@3Mj:@0d]Qk0;F`BP2GPcP0TG0c09IY;`2YM3D0/WP`0<5k<03?TSP0eZ@i0=^`?@3Q`3h2
0>K@B00o0>OJC@3XgEH0jN1;0>cRCP3^hdP0k^=50>gVB03]hdL0jN170>7CA03;X3T0]fld0:]H<02B
@2d0L2`]05PH:@193bX0@PhZ03h?:01332T0BA8X05TM:01c;BP0QSXY09iC;`2UFS00W58Z0;Yj<03@
Y3T0fk/l0>7:@P3VdD<0j=Y70>WMA03Yh4P0jN1:0>cQB03]h4/0kM]?0>WJ@P3XeUD0imFJ0>R9?03X
CRP0jClU0>de8@3b<b40m3@O0?Hg8P3d>2@0lcdW0>hl:@3S@b`0aedg08jGBP20]eD0V/]J0;SMO03C
j9l0d]Ml0;^[B@2VOSX0XV/d0080]5D]01l0b3@T0=<R8@3M8Ah0ia`N0>`S7@3a8Q`0lb8N0?@T7P3d
:Ah0lb@O0>hT7`3V8b40eB@Q0;@R9@2Y92<0aaHM0=PG703U6Qh0k24Q0?0X8P3c;al0lT//0?=V?03d
CR`0m3@R0?8^8@3^;Qh0hbPN0<`W703H91`0h1hJ00`0oooo0200LTIE06m3DP1Y?D`0HSI505/_?P1D
:3L0CR8a04`P;`0m4B00@aLV04lS<P1O<d80LDED085EI02=HG00VFMb0?Nj_`3oaL<0om;90?oB``3k
_J@0e9Qd0:Y`@P2>EQ/0/G/a0;B0:P2jR2L0`I4U0<RI8`3?XRD0eJTV0=>_7@80l]ha03l0kN4Y0>gP
;`3]gc@0kMhm0>gLAP3]fTl0kMQI0?KOK@3_eW40hLI]0<V/GP2YRTL0QFDX06E5301R9`T0I@0<07P0
6`1j01/0O`0L08D77@274QX0RQXF08PQ3P28:PH0Q2h008De002?A`00YF<<0<B59P3RYd<0ilA40=oV
=P3DkRT0f>/_0=gX=03Thcd0jme60?;HC`3jdUT0eIhg0>6KA@3/V580khiG0>MjD@3DGch0_TDZ0:<k
602?CQ@0QEPD08YO6P2>J240TW0X09Ei;`2GPCD0UHDg0:jVE@2n_FX0emf70>G_V03Gihh0//M/08FL
@@27L2@00P2`>@h70<lZ3P0H0<`W2`3=:0`0cRT=0=0[3`3B;A40e2lC0=Ha5@3G<QH0a1l30<PS1`3A
;100gCPL0>U4:03eD3@0oUTm0?mM@@3oHDD0nUDi0>M29P3F<AD0cbX>0=4/403J=AT0h3/O2@3oool0
00L0oooo0200SiE:06QF=01>=C80BBl`04hZ<019:Rh0=aT/030C9@0_32L0=0hW03TL9`0j52`0>QX]
04DX<`1NBCd0QGa50;BmL@3EhJ80g^VZ0=_VV@3<cfT0ZY`o09Ef=@2FLC<0YWPd0;El=032QS80dIlg
0=^e?@3P`Cl0h/M20>?5?`80hl]303l0imI;0>OKDP3XgU00jn5:0>gQA@3]hD@0k>970>SNA03QeT<0
dK4l0<20<P2fHBh0[dh]09hc:02E5b<0S1HT07/H901]5RL0JQ`U06/D:01h6B<0U2lU0:eY>02dL3@0
/FTb0:MJ:P2/H2`0bY@d0=Nd>P3Nb3h0hm940>OG@`3YgDD0jMi70>WQB@3[hDX0k>9>0>gQCP3]hE00
jmi@0>WK@`3XiJH0iln;0>Ml=`3XDRX0jdDW0>dm9@3a?2<0lcPU0?4m:03[?RX0gDd^0;]T<`1lQd80
E:E:05>ZB@1Q]U80M[a90:O?J03;eGP0_:e:0:V4>P2ULCL00P2eB2P07`3:9B80g24N0>4N7`3X7Qd0
kR8L0?8U7@3d9ah0mRPQ0?H/7`3f9ah0lbLM0?0T7@3W8R40db8Q0;XN8P3?61`0gALM0>LN8P3]8R<0
l2PY0?4l:03^MSL0kKB30?=jA03g>R40m38N0?0_8@3X9Ah0daPL0=hI703V7Q`0303oool0801/@4l0
JCe<06@hA`1M<D00EBTh04hR<@197B`0AQXY02`03`0a1A@0>`lN04PL:`1F:ST0HcM606e1D01fAe40
cIVK0=jWXP3a^jl0nLBb0>fjW@3?WWH0[7a;09AV:02`QCL0/hX`0;RA;02oVBX0aj<Y0<j[:`3C/B/0
dkPS0P3`gc40?`3]hBT0kN0_0>gO=03]gSd0kMa60>gJC`3]f5T0lMYX0>K=J03C^5l0^Ia>09am>P20
H2<0JTXA07<`4`2D3280ZP<_0:`:<@2a5340/b0b0;@/<02d=RX0/ChS0:<l4@2K@@D0UdP009aF002^
L0d0ai4T0>:_?03Ubd00f>Xd0<gb:@3@kbl0e>`d0=_W?@3RhTH0jma?0??EF@3W^e00lkQN0?feJ`3o
[700miIY0>AlE`3@HD<0/ETa08AM6P1fJAX0NfhO085f9P27Obh0SHHe08n=>P2AT3d0UIM30:BZE02j
`V`0am5j0;o<M02S/ET0PI4h08U[8P020;8i3PL0cbX>0P3J=AT05P3I=1P0f3<G0=Lb5P3F<AD0eC0D
0=@_4`2c3P00^aH00<PS1`3J=AT0k4L[0?iI?@3oITX0ofiB0?mQA@3jECT0id8V0=Ha5@3?:Ph0dB`@
0=Xe6@3P>al90?ooo`001`3oool0801HBC@0D3L`04T_<`19:S00BBhb03hN:@0e3b`0<0dY030>:@0c
3BL0=1<W03LD:@0g52P0?1X/04TT<P1O?c`0Og4m0:bmL03BhZ40f>:E0<_;J@2[VCl0VGTd09ie=`2_
Nc80`X/d0=6P=`3K]Sd0h<Hn0>?=@P3Vdd80imE20P3XdT80?`3XdT<0j=I40>SKA`3[g480k=e40>cN
@`3Wfd@0g/]00<f`>P33RcD0^g@_0;YH;@2`=bL0/AhQ0<0H703751`0`QXQ0;dH8@2j8R<0^aXT0;dS
7`2oEBd0b:MI0<NF?`2mLCD0/5TZ0;a^;`3AYCT0fk`n0>7?@P3UeT@0j=]50>WQB@3YhU00jN=C0>_U
CP3[iE00k>=@0>cRE03[h5D0jMe50>OWWP3XiZT0hl5X0>5i=`3SEB`0iDlZ0>M?:P3VDbl0gDd_0<MP
<`2QOS`0KYE304NNA`0oZDX0A:a:04VfCP1I]dh0LKI30;O<K@33^580[Hhm0:U^=`020;4d900O0<`M
7P3N8ad0iQhL0>PO7@3^8Qh0lbDN0?HY7P3g;B40mb`O0?L/8@3g:Ql0mRLN0?4U7@3V8Qh0dAPM0=<L
703R8Ah0jAlQ0>hS8`3`:2P0l3PX0>iU:P3[/6T0l8A70?M4903d<1l0lBdO0>PS7P3H6Q`0haTM0>TO
700<0?ooo`0P06@hA`1Q=D@0G30o05DY>01=8C00AQXY044E900n4R408@0402D0200/00l0=@TH03lC
8P1872/0Cb<b05<X<@2IKF`0[H5h0<VNSP3M/id0gKBD0<^TN@2`ReH0WGXh0;6@?`2dUCP0^I`d0<2U
<P38[c40ckLc0=Bm<`3F`R/20>gP<@0o0>gQ:@3]h2l0kMld0>gN?@3]g4H0kMY?0>gHF@3Zdf40fl9M
0<6VC@2TQcT0Rf`Y07UI701`D1L0QS`O0;lS>03H5d<0g1m50=d[A@3N=TD0gD=30=a??P3EFCL0`eDR
0;MH502^GPT0[VX70;Uo4@3>WB@0iKXj0>GD?P3AkS80a_DY0<Wc;`3=l3@0e>Xm0=_UAP3Tgdl0k=UI
0?GCI@3od7<0olf00?o4Q@3o[gh0lYE/0=ijF02lLdH0OFdR06aj8P1bObL0NHH^086>=P28UCd0SIY2
092MA@21SSH0T9Y30:6[E02/]Ul0Z[AM09ZTC@26T3T0UG<[0080/ST>1`3?:Ph0603/Ab/0jTDY0>I1
9@3R?B40g3LK0=Lb5P3D;a<0dRdA0:d8002e4000a1l30=Pc5`3^BBd0oee10?m/D03oM5P0of550?YE
>@3W@RH0eS4E0<lZ3P3A;100fSDI0>0k7`T0oooo00070?ooo`0P048Q;P15:C80A2`d03dN;@0j5bd0
>1<]03D=;@0b2BT0<0dX03L9;00g3RL0>Q@X03DD:00j3bT0?QTZ04LU;`1B>3L0Jf0]0::kL`3AgIH0
d<mc0;ZTB02PP3T0XG@b0;R3<P3?XCP0f[8i0=k2?P3Rccl0hmI20>KH@`3XfT<20>WLA080jMi903d0
jM]50>_J@P3/gD80k=i30>OFA03L]c`0ai0d0;n3=02kJbh0^4@W0;/Q7@3;7A`0fR4L0=hQ7@3R6QP0
hAhM0>4J7@3P7ah0gB8Q0=Lb6@3<PC`0dK9M0<bBA02oIBX0aW``0=N/>@3M`Sl0h/m50>GFA`3Xg4X0
jN5?0>WVG@3YjHX0jnMS0>cVD03/he00k>EE0>_RE@3Yh4/0inVU0>S/Z`3Rg8<0dk9=0<N3?@2lKcL0
[F@d0:Ac>@2>Ocd0L9E505RTA`1@[4X0AK5903nbCP17]T/0B[]=05>hCP1O]d<0Wl1H0<S5H@2fVCh0
Zg<e0080/30T01l0cbDN0>8Q7@3[8Ah0k24N0>hS7P3c9ah0mblR0?Lj9@3h>BL0nC0Q0?P/7P3h;Al0
mRTN0?4T7@3V9B80g1hN0>8Q7`3[9Ah0kRDN0?4/8@3b<2<0lT<R0?9S:P3cGc80mchS0?8d8@3^;1l0
h1hM0=PG703U7Ad0jahN00`0oooo0200G30o05T]?01D:3L0CB4`04DI:00n4R40>@dL03H:6@0U00P0
9`0:02X03@0_0a80=@TH03X>7@0m4B00?QDM068l>@1hETX0WWeZ0;jNQ@3=[h/0aj]l0;JLH`2XT4X0
/Ya70;FQ@02jZ3`0`K0j0<Vj>@3@`S/0eLPk0=[=<`80k>4a03l0kN4Y0>gP;`3]gc@0kMhm0>gLAP3]
fTl0kMQI0>?<FP3>]E00[I8i08a_8@1hFAH0LU8E07MG7P2JBbd0fbi20?XRB`3j:T`0ncE>0?a2C`3i
D4/0m5a50>aW?P3SLCD0eG@W0<Ie6@31OQ<0aY0F0=FZ9`3Xa3X0iMdm0<ca<@2onBT0`oH_0<Sc=03=
kSd0e>U60=gSC`3Ug5T0m]m]0?oMO03of8P0oln=0?nkQ`3cX7@0ghEP0;f1C`1gO2X0IHXZ06^?;`1c
UCH0OI`n08FRA@2<YdX0TJQ=07jA=`27Uch0Tj1809fWD02PZ580WjE?09VMB02`RT<00P2c>0h70<lZ
3P0H0?mK?`3lEc/0mE0d0>a7:`3R?B40fC@H0=8]4@3>:@d0^1<00;lJ003;9PX0fSDI0>a7:`3kESX0
of960?mYC@3oHDD0nUDi0>M29P3F<AD0cbX>0=4/403J=AT0h3/O2@3oool000L0oooo0200@1H^03lQ
;P13:S00=18]03@>;00e32X0<0lZ03<=:@0b3BX0=`dX03P?9`0m52P0>PlW03`F9`0n4bL0?1hZ03lN
<01;<380JeHZ0;;7P`3Ef8T0bl1S0;NG@P2YMS00`YHd0=Fb>03M_CX0hLPl0>;A@03Ued<0i]Y20>WL
@`80jMi703l0jn570>_SB@3[hTL0kN580>kRA@3/hdD0j=e40>38?P3;UcL0_Ghe0;eH:02k:R40bahL
0=`R6P3V91`0jB4I0>dT6@3/8a`0k28M0>/U7`3W8Al0hRPT0=a4703E[6<0eke^0<n;>P3?RC00f[8i
0=k5?`3SdTD0i]Q50>SMB@3XhT/0jNIF0>S[P`3YjfP0k>MB0>cUCP3/iEP0jn=E0>SRF03Wk:d0inf[
0>7RTP3AbfD0]j5508b6?`1JKc`0DhTo04RKA@14YdT0A:e804ZhB`1B^d/0F[]>05[1DP1C`4l0E;eB
05fmB02@_4l0d=9f0<NaCP2eOS`00P2b?BD07`3?:1l0hR@L0>/R7P3^9al0l2PQ0?<^903f@280mf@j
0?IZ>@3i@2D0nC0R0?TZ7`3h:Ah0mRPN0?0T7P3W8ad0iBXQ0>TX7P3]:Qh0l2dQ0?<]7P3c=1l0mSPN
0?Hm8@3c=b40kC0O0>DY8@308al0caTM0>HJ7P3/:2<0303oool0201D:3L0DBDd04`P;`156BP0?A4P
03H:6@0a1A@0;P8A0P0e2AP05P0f2QT0=`/J03P<6`0i3A`0>PhM03P@600^3`X0BRhP07QMB02URg00
`:R20<J`O`2nZVl0]J=K0;JVC`2iZdP0_[940<Fk@P3=a440e<a30=WB@`3Mec/20>_Q<@0o0>gQ:@3]
h2l0kMld0>gN?@3]g4H0kMY?0>gHF@3LaE<0`ZU409Yo9P1gFP`0IdP506a<3`1mGB@0[5Tk0>L/?`3o
7dL0obM90?lcB@3o@DX0odm80?eK@P3dIcX0ohU:0?2;>@3MRbP0dY4M0=:O7`3L]BT0jldi0>OT?@38
m2l0^o/Y0;oh;`33mC@0bO0m0=3[AP3HiDl0hMiI0>cKI`3ifGH0omF30?o;Q`3m^840jIa^0=F2FP2`
OTT0LhXb066H<P1XW3L0L:<n07^YAP25[dd0SK9B09BcE@29XTH0SJ9709FSB`2MYe00YZaF0:naG@2e
]f<0eJeW0080/cP>1`3?:Ph0603oKE40ofQ<0?mN@P3fDCD0j4<W0=/f6P3A;100bbH:0=@_4`3F<AD0
fcHJ0>0k7`3V@BD0jdHZ0?1;;`3bCC40of550?YE>@3W@RH0eS4E0<lZ3P3A;100fSDI0>0k7`T0oooo
00070?ooo`0P03`H;@0l5Rd0?RP`03@9;00e3R`0=A<Z03@<:P0d32`0=0hZ03T=:00o3bX0AaLY04@D
:0105bD0@18X03lD:@126Bd0A1de058c:P24Pd/0cMZG0=OFQ@3=_fH0]h/d0<NP=@3H^3`0gL8m0>7:
?P3Rcd80hm=20>KHA`3XgDP20>WPC@0o0>_SF03[ieh0jnMO0>gXGP3]j5D0kNI80>WSA`3SdCl0d:4j
0<5j=032A280b2`O0=HT7P3R91X0jb<M0>hU6@3b:Q`0l3DM0?0^7`3^:R40kRPN0>/Y:03V=B40g7Dg
0=cAU`3J^VP0eH`d0=bf>P3Pb3h0hm520>KH@`3XgDD0j>980>_VBP3Yj500jnQB0>_WCP3/iDl0k>=C
0>SSDP3Uh5h0h>JA0=gQP`3GeVd0a[mC0:nO?`20PC`0CW`n04>F@`10YTP0?je904:dC@1@`4d0JlI;
09OAK`2>dFD0H<YB05W6E@1N_dX0Ske;0=?KS03BbfX0`Im80080]e<Y01l0cbPQ0>8S7P3/8Ql0kBhT
0?0^:03b<R`0lU@R0>jbP03`]h@0mel^0?Th8P3i;B40nbPN0?LZ903c:B80kSLH0>>3H@3XBbh0jc0R
0>h^8@3a<1l0lc<N0?H`8@3d;ah0l3<R0>Dh8`37=B80QRXW0;8N7P3P91`0k2LL00`0oooo0200CR8a
04`P;`166RT0?a<R03P<6`0a1A@0:`0>02P02`1:7Rd0BAd/04PL:`166RT0A1PW048F9@1052<0?ADM
01@0000V4@00FdL_091mG`2eXg/0a;B10<>eN02n/VP0^:iE0;ZbC@30^TX0al=80<k;AP3Ee4P0fm]9
0>7N@@80jn4a03l0kN4Y0>gP;`3]gc@0kMhm0>gLAP3]fTl0kMQI0=O0CP2iX3/0S74H06M:001J>`00
IdL:089R:@2iHT@0iR8f0?lD?@3o73`0obTn0?lg?`3oAS/0o58h0?5O<03oW5T0oii60>nL=03OWRH0
fj/U0>:n;03^dcX0inTm0<Ge;@2goBT0^oX_0;og=036lSd0cNa60=CWC`3MhET0fm1J0>O>J@3cbgH0
mL1j0>f/M03ITF40a7M=09ic?01bTcP0GZ4g06FW?@1_[4@0NK9;08BgDP2>^UP0U[]K09ZgFP2K/UL0
WZiE0:F_F02c]f80`lEa0=KDP@3jchX00P2e=`h70<lZ3P0H0?mkG`3oMET0ofQ<0?eH?03/Ab/0g3LK
0=0[3`3990P0mE0d0?9=<@3]B2`0id8V0=lj7P3I=1P0e2lC0=4/403oHDD0nUDi0>M29P3F<AD0cbX>
0=4/403J=AT0h3/O2@3oool000L0oooo0200?aL]03`?;@0j8Bl0=0l]03<?:@0d3BX0=0hZ03@A:@0g
32T0>P`X04@D;01?8Bd0GRl]064Z:P1B7BP0AATX040I:P178CP0BR<c0613:02haI00fn6O0=SFU037
ZdX0bZHg0=Rl?03MaCh0h</o0>7@A@3RdDD0iMI90>OLD080j>9>03l0jNR30>W/W03[k6/0k>]H0>gX
C@3]idT0jN=50>GC@P3AZCT0`g`c0<]28P3B;b80fbDM0>DQ7@3/9aX0l2hO0?8l8P3bD2d0lDhZ0?4h
9@3b;2D0l2`Y0>/`:P3VER40g/fI0>3CW03KUcP0g;@m0>3:?`3Sdd<0i]Y30>SLA@3Yh4P0jn=:0>WV
C@3Yidd0jnI;0>cUB@3[iDd0in1;0=c@BP3C`d/0dKM30<ZZ?`2mUcX0ZhHi08Eh>P1@Qch0@Z5704:[
B`14/Dl0AkY@05S1E01^cDd0Y=f709oMN01Ud5@0F/MF0633C@2I`e<0d]f?0<g@KP2lZdT00P2dGbX0
7`3?<1h0hBLM0>PY7`3^:2<0lB`U0?<g:P3aERP0jkIT0>c1P03cLc@0n3dT0?/b9@3k:B<0n2XW0?@X
;03^?QL0gZMd0=ZbN03FERh0h3dT0>Ti903]>B<0kSPT0>Ti8`3NB2T0`Tl/08E=;@1H>2d0Qc0T0=4/
7P3X:1h0303oool080148S<0@Al_03hI:`0h4B<0<PPL02`1500X0100:00<05hZ@@1N9ch0GR@m05dO
>01J6SD0EaLa05DC;`1>5BH06@0001D0001@=b40R7=F0;BNM`36]880b[Ml0<FgKP2n/5P0_kIA0<Jl
C@3;aD/0eLi:0=[GC03Qg4`0i>560P3VhSP0?`3XhS80jN4h0>_O?@3]g4H0l=U?0??EF@3gdF80h[IE
0<FA?P2HGAT0MC@006`U001o=A00X5@d0=ELD`3T63<0o`hh0?lF>@3o8ST0oc0j0?/n>03eBc80jeH[
0?nUI`3oYU@0nj<o0>ZS;`3T[B`0j[lb0?KB?P3biT@0d>hh0<?d>036lS/0b^lo0<o/AP3Dj4/0f^=B
0=oOF`3BaTh0g<EK0>G2I03W^VL0g:QO0<N>B`2aLcH0SfdU07jD<01_XC00MJDg07n[?02:/DH0TkM;
09^jDP2R^e<0/<9N0;2lF02_]ED0];IE0<:oHP3GdW@0kNJ;0?oXU0020:ho000O0<Dc0037<P00b340
0</_003>;P00dB`00=DY0`3oP5h0ogII0?mWCP3oED00oT4^0>/`7@3O8A40cQl:0?mZBP3aJD<0i5hh
0==B:P31@aX0/3L<0:8]0@2I:@00ggE50=1Z>@2iFBH0YDXE09e33P2LAa00Xe4I0:UG7`090?ooo`00
1`3oool080145bh0?1@/04<U;`0c4BX0=@`Y03@9:00c4BP0=0lY03L;:P0l32X0AAX]05T_;01nGSh0
VgE908I@=@1I8R`0B1T/04DU=01;7cP0ES8X0:2RM@3Hhj@0gN:V0=G=P03;YCP0ekPl0=g2?@3NbSh0
h<e20>7B@`3Rdd80i]Y80P3YhTX08P3YjFP0jNUS0>_WCP3/j4T0kNI70>gVA@3YhD<0hm=20=2V>@37
P3D0cd<Q0=H^7`3N91l0ib@N0>`/8P3`=2T0lEHX0>^PH@3[[7T0lF@d0?<j903a;bP0kS<Z0>QD8`3P
_7/0hMja0=jhH@3LZSX0h<Do0>?B@03Vf4@0j=e40>WPA`3[hdL30>_UB@0J0>_VB03XhDX0h=920=F/
?03?XSX0dJ0j0=2O?P38US`0]XHj09Yj>01VRSl0BZ9804B`B`15^4/0B[m@05?7C`1QcDl0O=QK07[H
F`1Nc4l0FlM?06S1A`2R_DX0`L9F0;BQ?P2VOS020:ME:P0O0<Pl903P;1l0jb`O0?0Z8P3c;280m3LQ
0?A;9@3bKRh0lGhg0?IJ:@3g@bD0nCLS0?T]903g<2D0lc<^0>]2703FYFD0`/5X0:N9?@2`FBl0`DdZ
0<]:;03:B2T0_5<]0:AY<`1iL3T0EGll04ek>P1PICD0YTPY0=Xe8P0<0?ooo`0P028E:@0S52L09Q<Y
02XA9`0_3RT0=0`W03X9:@0o1RL0@00S04d1:01R2cP0NAU7090ZG02U>f`0]DIk0;5ENP1U;S@0?Q`@
03DB001E=A`0V7MD0<b`P@3M`8P0eKeg0<B[E`35/E00c;M<0=70BP3KbDT0h=9;0>OHB`3UgDX20=kT
AP0o0=_UAP3OhT/0iMi@0>gHF@3fdV00o/a[0?o4MP3iX6@0lHMM0=aRBP36?C<0]b8V0;0B802c3B40
_PLU0?DPC03o>FH0of>;0?n3X03oRIT0og9d0?MA@@3A?1/0oWQ50?V4?`3jUT00ojY50?nnC@3od5@0
omiK0?oZH@3]h5<0jN]L0??bI03gm6T0lN]S0>;JE@3@aDD0a[Lj0<bi@@3<]D40c;930<^/@038Ych0
aJ@m0<>P?02lXCP0T8TG08^<5@2;S1L0S8/E08b;5`2=RQD0ShTG09295@35^dX0`KI30;Z]?@2`Xc40
YYHW09b<6`2EPaD0X7P60080RcT001l0XCP00;500035B`00gED00?AN1`3oHaT0of8V0?he2@3o;a00
ob/I0?lX803o9RD0obHY0?lU;03e<bX0dEdd0=25B`3MVE`0a8Q909IW8`1jF100PFhQ09:=>`1bO2D0
L8/^07BN?01e[4H0K[1605nX?01=WBh0@IDU00T0oooo00070?ooo`0P040H;@0m6BX0CChg03XC:@0e
3RX0=0`Z03DA:00o3bd0>Ph/03T=:@125Rh0E2X_07AI<02Z[7H0/JM]07Q8<01@7Rd0AaX^04lS>@1K
=2d0S81E0=?NY@3Khj00e]ZI0<^eB@3@/SP0g;lj0=g:?P3MbT00g//n0>?B@P3Wg4D20>WRB00o0>WV
B@3YiTL0jnI70>cVA`3]iDL0kNI70>WQA03QdTP0d:/l0<Z7>@3@Bb<0eb`N0>0S7P3X8R80kBDT0?0g
:P3`Fbd0j;IZ0>O@V`3]Udh0m3lT0?<c9`3`=2X0jDXT0=fRFP3JeHL0eLIU0=NP=`3L`3`0h/e20>GG
@P3Xfd<0jN150>_QBP3YiDT0jNE:0>SSB03Wh4T0h=E70=>`?P3@W3X0eJ8n0=Z_A03J]480eJHm0<^K
?02kTS`0VY0m06^QA`1@/D/0CK]>052mCP1B`dl0FLQ?05k?DP1Od4l0Fl];06G7BP1o^4<0Zili0;BB
=`2_O3<0Zfdb0080YUP/01l0`T0S0=de8@3Y;ah0l2lN0?<c7`3f=280n3hR0?Q28P3gB2D0n4DS0?Q0
8`3i>BD0nCDS0?Lc9@3b>Bd0j4PO0=6UG`2a]UH0QhDn07Y_>@1jH3L0M5Dd06e><01TJ3P0GXDn05JD
@P1CXD@0D9m305^O@P1cRC`0[5l_00`0oooo02007A`^01hK;P0R6Bh09QL^02dC;P0c42h0>``^04@8
;P1402H0E00]06P6>@1o4TT0Ub1J0:/]JP2k>GL0]DMd06//=@136a40=Pl005H`6@2FLU00bZQk0=Rg
P@3A/Vl0aZYG0<V_D03>]T`0eKi:0=g8B@3Td4/0jMI;0>GMC080f^A=02l0enI?0=_RE03TgET0k=MR
0?O@J`3oag@0okmn0?nOM@3oQ6h0lUmH0=li@`3B73D0cP`_0=05<P3F13D0mR1C0?lkJ`3oHXT0ogjM
0?n3U03oL780le560=4m8@3[IcL0jG<c0>Z3=03bUcX0nZa00?nmB@3obDh0om=E0?CDF`3dgVH0o>I^
0?oYL@3ghFT0im5I0=BnAP37/CT0cKLo0<bf?P3:]3`0b;8j0<J`>034[SH0`jde0<:/=0080::<5008
0<Vc>`36/3P0_jTa0;JP:02/UQh0XhdE09b63P2UP00209mL000O0;5J002jG000b5d00=QN003ZG@00
neX00?mC2`3o=@00obd;0?lV5@3o8Ah0oalW0?lN;03o7C00nbl^0=5a@@33WEH0c:aS0:jHC01hLB00
EV0905Ic5P1RTRh0CY<X04^S<P1;]cl0B/M9043<B@0_aCl07K/b012b:0090?ooo`001`3oool08010
5b`0?QPZ04<d<00l6BX0>18Z03TA:@1062P0FTPn05<^<P134BX0@1LZ04PM;@1H>BP0Q8=509n[G@1l
H3@0FRD]04/I:P1;8C80ERlY07iT=`30d840a]5^0;g1F02g[D@0_Ilc0=>f>P3L`C`0gLDm0>7=@03S
eT80j=e30P3YhTL08@3YhdD0jN=70>WUB@3/hdL0k>=90>cUB03XhDP0h]MT0=JlBP3?U3d0dE0T0=P/
7@3R9a`0j2TO0>hX8@3b<b<0lTd^0>f6?P3Y/6<0l8Lj0?I98`3g<1`0lSPS0>a37`3PJR`0b:920<FE
=`3:RS00dj/h0=k6?`3Rdd80imQ30>SL@`020>SQA@0L0>KPA@3SfdD0flm30=2`?03;VCL0dZ4l0=N_
?`3KZc`0gZlm0=jb?@3L^T00ek]00<beA02`[dD0Qk1406ZgB@1N`4l0FLE=05_3CP1KbTh0GlM;06K5
BP21^dD0XZ8l0;N?=`2mUCX0^hlh0;Eh<080^V/^01l0`ePZ0=Y28P3W=2<0kC0O0?4`8@3d=al0n3LN
0?Pg8P3h@2<0n3lQ0?M29@3i?BL0n3PU0?He:@3`?2X0iU8T0<ngM02/]5D0Ogll06e]>P1OISP0BDTb
04UX>@1=Qcl0E9a505FZB@1K]DX0FKI:066gB01Y]4L0MYho00`0oooo02007RD_020T;`0T8Rl0:20_
02lL;`0f6Bl0?a@_04HA;`1302<0DP8Y06<8<`1g4D00S1a>09dWF`2[;fD0Y3]S06d^=P147180=@h0
058/5@2?JdT0_ie`0<^ZM033Y640aZYG0<V_D03>]T`0eKi:0=g8B@3Td4/0jMI;0>OLC080fnA=02d0
f>E?0=gRE03TgET0k=MR0?K@J`3ob7@0ol1n0?n^P@3oTgX0n6iT0>=8CP3G:d40dQ/j0=@E?P3K4d40
m2IF0?lkJ@3oFGl0og6>0?mfQ@3oIfP0kE540<m2903>D1h0c5`J0<i]703EPB40gY@W0>RU<03_]3H0
kK`l0>o?EP3^f600m^1X0?WSJ`3aff<0hL]C0<jh@031Zc<0b[@l0<^e?@3<]Sh0cKLo0<jh@03?^D40
0P3@^T880:fG7`080<6[<`2oZC40^Z@/0;BN9P2^V200Z98J0:>=5@2]R0@20<Z9000O0=J2003FN`00
eg000=YT003OF@00id`00?13003k>000oc0;0?lY5@3o8ah0oalW0?lN;03o7C00nS0^0=j2D@3=[F@0
d[Q]0:fMC`1aL1d0BEL004MV201@Pah0E9T^056X=`1C_4D0Dl]?04[?C`0ibDD09kdg01^f;P090?oo
o`001`3oool080157Rd0@Ql_048^<00n92h0@aT^03dG:P179300FTDh050j<01?=C<0AaT/048I:@17
7bX0E3XW06YN<P1[BRl0Fc8/04dQ:0197RL0DbDW06]59@2LUcd0YIDh0:65<P2UOc80/HHc0<FN<`3E
_3`0g<Pn0>3=@03SeT00ima40P3XhDD0;@3YhdD0jNE80>WSB`3/he00k>=B0>cSCP3XiHT0iNF:0=gC
I@3GZdT0eEXX0=/e7`3S;Qh0jbhM0?0_7P3c<1h0mcXN0?A@9@3bHBP0m5TX0?M08@3g<Q`0lc<N0>/o
7`3ND2@0_GP`0;Qe<035Nbh0dI@h0=R`>@3Nad00iM500>OH@03WgDP0iMe70=kFA`3E`Ch0bZ8h0<F@
<`3;TCL0djHl0=RQ=`3M[C`0h[`o0>?6@0020>;<@`0@0=k@A03Jc4@0bl930;G0A@2K`DP0R/580875
B`1j`TT0N[Y408ne@P2YX3X0]Xle0;fK?02mWSX0`I@i0<>:<P80cIHe01l0eI0c0=Y];03SBB<0jCPQ
0?0e7`3c=1h0mcTN0?Lg7`3g>R40mcXO0?Lj8`3g>B@0mS8U0?<c;@3/@2@0h7Q30=3@T02f_fD0Qh`o
06ed?@1FGcL0@edg04N5?P19Vd80D:a405^gB@1O_4/0H;a>06C1C@1Z`ED0K[Q?00`0oooo02008S0a
02@_<@0X;C40;2/a03<W<@0i9C40@B0a04TL<@121R00C@HT05d9:`1]3c@0OQDn08/LA`2F8Dh0Sba;
06lb=`157A<0<``004dW4025HCl0/Y1S0;^JI02aTTl0aZYG0<V_D03>]T`0eKi:0=g8B@3Td4/0jMI;
0>OLC080g^9=02l0fn=?0=oPE03Ug5T0k=MR0?K@J`3obW@0ol=n0?noT03oYXT0oh5c0>UMGP3K@500
eC5:0=PZC@3N:500lbiK0?ljIP3oCg80of1k0?mULP3oG5/0iU110=19:@2e?@T0/TT50;EJ1`2lKP`0
aH4B0<jC6`3FXB40e:TW0>K8CP3WdET0kmUQ0?7KH`3Ze5`0fL=;0<J`>02jY2`0b;8j0<Zd?03=]cl0
d[a40=S2BP3LaTh0h<YB0>;<E0080;fW;`080;NQ:@2fX2P0]9hV0;:L902`VR80[YPP0:bF7P2gTPh2
0?Ff7@0O0?Z[2@3cV`<0j8L00>1`003HFP00edL00=/j003a?@00o3D;0?l^5@3o:Ah0ob@W0?lR;03o
8C00lc<^0=f=F03<]VX0c[i`0:RSD@1[LA/0@UL003iR0P18O1L0GJ0f05^_?`1O`Td0G]1F05ODEP18
cDd0=/8o02Zj=P090?ooo`001`3oool080157Rd0@Ql_048^<00n92h0@aT^03dG:P179300FTDh050j
<01?=C<0AaT/048I:@177bX0E3XW06YN<P1[BRl0Fc8/04dQ:0197RL0DbDW06]59@2LUcd0YIDh0:65
<P2UOc80/HHc0<FN<`3E_3`0g<Pn0>3=@03SeT00ima40P3XhDD0;@3YhdD0jNE80>WSB`3/he00k>=B
0>cSCP3XiHT0iNF:0=gCI@3GZdT0eEXX0=/e7`3S;Qh0jbhM0?0_7P3c<1h0mcXN0?A@9@3bHBP0m5TX
0?M08@3g<Q`0lc<N0>/o7`3ND2@0_GP`0;Qe<035Nbh0dI@h0=R`>@3Nad00iM500>OH@03WgDP0iMe7
0=kFA`3E`Ch0bZ8h0<F@<`3;TCL0djHl0=RQ=`3M[C`0h[`o0>?6@0020>;<@`0@0=k@A03Jc4@0bl93
0;G0A@2K`DP0R/580875B`1j`TT0N[Y408ne@P2YX3X0]Xle0;fK?02mWSX0`I@i0<>:<P80cIHe01l0
eI0c0=Y];03SBB<0jCPQ0?0e7`3c=1h0mcTN0?Lg7`3g>R40mcXO0?Lj8`3g>B@0mS8U0?<c;@3/@2@0
h7Q30=3@T02f_fD0Qh`o06ed?@1FGcL0@edg04N5?P19Vd80D:a405^gB@1O_4/0H;a>06C1C@1Z`ED0
K[Q?00`0oooo02008S0a02@_<@0X;C40;2/a03<W<@0i9C40@B0a04TL<@121R00C@HT05d9:`1]3c@0
OQDn08/LA`2F8Dh0Sba;06lb=`157A<0<``004dW4025HCl0/Y1S0;^JI02aTTl0aZYG0<V_D03>]T`0
eKi:0=g8B@3Td4/0jMI;0>OLC080g^9=02l0fn=?0=oPE03Ug5T0k=MR0?K@J`3obW@0ol=n0?noT03o
YXT0oh5c0>UMGP3K@500eC5:0=PZC@3N:500lbiK0?ljIP3oCg80of1k0?mULP3oG5/0iU110=19:@2e
?@T0/TT50;EJ1`2lKP`0aH4B0<jC6`3FXB40e:TW0>K8CP3WdET0kmUQ0?7KH`3Ze5`0fL=;0<J`>02j
Y2`0b;8j0<Zd?03=]cl0d[a40=S2BP3LaTh0h<YB0>;<E0080;fW;`080;NQ:@2fX2P0]9hV0;:L902`
VR80[YPP0:bF7P2gTPh20?Ff7@0O0?Z[2@3cV`<0j8L00>1`003HFP00edL00=/j003a?@00o3D;0?l^
5@3o:Ah0ob@W0?lR;03o8C00lc<^0=f=F03<]VX0c[i`0:RSD@1[LA/0@UL003iR0P18O1L0GJ0f05^_
?`1O`Td0G]1F05ODEP18cDd0=/8o02Zj=P090?ooo`001`3oool0801>:2l0AcPe03li<`0l;Rl0@2@_
048N;@17;380DSh`04de<`19:Bh0@1dZ03dH:00n6RT0A2DW04dX:01B<2X0DbLX04TM9@186BL0ER@U
06Xl9@2AJBd0WVl^0:Mh;`2aQcL0]H`d0;b;<03:X3@0e[lm0=g=?`3Rdd00i]]20P3XgTD0?`3Xh4T0
j>5=0>SRE03YhUD0jn=Y0>_YX@3Yk[40infT0>GSR@3QbfT0fXTd0=e:9`3V>R80jD8Z0?0o8P3c<1d0
mSLL0?Hn7P3dA240m4XR0?Lo7P3g<a`0lcPN0>`o7P3MAb@0^VX/0;m`;03=QCD0dh/`0=ZN=@3N/ST0
hlLn0>K@?`3Ved80hmE50=_1?`3:WcL0`8`c0<29<`3@VcP0di`d0=ZW>03P_Cd0hlQ20>G=@03Udcl0
iMI30>GHA@3Ued<0h]M40=cCA03Ed4D0cL]50<O6A`2m`eD0[J]20;2I>@2dSSD0_9@j0;ZD=@30SS<0
c:4g0=>Z>@020=NY=`0O0>2g=`3QYcP0hgX]0>Q>8`3]?B40lCPQ0?<i7`3f=1h0mSDN0?@d7@3d=B80
mS0S0?8]:03]=Bl0hTTT0<bWJ@31fhh0]<]`09NVCP1dQCl0CVHe04Ad>@15USl0BjY405FgB01U`T/0
ML=>07G1D`1Z`U80JLEJ06o1F`0<0?ooo`0P02<m<00U?C00:CX`02dh<00d=C00>c4`04<]<01::C00
?`lK04X=7@1E3200H0hU06d@:`1e4Rl0OA@c07LK<P1a=SP0AQhD034:00178@X0NUHd0:>1E02YR580
WGhk0<JZE`39[e00c[I<0=FnBP3Mb4T0i=1;0>WFB`3Xg4`20>7QC@0_0=kRC`3Rge@0i]aI0>gFHP3d
dF/0oL]d0?o5OP3oe:40ok^J0?nHQ03]Lfh0gUQQ0=M8FP3HA5h0hSiP0>dgG`3i>V<0oTEU0?m>IP3i
Ded0k5=>0=aA?P3=DBd0YST10:=5002VE000[FP30;Im2P30SQ<0ai/H0<RS7`3M`DH0g/Q@0>K@F03Y
de/0hL]C0=6k@`2nZ300/I/S0<B^=P38/SX0ckU10=S2BP3Rc5@0jmEM0?;LI03fh6P0203=]cl0202[
UAd0[9HN0:jH802`VR80/Y`T0;BN9P2fX2P0`IlJ0P3odST07`3oaR<0ok@J0?NM2`3XP@00g6T00=AC
003EA@00iD@00>dm2`3e=aD0nc8N0?l^9`3o:b`0obP`0>Dk;P35Qd`0^;5P0;jmJP2NY4h0IgLN04AO
0P15K@`0E8PS06FX?P1V]TL0KLME06gDGP1Vf5h0FM5E04S5A`0l_Ch02@3oool000L0oooo0200ACTd
03dl<`0jACD0?5Dh049C>@13=300?R8]04@/;P12:2l0@bD]03hI:00m5bP0?A`Y040J9`136BD0A1lW
04XO9@1862D0BA`W05TU8`1a?BP0U6HZ0:Ef<02/PC80]84_0;Z3;@37RS80dIld0=N]=`3L_CX0g//n
0>?CA080iM]803l0i]]>0>KKD`3UgED0in:A0>W/]`3Yl<00jO6m0>Wb]03WkJ80i^6J0>6dF03MIC00
hE/Z0>M;:@3]AB80lS0M0?@d7@3d?1h0m3hO0?I47`3g?1h0mS<I0?8n7`3[@al0eThU0;]U:P3;L2`0
eGh/0=^K=@3N[cP0h/0n0>K<?`3Wdd00imM40>GG@P3PcCl0eK0j0<25<032Q300dYXc0=JN=`3M]CT0
hlHn0>GA@P3VeCl0imM30>OJ@`3WgT@0j=e40>OMA03Ufd@0h]M20>3C@P3Lc3h0dKm40;^O>P2dT3D0
]h`d0;nI>02oRc80bYXg0=Fa>P3L_3d00P3N_3T07`3Uac`0ilPl0>Nj>P3XRc00k5/W0?537P3c?1h0
m3PQ0?<j7P3c=1l0lSLN0?8b8`3/>2<0g4LW0;MT;`2?WT@0PJY707bQ@`1iUd80L91404QX=@14QSh0
B:5205>aB@1O_4/0NLQ;0:;BM02KdW<0LLYD06_6FP1_aUX0303oool0800TBc009TX`02Y8<00^AS00
=D8`03`n<014>S00BcL`03XG5@144aH0C14G05@>601L31T0H@XJ06H96`1O3AT0LC/i04PP5P0`2@00
@A/4075=:`2ELdH0V7M108]/:@36ZUL0bJm@0<jfC03E_TX0gLQ90>C@B`3YeT/0j]]<0P3Tgdd0;`3R
h4l0iMeD0>WJF@3]eV80lm9[0?W=M03nb7h0onN`0?o@Z@3o[I<0khYn0=e_L03DH6T0eEa]0>5GL03X
@6<0kc]P0>/lF@3V?e<0gdA:0=U:@P3BDC/0bUTa0:E21`2QCP80YEh40:aa2@2dQ@l0_YLH0<FU7P38
[2D0d[Xn0=O1B@3ObE40hL]C0=[4C039/c/0]Z0X0:ZD7031Zc<0ak4i0=6k@`3Nb500k=IN0?WSJ`3o
kGD0oo9j00P0gLM?00P0XH/C0:>=5@2XTQX0[YPP0;BN9P2jY2`0_jTa0<^Y9080oma101l0om4]0?o2
9P3o[AT0lYH?0>N01`3NKP80gV450=E;003KA`/0hT4E0>Hm7P3/>2L0kSH/0?4d<03AABh0Vg8`09FO
B02T/UX0SjA906F08`1>LQ80FXHT06jU?`1][dD0L[]?07[<G@1nf6H0N=]V06_DG@1Kadl0D;i500T0
oooo00070?ooo`0P03Td=00gCCP0?6dn04:7@01;TT@0BWPm04@o<P10:2`0?b8Z03hI;00m7BT0?aPY
03dH9`0n6BL0?aLU04<G:01562D0B1XT058O901P:B@0Nd@W09YX;P2OL2d0YW<]0;R0;P38Uc@0djLe
0=Zf=`3L^Sd0g/4m0>36?@3Sccl20>G@A@0o0>GABP3Sce80hm1B0>GNS`3Xk/40jO;60>Wb``3Ylkl0
jO:b0>W^[@3Vf9T0h84e0>5D:@3VDbd0jdl/0?8e7P3d<a`0lcTO0?@h703f=ad0mc@L0?@d703`?Ql0
j3lM0<YB9`35GbL0df@W0=^?<03P]3T0h/8m0>?<?@3WeD00im]00>SL@03Vg400hmPo0=k8@03=VS<0
aXT`0=FP=`3KZcP0hL8m0>KA@`3Wecl0im]30>OLA03XgTL0jMi40>WPA@3YhT@0in130>KM@P3Sf3l0
h]8o0=_6?@35XCX0]8Lc0;^?=@32TS@0bi`d0=F/=`3K_c`0h<Po0080hL`n01l0i/dn0>OB?P3XdCd0
jLPl0>bY>03`N2`0lU<W0?=78`3a@b@0l3dR0>`n9@3V@2@0dddY0:mP<024MCL0M8@l06B1?@1EL3T0
DVXd05f5@015KCP0@8ho04VWA`1E]dX0HL1@07W<B`2RgXD0V]ao06o=D`1XbeD0KLEB00`0oooo0200
8eH]02EE;@0YDbd0;E4]03A=;@0jBRd0@TH]04Y2;@0e80l0?1X>04<D30183PX0C@T804l51P1A0PD0
BP@4074n>P198AL0;PL003dG001YAB<0RfTl08]Z=01mGQ/0aZYG0<V_D03>]T`0eKi:0=g8B@3Td4/0
jMI;0>_JC080j=e=02l0i]i?0>SLE03[fET0kMIR0?3CJ`3dcg@0mlan0?of^P3oh[D0ol2O0>ZMR@3G
Q7`0c7Ie0<ebN@3KJg/0gdUV0>HmGP3I=dl0ccA40<Pi>`37ACP0bE<i0<IO=02[Da@0Z5l@0:Y_4@2a
PQH0^ILL0<>X9@3;]B/0ck`b0<Ze>03A^d<0fL=;0=_5C@3D_TH0`jde0;2J8P2TSQH0_jTa0<J`>03B
_4@0h/aD0??MI@3okGD0ooZ20?ooR0080>SBFP0809V32`2LQPh0XhdE0:bF7P2fX2P0_jTa0<J`>03B
/B`20?oH?@0O0?oA:`3oaRP0okTR0?VY7P3bVQ`0k8hL0>^58@33E@00ae4;0<]<5@3>BAh0dDHW0=94
;03E@S00^E4^06]K401]RRd0QjI807jR@P1SRbX0FHLT076T?`2=aUl0MKA;07boE@25cV80Rm]/08SL
K01ldf80K/IE06>mB`090?ooo`001`3oool0800gCSD0>WPl04:EA01:Y4D0Cjm5052/A`1BU4<0CUXg
048Z;@0n8B`0?aXY03hN:P0m62T0?AXX03hG9@107BL0A1TU04PM901F8B@0I3@S08EE;@2@H2T0VUl/
0;9h;@36TS<0dJ`g0=Zh>03M`3X0g/8l0>38?P3Rbcd0iM4o0P3VdT@0?`3Ud4@0iLm=0>GAD`3Vde80
i^FU0>WbaP3XllH0jO?60>Wc_`3Yl[@0j>Vk0>:gIP3NIC`0hF4n0>]E;@3]DbX0lcLN0?<g6P3d<ah0
m3@M0?Hc6P3b=A`0jchM0=dj7`2mD2L0cEDQ0=Yo;03PZcL0hL8l0>???P3VeSl0im]20>SL@03XgT<0
ime20>KL?`3Sdd00fkHh0<n><`3GYS@0gKHj0>;:?P3VeD80j=M20>OL@P3Wh4D0j>=80>WSA`3[hdL0
jN950>WP@`3XhD@0im`o0>KK@03PdSl0d;8l0;B:=@31T3D0bihd0=:/>03J^SX0g/Dl0>;@?`020>?@
?P0O0>O=?`3Yed80jmY00>_J@03[eT<0jlLn0>bV=`3[RC80iFX^0=QF;@3<EBd0]e/_09ac>01oST80
L9M306JG@01IS3h0B7Di049Y=`14JcP0?W4i03f??`1:ZT@0E;Y905g3C@1YcDl0N=QH07GHF01YdDl0
I/]=06K3B@0<0?ooo`0P01iO9@0OGRD08e`U02QJ9@0_EbD0=U<U03e?9@15BbD0;BL503@Q0`0j6P40
?A<0040;00111P00@@8003`0001a@SP0BB4G02h7000k5@00ID4O08ES=P24Hbd0MEHC0<JZE`39[e00
c[I<0=FnBP3Mb4T0i=1;0>WFB`3[fT`20>cKC@0_0>_LC`3/fU@0kMQI0>gFHP3_e6/0l=5d0?3?OP3o
nkX0onnk0?g=Y@3O[Y00bIB20;n6N`2nPgl0cWb20=I@J03M@5d0bcI:0;h`?02g=C<0^D@c0;mF>030
ICH0[64N0:Y]6P2[OA/0/Y4P0;^V9`35]c00c<@e0=;9?035/cD0c[Q00=K0B03H`TX0dK]30<2Z<P2]
Ual0XH/C0;jX<035[cL0dke50>C>EP3ghFT0oo=k0?ooR03oohh0203_fF40202DOPH0VH<;0:6;4`2[
UAd0]j4Y0<6[<`39/c/0ekHa0P3odcH06P3ocRH0olPW0?no9@3i]RL0ljdY0?2V;@3^X3@0/Eh00;9K
2`2dF1D0]EHN0;ID9`2fDb`0^54`09iN;P12CP00CWhJ06jQ?01_Xch0Gi<^05nF<020^E80X]ae07^e
CP22`EP0S]1V0P2FfFl00`2<dFH0O/=H07BiCP090?ooo`001`3oool0800jLCd0?i1304ZWB01@]4T0
F[Y805nmBP1P_4/0EZE404]Y=`14<bh0A2<Z04<S:P126RT0?alW048N9@1572D0CQhU058O9@1K;B@0
LC`Y081F:@2?D2L0ZFH]0<6?<03AZCD0f[Dh0=g0>P3PaC`0hLPn0>7=?P3SdSl0i]Do0P3Wed@0?`3W
eTD0iME80>KFE03VeU<0i]e[0>O^`P3Xl/X0jO?70>Wda@3[m;X0jO6d0>OP[03RTD80hU/X0>U98@3`
>1l0lC<M0?0e7@3b<a`0lC@L0?4b7@3/=Ad0hSLJ0<10902kE2D0dV<U0=fN<P3Q_3D0h/`n0>GC?`3V
fSl0j=e40>SP@03Xh4<0in540>KP?`3Vfd80hldn0=NQ>03J/3P0g[`j0>;=?`3VeD00imY30>OMA03X
gTD0j>=>0>WXG`3[iU80jnI50>WSA03XhT<0j>520>ON@03Sf480el<n0;R@=`36W3L0dJTd0=Rf>03M
`CX0h//l0>GB?`020>?A?@0O0>SH@P3[gT<0jmi40>_NA03[h4@0jma30>SC@03Rb3l0d:`l0:f9>P2G
NS<0P80l072A?`1JQCX0Ch0l04f9?@1;Scl0Ai4o04:>@00nST80?H0m042@@01>[dD0E[Y;05_5C@1Q
c500I=1@06G@DP1XcD/0L<Q@06ZeD00<0?ooo`0P046BAP1?WE80IJiU07ZmMP28`Gd0SK]k08b^LP2?
Y6`08RX002/W000d9@00?B@004HR001=8P00Db82058S2@1[?c80ICdc06Dn;@1^B340PEdk09ajC@2g
UV00b:UV0<FYEP38[Tl0cKE;0=BmB@3LadP0hlm:0>SEBP3[f4/20?3IC@0o0?3IC`3`f5@0kmMI0>oF
HP3]eF/0k=Ad0>WCOP3okJL0onbb0?cT]03/e:h0d;RL0:jEO`2=Lf@0ReIB0;8oD036>500aCa<0<E3
B`32CDH0_UE00;QN>`2bIS80P4@009AV3P2hUc00fLA?0>WPG@3WiUX0f=i:0=3B@@3lkFh0oNM_0?SR
JP3aff<0jM=K0>;<E03Madl0f/A<0>G?E`3Vd5P0jM=K0>cFGP3`fV80lmeU0?KPJ03ghFT0n>9Z0?[T
K03liVh0onYb0?o^MP3olGT0ooAl0?ofOP31Zc<0_ZP`0;^U;@30ZS80ckU10>OAF@3ojG40ooQb0080
om@f0100om<Y0?oB;`3odS@0om0m0?o?AP3ocTl0oleI0?S1FP3NYd`0]h0`09AN6025CA80RE8L09UQ
<02BNS`0EghQ0P14RAh204F87P0304J87P18Qah0BHHN0080N;5:00@0NK1:07b`B`1l/4/0OK1;0P20
/4`90?ooo`001`3oool0800oRD80B9m505>_B01K_4/0Jl=?07C8D01_bdh0H<9805RbB01FQcl0F50`
05/d:P1B<2X0CRTX04/W9`1C9bP0GBXT05X/901]=2L0N4lZ08589@2NGRP0_7l^0<nR=03G]CL0g<4i
0>37?03Rbc`0h/lo0>?A?`3UeT00imY00P3XfT@0?`3WfdD0i]Y90>OJC`3WfUH0j=YD0>OYZ`3Wl//0
j?;;0>Scb03[m<<0jo>j0>W]]P3VeYh0iXLm0>Q?9@3/?b<0kChR0>`o7P3/>Qh0k3LL0>Lg7P3K>Ah0
_cDN09U9:032IBP0eWl^0=ja=`3Rac`0hm900>GH?`3VgD<0j>530>SR@`3XhT@0in930>OQ@P3WhD@0
i]I20=je?03K]CT0g/0j0>7<?P3UeT<0i]]70>OMC@3WhDd0j>I;0>S/R`3[jh00jnM;0>_VA`3XiDD0
j>520>SRA03UgT00gLdn0<:O?03:XCX0eJTd0=bk>P3QaSd0h/do0>?C@`020>7;?`0O0>SNB03/hd/0
k>E?0>_SB@3/hdL0k>530>WN@P3Sed<0dL900:B>>020P3X0I8<l059i>@15Nc`0Ah/o04VE@01>Wd@0
D:U404f]B018[DL0A:U404jVA@1Q[dD0J[Y;06g3C@1[b4h0JL]@06C;C@1VaTX0IKE905El=00<0?oo
o`0P03VH?016XdP0G;EK0774K01oag<0Q<5a08BdJ026ZV80IG`h06Qb<`1WIBX0HEHN05]64@1C=`D0
CR`004/U001cCCX0L4Pn06i7=P1eCcP0QV900:1nD@2iV680bZ]X0<R/F@3;/E80dKU?0=S1C@3ObT/0
i]9=0>cICP3`fdh20??HC@0i0?CGC`3ceU@0l]II0>oFHP3[eV/0i]Id0>CFOP3hkj@0mO2`0?7`^03U
ikP0c]:]0;2gUP2BVh00V7ia0:M6D@2m?500_D5<0;Y6B@2eCD80/5@k0:UK=02QHbX0N4P008a[3P2`
Vc00dLQ?0>7UG@3NjUX0cn9:0<_E@@3ikVh0oNM_0?SRJP3aff<0jM=K0>;<E03Madl0f/A<0=g7C`3O
bE40hleE0>SBFP3]eel0l]aT0?KPJ03hhVX0nN=[0?[TK03liVh0o^Q`0?oZLP3ok7@0onee0?o^MP3E
_dL0d;Y20080bK<k00@0e;i60>OAF@3liVh0oo=/0P3oeCH07`3oeBT0om@_0?oE=03oe3d0nmE60?WD
C`3de5T0jLiM0<beC`2RSc<0OVdK06aN5@1`Hal0OWDd07Z:?`1GV380B:0_04VP;`1;Wbl0CYh_05:K
;`1FVBl0FIP_08[3G02;_UT0RKEC08F]C020Y4@0NiXl07JC=P1cT3<02@3oool000L0oooo0200?iA2
04RWA`1E]TX0K/9=097@F`2JdUd0MLa?0637C@1O`D/0I[Y407VUB@2ZSUh0UUPc07]4:@1d?2P0O4<X
08Lm9`26B2T0QUl^07U=:02?E2P0/G4]0<RJ<P3F/3D0g;`h0>36>P3Rbc`0hldo0>?E?`3UeT00i]Q2
0>OL@P80j=e403l0j=a30>OKB03Wg4l0im]E0>OLD`3ViYT0io7:0>Sbc03Xm<`0jOC:0>Wd``3YlKX0
inbe0>GBW03STT/0he<W0><n8`3R?b40h3TN0=Xd703:<ad0Yc8Q084i902:BBL0`g4Z0=RJ<03P_CP0
hl`l0>?F@03Vfd80i^140>SRB03YiDX0jNE70>SSB@3XhdD0in530>KL@`3Qb3l0e[@m0=g1?P3Qc3l0
iME50>KLF03WgEX0i^9U0>SUC`3Xk6l0jNb@0>_XEP3[iDL0jNE40>SU@`3XhTL0i]e20=kAA@3<]E80
bjM00=J[=`3L_CT0hLPn0>?A@P3Rdd@00P3Rc4T07`3YhD@0jnQc0>c[O`3/ie@0k>E90>cUA`3YhTL0
h]]30<o;A02KUCX0IGXh04ma>@1;OS`0BYA204ZQ@`1EYdD0F;Q805nmC@1N_e00F/5?05S0E01P^dh0
QL=C0;;?Q@2ac700X<IJ08>oCP1T[d<0FY0i05=Q<01F@2l0303oool0800aWS40?ZXm05FjD01ZbF40
N<eX07g7IP1k^ed0O[1G0:kAO@2/aG@0Y;1T09JHC`26OCP0MFHS06UD4`1SAaD0QF5;089JD01oF4L0
PUa5091/BP2WQEP0_YeW0<f^J`3>/Ul0dKMH0=JnE03MaU80iM1A0>cHD`3agU<0mn1D0P3geDd0=@3i
e4l0mmAD0??EF@3_eV80jMM[0>;IM03MfGh0jNjN0>Se[`3Xo;d0h_g60=Cda@2mh[L0YLfX0;:aW02O
CU@0]d5A0;93BP2]AD@0YDTj09e><02EDRL0S5PL075<0025KPh0Yil`0<S=C`3HjEd0e^iJ0<SVBP35
f440n>m^0?gWK`3hhVX0lM]S0>WCF`3Rc5@0gLM?0=[4C03?^D40d[a40=S2BP3PbU80jM=K0?7KH`3g
hFT0nnE]0?cVKP3kiFd0n^A/0?WSJ`3hhVX0mn5Y0080m^1X00P0kMMO0>G?E`3Ja4`0e;i60=S2BP3U
ceL0mMmW0?oZH`80o]Hf01l0omLY0?oG;`3kf3@0mmTm0?;JAP3/fdl0iMaI0=gMH`2naED0TJ0i06b0
8@1HLQ/0FWLU06N8>@1XWDD0G[Y;05C0B01F_dP0F[e8062jB01U]dP0JkA8072bB02VgGL0Y=9_09c0
H02>ZD`0OI8g06il901RK1D0FV@=00T0oooo00070?ooo`0P03jKA018[DX0GKM;08K7E@2kg9@0^=j5
07_<D`1OaDh0Gl9E06jmC`2A`Eh0d=Z/0=?@X03<^XD0ajYc0<>UGP30VdX0/8Tm09Ea;`21E2T0WfTZ
0<2<<P3AZSD0fkXj0=k5>P3Qc3h0hm4m0>GC?P3UeT80i]Q20>OMA03XgTD20>SQA@0o0>SPA`3WgTP0
imi=0>SLF03Wg5@0in><0>OabP3Xll`0j?C=0>_db`3Ym<L0j?>m0>G^]@3Mij40d]600<6JA@2fGB`0
]4<S0:/h8P2J<240ObhS06</901N;RD0NT8S0<1j:P3GYS00h<4h0>?B?`3Uf480iMa50>KPA@3Xhd/0
jNMN0>WWCP3YiT/0jNE50>SS@`3Vh4<0hL`o0<JG<03F^ST0h<Pl0>?C@`3VfT/0imi=0>KSE03XiE80
jNQ:0>WYD`3[j4d0jNM70>SUA@3XhdD0in590>?N?`3LeUX0c<]a0<JdC@3AZcD0g;Ph0>78?03RdT@0
h=100080h]5901l0jN9:0>_XH03[kI@0jna_0>cXBP3/idL0jn950>7PA03=d4@0TYHl051c=`1:Q3`0
CiU0052YA@1?/TL0Fk];06S2C@1jbU80P<eE07C@F01Xc5T0JLYN07[:B`2oh9D0eNV`0;oHS`2BZDh0
JVhe05e@<01J@380ED@b00`0oooo0200:J@X03N_=01>`4L0HlmH077BG`1ecEd0M<1D07NfCP2lk8T0
_nB50;oHO@2kbG80]k]W0;2]G02/Xe@0[9YL09ilH@2JLVP0U6eL09=]EP2MNEL0/8iQ0<FTKP3B/g00
e[YW0=VoH03NaU`0iLiJ0>gHF@3dh5/0nNIK0?oWG080n]A=02h0oM9?0?[CE03de5T0kmIR0>SGJ`3O
fW@0e]en0=c^VP3Ln:d0goo10=kod03ComD0`oo>0:oca030fK/0UeEF0;16DP2ZADT0XD@o09A3<029
A2<0OTHG07=:2P1ZD000OW8>0:2S<031d4l0dNaM0<obFP31jDX0`=Y10?O`KP3mifl0n>9Z0?7KH`3Y
de/0h/aD0=g7C`3Ja4`0_JL_0<:/=03;]Cd0el590>C>EP3_fF40nN=[0P3nj7003`3liVh0nN=[0?CN
IP3^f600j]AL0>K@F03TcUH0l]aT0>SBFP3LaTh0dke50=BnAP3ObE40kMMO0?cRFP020?gG=P0O0?oH
:@3kfBl0m]/d0?3L?@3YgTH0hN5?0=SSF@3FkF/0]=IM08Jb@@1NTbT0BHDS04V<;@1FWD40FJm<06GF
H01Nfed0HMUM06GGG@1/ded0MLmM07c<G@24aed0_?2;0;SPO`2ZaFP0Tj=:07Z0:P1PG``0CTL0048j
00090?ooo`001`3oool08012Y4P0C[AB06JoB@2NdGH0a^JU0:_PL01dcDh0GlEC05g2FP1d`E00ZLYk
0=[S]`3Ni[80g^F/0=gQWP3KfXX0eL]a0<NdF@2VQc@0SfH]0:ml;@3;WS<0f;Lh0=g5?@3Pbcl0hm0n
0>GE@03Vf4D0i]a30>OQC@3Xhe00jNE;0P3YhdP0?`3YhTT0j>1:0>SNC`3XgEH0j=eB0>SUU`3Xl/X0
j?C<0>Wfb`3[m/L0joBo0>Ob]@3Mjil0cMIe0;JbB02OQ3D0SV@`08=D;01jA2`0JShZ05X_9`198B@0
B1TS064^8@2hN2`0ejLb0>35?03Sdd00iMY70>GMC@3Vh4@0j>IV0>W/U`3YjFl0jNQM0>WWB@3XiD80
iN540=k=@`2hPB`0`IHb0=[1?P3Rd400iMQ90>KMB@3WhDd0inEH0>WVB03[idP0jnI50>WWA@3YiD@0
in=40>?Q@`3Jf3l0_<5>0:FWB02NScD0`IH`0=Zb=@3Pac`0hM900>36?0020>GG@`0O0>WRA`3[iTd0
jnUJ0>_/G@3/jDd0k>I50>WUA@3Qh4L0bm1408^F?@1>OSX0DYXn05FZA@1B]TT0FKa>0673D01dcE<0
VMMO0;7PQP2Kg6/0N==I06g=GP1ec4/0/=Mh0=7WYP2baVH0QX0j06eD<`1O@c00Dd0`048^;`0<0?oo
o`0P02:Y7`0`]2/0AlDn05cDC`1ZeeH0Km9D06o4B`1`^dD0U=1O0:7AI02ae6`0`M]f0=CTPP3SkHd0
ko>E0?[`Z@2hVG`0]Hf30:^4L`2VP6T0[8QV0;ZHJ`3;ZW@0ekQe0=k2K`3QafP0i/iT0>gFHP3eh640
o>QS0?o^H`3okf@20?kBC@0o0?o@C`3mdE@0m]AI0>oFHP3Vf6/0fmad0=7OOP3ElIX0d_f]0=Ko`@3B
om00aOoE0;CocP2Pn/@0/mnk095NFP2/Be@0XTI709A1>@24?2H0M3PD06Dg1@1H>@00He<007Me3P2I
YS00^]A?0<c_G@39mEX0^^e:0;_M@@3el6h0oNM_0?SRJP3aff<0jM=K0>;<E03Madl0f/A<0:VC6`2`
VR80_:H^0<bf?P3Nb500k]QP0?[TK03ojg<0onad0?kXL03ghFT0k]QP0>C>EP3KaDd0e;i60=2j@P3E
_dL0c[Q00<F_=`30ZS80a[0h0=FoA`3WdET0mmeE0080n]Tf01l0oMTY0?WK;`3bgC@0jmlm0>;RAP3G
iTl0cNQI0=7kL`2]iVD0OL=905BT<@0lV2/0?9le04N`B@1>`UD0GnEX05cXI@1PiFD0I^=U06gOI@1g
fVD0PMEU08c?I@2olhh0_>200:c1IP2DVT@0MW4O05a<0016<000>24000T0oooo00070?ooo`0P04BY
A@1?]Th0I<E808OCH02ZhGl0S=MH06g;D01Q`e<0HL5J07S1CP2fcI80g>Jj0>3W]`3Pik@0h>J[0>3R
WP3LgH`0dlf30;ZQA02KM2d0^hl_0=>Z=03M_cT0h<`n0>;A@03UeT@0i]Y80>OMC`3VhDl0inI]0>SY
U@3[jFP20>WWD00o0>WSB`3XhT/0j>9D0>SPEP3XgE80inFN0>Saa@3Ym<L0joK50>cf`03Ym;@0h^fO
0=;HL@2h/4@0X8Th095[<023FBd0N58_06I5:P1@;RL0@ahS03lD8`174R@0EB<Q0:a_:P3EZc<0h<Hj
0>?B@P3Uf4@0i]e=0>KRB03Xj5h0jNfN0>W[K`3YjF@0jNQH0>WUA03Vh4<0g<Po0;MZ;02hE2@0ciXc
0>31?03SddD0i]e@0>KQCP3Xhe@0jnE80>gVA@3/iTL0jnM40>SV@P3UhT00g=e00;fm>@29KRX0M58Y
07A::02NKbT0d:/d0=c5>@3NcCd0g/Dl0080iM]401l0jN540>_SB@3[iTT0jnU;0>cWB@3/iTP0jN=5
0>7NA@3;cdD0RIhn05BE@01JZd@0E[E705BkC@1F`Th0F/M?06[?DP25f5H0YNIf09oSL`21g5X0LM=K
07KAC@2Qdf@0b]^;0:FYBP23KSL0KDlb058m<00l92`0<Q@Y00`0oooo02007Z`J02bg9P13b3T0F=M:
06KJD@1[eDl0JLQ606bn@01_/cX0OkQ309S4D`2deVP0d^Uo0>_lU03ooj@0oonh0=6dUP3=YI/0`9V8
0;RBN`2iUG<0`j5d0=:aN`3L_GX0i/Yg0>W?L03^eV`0mMiZ0?gXJ@3ol6/0ooI[0?ogK080om5=03l0
olm?0?kAE03gdeT0kmIR0>GIJ`3HgW@0cN5n0=ChWP3=ojl0bOnm0;koaP2/olD0T_Rg07STZ029aY`0
SfAM0:U>E@2KAdD0RSdc07Hd701R;0H0D2P0048Z001OE@00LWP>09FY<02feTl0ao5M0<CgFP2fkdX0
]mm10?CaKP3mifl0n>9Z0?7KH`3Yde/0h/aD0=g7C`3Ja4`0Uh4909n94@2^V200`Z`d0=S2BP3/eUh0
nnE]0?o^MP3okgL0onUa0?GOI`3XdUX0f/A<0<fg?`33[CD0_ZP`09f73`2JQ0`0V88:09j8402_VB40
b;8j0>;<E03ggED00P3ifCH07`3jfbT0m]`_0>oO=03VhCd0gNA60=3YC`35kET0comk0:[cK@1hdE40
C;@i03FX<`0c[cd0?/5A04O@G01?i680CnEO05?SG`1Jgel0Hm]O06gFG`1id5l0QLYO0;;UP02bdG<0
YK=K08n>>`1gIaT0GDH004XZ00106`002@3oool000L0oooo0200Aj]404ngB@1K`TT0JLY=07C@D01^
cDh0I<M>0636E@1Z`5<0Q[aD0<OEXP3GhJ`0e^2U0=KPX@3FhJ40f>2L0=[NU@3GfY/0bke]0:Mf;031
URh0ekHe0=k7?03QdCl0hmI30>OKA@3XgDd0j>5?0>OSE@3WjF40j>f?0>W/P080jnUD03l0jnI;0>WS
B@3XhTh0jN1B0>SKE@3Uffl0iNRG0>Sa]@3[m[l0k?Jg0>SbZP3Lhh00aL5?0:ZE?P2GO3D0QVD`07iH
<P1VABh0BbLW03lH8`0i4b80>PhS04LB8`1>7R80SeTW0<bU<`3N`cP0iM920>KH@`3VgTT0j>5:0>WV
B`3YjgX0jN]c0>W[G@3YjFD0jNI70>OM@P3K_Cd0`ThU0<Lh8@3EDR80gJ0b0>?:?P3VeD80ima40>WQ
A03/iDD0k>M70>cUA@3YiT<0iN520=cM@P33acT0Sg/X06i8:@1N>BX0ERhX06Tn7`2dRb`0ek/i0=c7
>@3P`cd00P3Vg480103YhD@0jn=50>_VA@3[iTT20>_VA`0I0>WUA@3Rh4@0cLm:08^L?P1MVT80GKA4
05FjB@1E`4/0ELM>05S:C`1OcDl0KM9B07oJF024gUh0O=aI07CHFP1edTX0YM1S0<K@M@2PSSh0Pf4d
06E7<P0l9Bd0;PhX02d>:@0<0?ooo`0P01^^5`0Y^B<0?l/f05CJA`1RgDh0ImQ<06K:@`1Y`3d0KkXk
07fk@02?`4X0X<QE0;CBHP34g6h0d^Ah0=oQSP3SbJP0h;R^0=6ZV@35WhP0`imm0<ZXN`3F]Gl0gl1m
0>c@O@3^e7D0m=ab0?_TL03okFh0ooE`0?olL@3oo7820?o@C@0o0?o>C`3od5@0nM9I0>oFHP3TfV/0
emid0<[SOP3Eoj@0b_n`0;go^02YokP0RoF]06SKUP18`800Eima08]YG`2VDEH0UdQ408<k;`1[;aD0
E2@003hM000`7P00FeL006ij3P2BZS00/mM?0<?dG@31nEX0/o1:0;CP@@3blVh0oNM_0?SRJP3aff<0
jM=K0>;<E03Madl0f/A<08Uc002BO0@0Y8hF0;^U;@3D_TH0jmEM0?cVKP3ol7P0oo5i0?oZLP3dgVH0
i<iF0=>mA@33[CD0]Z0X0;2J8P1NB000H4X006MA001iH`00Uh490;bV;P3Nb500n=iF0080nMTf01l0
nM`Y0?CM;`3/h3@0i><m0=SWAP3<jdl0__1I0<goP02VoG80MMaG04Ro?`0^/SP0;;Y203W<E`12g680
>m]E03gKDP12f580BMEB05?@DP1NbU80Jl=B07RmDP2NcVX0WkaO09VSC02:Pc80NF<G06I6001G;`00
Cb@000T0oooo00070?ooo`0P04R]A@1=^dD0EL9;05k5B@1Qb4d0ILY;0677B`1VaDl0MKe40:2gFP2m
aV/0^[aK0;B[C@2aXTP0]JE80;RYCP2o]5@0a/5Z0<S1MP2ePCL0`i/c0=Rl=`3Qc3`0h]8o0>GG@P3W
gT@0j>180>WRB@3XiD/0j>MB0>S[G@3[jeH20>cWB`0o0>cVB03YhdT0jN=:0>_NBP3YfUD0im=N0>KG
H03WhgT0j?2V0>_c/@3UkYX0e]MZ0;R]A@2PRSX0T7Dd08AO<`1]CC00DRh/048L9@0l3b@0>PlT040<
8P184RD0CATS06Pg7`2gURl0f[dg0>;A?`3UfTD0i]e80>SRBP3[iT/0k>UB0>_YK`3YjFd0jnQ>0>_V
@P3Wf400eY`]0=4e8@3G=Ah0hT8R0>MH8P3UWS00i/<o0>KB@`3Xfd@0jmi30>cSA`3YhTL0hmi40=OH
@P2l`3T0TH@Y071C;@1I@bX0BBLU04@L901;6R80NdhQ0<2P<P3G_CT0g/Lm0080iMY000@0j=i50>_R
A@3YhdL0jNI;0P3[iTP06@3YhTP0hMe20<cAG`2NZdl0F9i005VjB@1H`DX0FLM=05W:CP1JbU00G/e?
06G@CP1_eU@0LMYF07?KF01aeU/0N]990;GCM03<dG`0ZI1008IN<`1PA3<0=A8X02X99`0]2bP0303o
ool0800RZQX0<;DT04K7>@1KeTP0JMUA06kDC@1]aTH0L;`n08_;D`2Dae40V/1A09jkC@2S]Td0Y;58
0:N]B@2dXe<0olfQ0?njX@3cZH`0i9ij0=nLL@3RYFl0k;9c0?6mM03mcGT0o]=d0?oJL@3ohg40oned
0?ofMP3oo7L0ooig0P3nddP0?`3oddH0oM=;0?KED03_eeT0i]YP0=gMJ`3AhGH0i?nL0=[oY`3:oj`0
/OBU08oKT`1X^gL0A9YI04QiC02<JFD0WUEP08m8CP1j>cH0Hb/L04/N000g5P00:A<005eD1`1dMAP0
VJDi0;cAF03>k6P0c?5S0;kXE030fDX0nne`0?oSK`3ogVX0nmIS0?G=F`3_aU@0kKm?0>^kC02EH@00
X6X00;Il403AU2T0kJi40?o6G03of6l0onEj0?o^O@3ojWP0lma/0>;:G03?]d/0_JDk0;2G<P2XSb/0
=1X003XP0017;000HDH008M[5`2dV4D0gL5^0?SKM@020?KGB00O0?KJ>03bg3/0k=ho0>GPAP3Ki4/0
dNQB0<S[F`3Noh80^_Yb08[GD`1P^CT0BZ`a04Zd>P1FaDd0E=UJ02WFB00OfdP09]M802kCB00jcDP0
B<I805NnB01W]dP0RL1J08j`D@2>V440QGd/07aP5P1_A`40IS<0064Z00090?ooo`001`3oool0801;
/4L0D[M905FoB01KadX0I<Y;06K7B@1XaTP0LL1308J/?P2PT3X0XGX^09]S:P2LERL0YE<T0;5E:02g
GR`0^UdZ0;aT;02oMS<0_7Dg0<JF<P3J^cL0hL`l0>?F?P3Vecl0in130>WRA`3YhTT0jN=80>WUB03Y
j4/0k>Q:0P3/iTT0?`3/iTP0jnE70>WSB@3YgTT0jMI>0>WGE03Xg5/0jN5Q0>SWL@3Wk9T0hnR<0=;;
G@2bWT00W8@j08a[=@1iES80FC8Z04PR:00n5RP0?A<U040990174R<0BA@U04XG9@1F9b<0Qf<S0<Ja
=03Mbcd0hmI20>KM@`3XhDP0jnE:0>cWA03/jE@0jnQ>0>_W@`3Yhd@0hlPj0=aU8@3S>1l0icLM0>Tl
7`3a@b80lddQ0>ih:@3[XS80j;Ph0>S5?03Uc3`0f</m0<:m>@2ZX2l0RF//06e?;@1><bL0?QXS03hF
9@1052@0A1HT05HS8P2<J2D0`j`d0=_2>@020>;E?`0O0>OL@03Yh4<0jN930>WSB03YiDP0jN=40>OQ
B@3JdSl0aK]80;;1IP1ZVCl0DkI905C0B01JaTd0FL];063?C`1Pd4d0H<m>06CBD`1ZeUD0KmIJ07?E
F02;dDX0a]Z>0<oFR`2bYU00Rf@d05Tn;`0g3BX0;`HX02d;9`0<0?ooo`0P04Jc=P1B_3h0I<Q>077?
E@1hbeL0M[m<06n]@01^Wc@0H8<O06Mo7@1`Nal0MgLM07id7`22LQd0QVlO09]U6`2lBPh0edLB0>9G
7P3_Jbd0oH0n0?nEC`3oYEX0ok9N0?oOQP3ohX80on9m0?oSM`3ohG40on1[0?oNJ03oh5`20?KJ>`0o
0??M<P3cg3P0l=`m0>gLAP3[g4l0j=]I0>CKHP39`eD0eM5^0>CTS03ZkIh0g>:L0;g3P`2HX6@0RX9N
05D/=01H83T0D1T^04@@700g1PT0:P0001l0000K00006@00034L001dHQH0/jE<0=S>K03MeV`0cLUK
0<RhA`3oj7/0onQl0?oYO`3oi7/0om5[0?nhE03iW3`0kXX/0<EF003>EP00fEP40>EL2`3cHQ<0oFLJ
0?m[7`3bN2D0lKIH0=6hE031YdH0[94f09Ei9@20HaL0L54@06M73P0f5000;``002/6000e3`00E2dN
08=KD`2cRXH0djf90080km9/01l0n^9L0?ocK03oog/0oon10?ooO03nmgD0l^m^0>SYJP3>e5H0[;Hk
08nM8P25Uad0Sj<Z0:>h@@2=fUH0>?AH01OoH00Oof00:_UP03SbH019jV00GN1P077FH02[l8D0[]Qf
0:JcF`2DQcP0OUTB06Ha001B4P00A`4000T0oooo00070?ooo`0P04faA`1D^4P0F<5:05k3B@1U`dL0
JlE8072lA01kYST0SW</095E:02@BbL0VDDT0:Y=:02fDRP0^UHU0;e?8`31BB<0`4XR0<1E9`31IB`0
aXT^0=Rg>@3Pc3d0hm8n0>KJ@P3WgT<0jN580>WRA@3YhDD0jN=80>WVA`3/iTL20>cUA`0o0>cSA`3[
hdL0jN180>_F@`3/dTT0k=M;0>cKD03/gUD0jn5D0>ONH`3PhH00d<MK0:bF?P2ENc`0Pf<i06<n;01?
8bT0A1XX03dA:00n52P0AaHW04LH9@1;62P0BahU05PS9`1U=2D0Sg@Y0<2a>03Gc400h]I20>OMA03[
hTL0k>E70>_VB03YiT@0in540>7EA03BU2T0h3lQ0>/o8P3`?b80lCdQ0?958`3iBb<0ndXT0?U:7`3g
ER@0ledW0>QP8`3?I2L0X6P]08=H:P1VAB`0BbXX03h?9@0j3B@0?``S03lA8P133b<0BaPT05HZ8P20
JR@0^Z`d0080e//l01l0h]I20>OM@`3Xh4@0in940>ORA`3WgDD0hMM40=:j?`35YSP0^kMD09Z]B`1U
/D@0Fl1905[3B`1HbTl0Fle>05k=C@1OcD/0IM5@06_CDP1aee<0N]1@09C3A@2d]eH0/;1B09b<?@23
GC<0DR8Y03T?:00b12P0;P@U00`0oooo0200EZHg066_@@1b^Th0P<9H08NnF024/4h0OZ1107fB=`1`
MR00N74P07m^8026JR00SFLP095T802EHR00[EPE0=E2003a@000nDh80?mP603oMBT0ohPi0?nIAP3o
Xd`0olmd0?oCL`3oeG40omM_0?oHK@3of6/0omUZ0?oMFP80l]df03l0kN4Y0>gP;`3]gc@0kMhm0>gL
AP3]fTl0kMQI0=O0CP3Uc6L0mmb30?kQT`3adXl0d[9e0:f=E02ELE40B1`Y04HG>@125300?Q4V03T>
600d2P/0<@T002l9000g4`00DBl007YJ7@2TQSh0`ZIC0<ndF`3@]UT0e;1?0?oDK@3oe6`0omE^0?o?
JP3o_5/0oj530?J4:`3_LA`0f4d00>=;003_C@@0oE0;0?mE4`3oFQX0oe`O0?m]9`3WXD/0`JM:0;6F
?@2KOb`0QFLO071@4`1P?Ph0Ec<?03XD000b2P00;08303053`176Rl0JceI095RQ02YP7`00P3D]fL0
7`3ObE40lM]S0?oYL@3okgL0onYb0?OQJ@3_fF40mMmW0>?=E@37/CT0/9XR0:VC6`2aVb<0`Z`d0:7?
B@0gjU003OiI01OiF@0RleT0<n]I04GQF@1IeeT0K/eI09[GK`2Q_V40WYa9091b:@1mB0H0JB4005X5
001@00002@3oool000L0oooo0200FZU705^bA01S^4L0L;a407^mA02:/T00XI4c09YK9`26ABL0QT@W
09A09`2VAbL0[40R0;8o8@30>Qd0bc8N0<l]6P3A:QT0d2TM0=4c7@3BGB<0eJ@b0=k5?@3Rcch0iMQ0
0>KM@P3Wh4D0j>170>SQ@`3XhDL0jN=70>cRA080k>9503l0jn170>_NA`3[fT@0kMI50>kGA@3^fdP0
kMe=0>kPB`3^hTl0jma90>7CGP3AaEh0[IHo08]f>P1fCC00E2L/04PI:P125bX0>A@X03`<:0154BP0
CQ`Z05HU:01T:RX0JC8Y06@d:P1S<bL0MUDT09Z?;P32_3`0e/do0=gHA@3SgDD0h]e50=cL@`3@bSh0
_ID^0<=38@3P<280kCXQ0?8n8P3f?R@0mT0Q0?Q8903lDRP0o4hU0?]79`3hB2D0kT8S0=Dm8`2JDbd0
I3XY04TI:00m4BD0>P`W040>9@144BD0@1<S04@=9@1952@0BQTU05<X901aER800P2TVBh07`3;`c`0
f=4o0=kF@P3QfT80g]M30=g<?P3L^c`0fk8j0=Fa?03<[3X0_:e209F]@P1`_DT0GlI;05k7CP1OcDh0
H<e?06C?D01YdTl0K]M>07SCC`2<adX0ZH/c0;EO;P2/Dbd0UD8Y084c;01H7BP0@`dX03L4:00`22T0
303oool0801SUS40Kilk086[B@2>/U80U:mB09:RB@2<T3/0RX8a07aV6P24HQX0SEhJ09AJ6P2KEaX0
We@J0:9C6P2eB`l0g4410?91003hC@L0oe`D0?m^8P3oORl0oh`i0?nE?P3o^f00ol1P0?o5H@3obV80
oliS0?oAI03oe6D0omUF0P3bgCH0?`3]hBT0kN0_0>gO=03]gSd0kMa60>gJC`3]f5T0fL9@0>K=J03e
fX40n]f?0>W:Q`37YfX0XH5808MS@`0e2AH0=`PZ03X<:00o4RL0A1TS04PN7`1<91X0CBL@07MC;`1f
E2@0N5PK081R6P2AMB80Z8dd0;jTA`3C[dh0lKaD0?bmD`3o_UH0okMA0?VU@P3XRRX0fFdB0=9J0`3C
C`00gdh00>a>103jDP/0oeLC0?mL6P3oGal0ofhW0<f:<`2XSS40V7dT08=W501/CPH0EcL004LU000n
6P00?QP103L?1@0_1@H0;@8<03H97P196cL0Gc1B06e4@0020:f@@00O0;ZT;03>^400glUA0>SBFP3V
d5P0glUA0=W3B`3bg6@0iLmG0=6k@`2oZC40]j4Y0;^U;@34[SH0YLQ6047DA@0Oi4h09^1>03?JCP11
ddh0DlU>06NoCP1k]Dh0SJQ;09JD@@2GMBd0SU8C07l^001b3P00IP00060000090?ooo`001`3oool0
7`2DP3<0TIHg09VP>@2[WSL0_H/`0=1_:@3FD2<0aC@O08hd9@27=B<0Vc`R0:D`7`2a:1h0_BTM0<dZ
6@3H:1X0gBTI0=hZ6P3P:QT0h2lN0>8g7@3MGR40g:8b0=g3?03PdD00h]I20>GJ@`3Vg4D0i]e40>OM
A`3XgTD00`3YgT@0?`3Yfd<0jMM30>_JA@3]g4L0k]e80?3QB03^hdd0l>=;0>kSC`3]gTd0j==80=S;
I@2kZTh0TWDj0717<P1C9Bd0@a@/03dH;@0l4b`0?Q@Z04TG;01E8Bd0JcLZ095Y@`2>HCT0ICP/05l^
:@1S<RT0JclY09E`<02[QC00`9`d0<b/>@38ZcL0]iT_0:Yh;@2VCRL0_30Q0=d`8P3]=280lcTR0?Pj
8`3k@R@0n4DU0?eD:P3mE2P0oTTW0?]89`3b?b@0gCLR09hn:P1@8RT0@PlX040;:00n32L0@PhX048B
9@143b@0Aa8W04dH901=6B<0BadW05@Y900207148`0O09mn;@2`TRX0`jHd0<^a=`3?YS00f;0g0>2m
?03S`Sd0h/Do0=k8@03H`ch0b;m90:JlBP1k_dL0HlI:06?<C@1Uc4l0Jle=07C@C@1ocdh0T/I;0:fU
?036JS00b5l_0<I?:P2a?b`0UcLZ07<G9@1C3RP0?P/X03L7:00<0?ooo`0P07B2:P1nRc<0TIM109jM
BP2SVdX0XHi109al<`2KKRX0S58B09A>4P2LBQ80Y4HB0:]24P2_@180/SlB0<0j1`3U@@@0ld800?I;
1@3jEPh0oF@H0?m`8@3oNbP0nh</0?nQAP3oZ4P0ok1<0?niD@3n`EH0o/QK0?o>G`3leE820?;M=P0o
0>gQ:@3]h2l0kMld0>gN?@3]g4H0kMY?0>gHF@3LaE<0iliY0?CIP03dehT0h<5n0;VIG02@L3L0ME4a
02/0300`0B<0>0XV04<F:`1?92h0FS0a068j<01V@2T0ZhMS09=a@@1cDaH0GT0006A80023J0l0[98e
0<j/BP3HZCl0hj/n0>Z[@@3YY3`0h98]0<mg5@2oF`00^DL00<mA003KD000j5040?ID2`3oFA<0oehJ
0?mQ7`3oL2L0]W@M09=i7023J0l0KU8005Li00128P00<Q0002T500116`@0?AD;03H<3@0a1Q00;`8G
03437`0e1RP0>0l;0080QVTI00`0U7h60:^E7@30ZS80cKLo0=2j@P3;]Cd0a[0h0>kHH03XdUX0gLM?
0=:lA03;]Cd20<Na>@0A0:^o@P1=]SD0=<4n03^n?P15^Ch0E;4n06BY?P1fX3h0R9Hn08Mg:@2BIB40
UThC09@d0@2>6@00QP800800001l00002@3oool000L0oooo0200eS0N0=Q07`3M@ah0hd0M0>Pl7`3[
>Qd0iCTO0=D`7@2P:240U2hQ0:0U7`2b8a`0`2@M0<lX703J:QT0hBDJ0>HZ6@3X:QP0jBdI0>/]6@3[
=Ad0jCTL0>I;8@3MMR<0eJ8`0<nk>03Aach0eL/n0=K<?P3HcCl0g/lo0>G??`80im5000H0j==20>WG
A03[gDD0k=i50>kPA`3`hdX20>kVCP0g0?3VC@3^hTh0jMa50=_=F@2o_F00VXI007=7;P1D9B`0@1HY
03XB:@106Rh0AAT]04/L<P1J:C<0O50/0;6TN02ZWUd0KSl^05l/;01N;2T0JcLZ091O;`2`Q3L0`iDh
0<bL=`3=UcL0aH@`0;5Q;@2ZBBL0_b`Q0=dY7`3[<R80lcTT0?Pj9`3kABT0nEh/0?R0A03kOSd0odlY
0?e49`3d?B@0h3@T09LZ9`194bL0?``X04<7:00m1bL0?``U048;9@134B@0CQTU05DQ9`1>6R@0BAdW
04hT9002060b8@0O08iK:@2QKbX0/84_0<2:;`3AWS80gKPg0>?:?P3Wcd80imE20>KFA@3SeTL0g]=3
0=3CN`2eaF00PkY80730B@1eaTX0NlE808O2@`2J]d00[IXg0;YU:036Ab<0dT0S0=Xg8`3C=b<0b30T
0;DG7@2<3B80IPhU04d>:00<0?ooo`0P08U[8P2DM2/0YX0i0;>6@P2iQ480]gLi0;5U:`2aEb80XC/:
0:Xg2P2b<`X0^Bl:0<0[2P34:@X0abP:0<dW003`@@P0mD@00?A90`3dD0P0leX>0?1Q4P3]JAH0iflH
0?65:P3/SRh0jiTe0>fV?P3`/dP0m;iA0?W7F03gd4d20?;M=P0o0>gQ:@3]h2l0kMld0>gN?@3]g4H0
kMY?0>gHF@3Ob5H0jM1[0?;GOP3^dH<0eKIc0:^;CP1nGRD0HCdM03@85@0h2B/0@18^04/N<`1G;3H0
HSPi06Y2>01_BC80^iMc09YhB01/C0l0Bbd004da001_E000WhDX0<JV@`3<XcL0e:Hf0=ZV>03JX3@0
dXdU0<5b3@2`EP00ZT<00<QE003DD`00hE@40>mG2`3nG1<0of4J0?mT7`3lLRL0[FdE08]a501jG`H0
IDT004la000j6P00:@L0024000106P<0@AT?048H6@105Al0>@`Q03027P0V01T080000080JTd000P0
NV@009An1P2]Ual0_jTa0<F_=`34[SH0`J/c0>[DG080jmEM01D0im5I0>3:DP3E_dL0b[@l0;:f?P1O
UBD0Ci/^05JH;P1PTbh0KH`^07^5;P2<O2h0W7@^09=?4P2P@Ph0Z3460:`P002^4@00[@800:d0002[
00002@3oool000L0oooo0200iBlM0>T^7@3]=1h0l3LM0?<g703a<Qd0jc8M0=d_6P2]8Qd0WQhO0;4M
7@3591d0d2DI0=X/7@3U:Q`0jbXI0>`b703^<1`0l38M0?0c703`<ad0l3TM0>e38P3W@1d0g4LR0;eX
9`2eO2d0^g`^0<5o;@3<TS00f:dh0>;2?@80ilm003l0imI40>WKA`3[gDP0kN190>kRB@3`iTl0l>QD
0?3WCP3`j4h0k^=;0>OMB@3Fb4P0Wim707U^=01Z?Rh0FBD]04lL;P1@72d0BQT_04PO;@1:8C80FRh`
07QH;@2T/GX0VImE06Xm;P1N:2P0H2DX074j:P2BI300[g``0<N<<P3GWSL0g;4i0=Z_?03@QS00_D/U
0<Xb8@3M:Ql0jbdR0?8i903g>Rd0nDXR0?Mn@03c^g/0mj5?0?iC:03m@RD0mSdU0>8]8P2G72L0BP/Z
04@89`132BP0>PPX03h<:0124BP0BQ@U06DY:01h?bh0ER8U04PF901:7B@00P1F9B807`23E2X0U5lY
0:]V:035Sc80f:lg0>;8?@3WeD00jm]30>WMA@3YgTD0j=i:0>KL?`3LeE<0b<MV0:fN?@2LS3<0VY0b
0:6:;@2aO2`0]6XY0;A88@2m9A`0dB4L0=hZ703U;A`0j2TJ0>HW7@3P6Ad0cA`L0:XN8P1n5b@0303o
ool0802LEQX0YUhS0;M[<@37LS/0cFlk0<YQ<@34Cb<0`d8J0;@V0P2l8@80aAd20<`I0P3A5`80ea@2
0=XB0P3H5@00nD0:0?I50@3cB080kd/30>U@103SE0D0gET60=EM1P3GJa00dgDE0=F37`3KU2`0hZDj
0>ZdA`3b`540l/]80P3bgCH0?`3]hBT0kN0_0>gO=03]gSd0kMa60>gJC`3]f5T0h/]I0>[AK03`eG`0
jLan0<^/J@2MOD00KDdD04l[2`1=8Bh0CQm1058T@01F:Ch0Fc0j060f=`1S>c40IClX0:B0G029IcL0
I4@704/]001?<`00Ke@009Uo8P2iWCT0c:`m0=:_>`3I/3h0fJTj0=2F:P30Na<0[f000:Q;0031F000
cEL00=YH103XF`/0melC0?mT6P3oJ1l0mgDW0;5d6`2@MQT0P6D<06]?001D=P00?al002l=000W0`00
>aD004@L4P1@9RL0Eb`f05@W?01663@0=0DW02P0000205e0000O06mI002<MP00ZI<K0;nY<@3:]3`0
bkDm0<Zd?03Vd5P0k]QP0?OQJ@3kiFd0lmeU0>7;D`3=]cl0^J`j071d5@1/M1h0LW4N07Y]7P25Iah0
TV4N0:1J7P2`DQh0ZcH:0;T]2@369@P0d1d60=PE0`3M3`40h@/00><900090?ooo`001`3oool0803[
;Ah0kSDQ0?9=9@3cHc`0me<X0?<m8@3^<1`0hbTI0;0N7P2/6Qd0`adJ0=8R6@3L8QX0hbTJ0>/X6P3`
;aX0lC8M0?8b703b?Al0lShO0?<d7P3c=a`0lC`O0>`l7@3S?1d0addU0;1T;`2lGRP0`fd]0=2D=@3J
]3X0h/Do0P3WdD<0?`3XedD0j=a90>_NB`3]hU00k^==0?3YG`3`kIh0lNaM0?7[D03]idX0iN1:0<_6
B@1jIS80ESL`05@/;`1I:2h0HD0j06iC?@1YDT00Gc`g04XM;@1?8RX0GST]06mN=01^FBl0GBhY05dX
:01X;BX0LC`Z08i;;02hMC80eYli0>6j?03Uacl0i/Po0>>k?03JPbl0eT/W0>0b8@3[<280lC@R0?Hm
9`3hBR@0nFH`0?>KB`3iOSP0oU</0?e28`3d>BL0h2dT08hL9@1:3BP0A0TY040;:@0i22X0@0/X04P>
<01F8Ah0TW5>0:VFH@1U=2X0BALS04/I9002058M900O07U3:@2@CBL0]G4^0<fO=`3M`3d0i]<o0>_L
A03/hTP0k>E;0>cVA`3[iD@0j>0o0=k@@031XS`0/WP`0:aP;02bEBD0`U<X0;aD:@2b;al0_alL0=0J
6P3M7A`0iRTL0>//703^9aX0kRTJ0>hT6P3X8aX0g2@M0<0T7P0<0?ooo`0P0:i4502iCAh0bET[0=UP
=@3NGCD0fdl[0=Ln7P3E<1@0aQ<00<h?003F2`00g@L00><4003Y0P00j`000>@6003o@0d0mdH20?56
003ZAP00hDP00=Q9003@C000adl00<=G0031H`<0aG<?0<j77`3HVc00hje00>jlC@3^ad@20?;M=P0o
0>gQ:@3]h2l0kMld0>gN?@3]g4H0kMY?0>gHF@3TcE/0jm9]0>oDN`3TagT0a:ER09=c=P1Q@@P0@Ad0
06/oC01Y>U`0ISQD064dB@1L<C/0F2h_05@/8P1B;1D0NeLc06e;6`1M?@00ECL005m3001jG`H0VGlR
0:jE<03C_4X0f;m80=k1B`3N^dL0eZPh0<F=802eL0P0[U`00;YL0036FP00dU`40>1O2`3_I1<0nVTJ
0?m[7`3aN2L0^h8X09f39P2=LQT0N5`90653001<;000?1X003@@000e3`00AQhD05hd=@1`ADl0LdIK
06DgD`1A8T@0@QTE0080G3l000D0KeT008ih002_VB40b;8j0=FoA`020=W3B`0H0>?=E@3`fV80on]c
0?ocN`3ok7@0jmEM0<ni@@32XcL0QeP:08iB4`2DD1<0Vd`C0:=84`2]@a<0^S`C0<Dg4`3=:@d0fR@>
0>TQ4@3f81D0ob0J0?lQ7P3o8b40ob@R2@3oool000L0oooo0200jb`T0>a0:@3^I2d0jjek0>jVH@3c
FRL0lCPN0>LZ7@2j8Q`0^1`L0<dL7@3J7Q`0hB@J0>HY703[:Q`0l2dM0?8b7@3c?B40ldLU0?=78P3d
@1l0mSPO0?<n8P3`=al0j3PL0=979@2eIBl0`UTY0<]l;`3FXCP0g;Xl0>?:?P80imI203l0jMY90>WM
B`3[hTh0kN9@0>kVC@3^jf00l?260?3^F03`jdl0k>M90>7PBP2l_480ITh`04DU<P0o7Bd0DRD]06I4
>01XCcX0Hdhl05e:=0156RP0BAXZ050Q:01E;RX0F2dX05HR9`1X:RX0N3LY07hl:02YIBd0ci/g0>2m
?`3Wcd80jMM40>_H@`3[eD<0il0o0>=n;P3UBB<0jc<R0?8d7`3g=b80ncdS0?a:9@3kFRX0o5TY0?i=
:03m@b@0lcTT0=d_8P297bT0B@hU048<9`0i1bd0>@LY03l=;P1:5380H2`N0:BNJ`2e_HL0KdD]04/B
8`1B5b@00P1E7BL07`1[;bD0VDhX0<:9<`3G/3X0hLPo0>SJA`3[h4L0kNM?0>cYK@3]j500k>M40>WR
A03NcCh0`8hb0;1X;P2`D2@0`4lX0<5@9@2j=1h0`1hI0=4L603M7aP0ib<I0>`Z6P3`:Q`0lBXJ0?4_
7@3b:AT0l2<I0>TW7@3K9aX0303oool0802l>140aT0J0=M=:03UEC80k54b0>U4:03T<AX0hb@A0=<8
003L1000h`000>X0003^0000lP000?@0003Z0000ocl>0?M60P3aAP00j4@00=e4003CA000bDD00;m7
002hC000]eT00;aZ1P37P1P0diH[0>2Z?@3[^DX0k<E20P3bgCH0?`3]hBT0kN0_0>gO=03]gSd0kMa6
0>gJC`3]f5T0i/mM0>cCKP3^dgX0h/Eg0<2QGP2=KC00FSX103TE001oDf00Nda^0794H01X>e00G34k
054W:0198AL0A1h705/g4`1I=`L0F3P005m1001^DP00Q6T@09^1902WTB/0e/YD0=[?D`3OceD0glUA
0=Nf@P36VbX0]glB0;1[0`2bH000_El00<UP103GI0/0iVPC0?5]6P3kL1l0jg/W0<B=<P2XSS40Ug`S
089V4`1/CPH0EcL004LU000n6P00<0X004HN501V?3d0P5EO08QKL01lCVX0IcQJ05P_:`0205m2000O
07=M002CO@D0]IlW0=2j@P3ObE40i<iF0>G?E`3Qbe<0lM]S0?o`N03onh<0ooAl0?3JHP3A^d<0bI`e
09a20`2]>0`0/CH<0;Lc302n<0`0aB`<0<lW303H8P`0jB4A0?@P503o8AX0ob@Q0?lY:@3o;S00oc<e
0?lf>0090?ooo`001`3oool0803[:Qh0kS8O0?148@3^JRd0l7Pg0?A@9@3b>1d0jB`M0<8O7@307Q`0
da`I0=dO6@3S7aX0j2<J0>`/7P3`;R40l3TN0?1O=03`ReD0lWDl0?A=9@3g?Al0m48U0?4j8P3Y=ah0
ed/Y0;ET;@38Fb`0dH/c0=ZZ>@3P`D00i/]20P3Xed@0?`3[fdP0jmi90>cSBP3^iD/0l>I=0?7YDP3a
k5<0lN]?0>kYC@3YiDP0f=Y:09ZL=@1><bl0@Q`]03hA;@126B`0FCld05]2=@1I?cL0GTll04DD:@14
62P0BB4Z050O:01C92X0ER<U06hb;01n?R`0VU8/0<JB=`3K^Sh0i/a30>WGA03/g4D0k>170>gQA@3]
fT<0k;/l0>Mn<03YBbL0l3XS0?Hj903i>R<0o48T0?e9:03mB2T0oDLY0?]29`3a?R<0fd</08Tn;@1=
3BX0?`/U03X9:@0l12P0?PTY04T?;@1H:2@0P7A008nOG@1T>RT0BQHW050H:00205PO9@0O070Y9@2Z
Hb`0cjE00=g2A@3UdD<0j=a=0>_SA`3/jf00k>bD0>g[E@3/idL0j>940=k=?`2jRc00[5lZ0;];9`32
?al0`2hM0<HO603C7AX0gB4L0>HR603^:1X0lBlL0?@_7@3c;a`0lbTI0?<Z6P3b:Q`0kBXJ0><X6@0<
0?ooo`0P0<lo703IAR@0j4l_0?9C=@3dC340kS/T0>HW503S60T0gPH00>T4003g1@<0o`X:0?lA4P3o
5aT0oa`N0?lW5P3e;`00oe@@0?mn>03oW5@0oj1D0?n7>03WHa00`d/00:Hj002WB@00/V000<Am5@3H
Vc00jkE80?c:F`3ofEH20?;M=P0E0>gQ:@3]h2l0kMld0>gN?@3]g4H0kMY?0>gHF@3hhFl0lMQc0>76
K@33YUP0VGXg06U9300o7`009P8004HJ9`1;73h0Cb4m04dP=@125b40;P@500807@0002P0Gc/G05hl
301Q@@@0K4h608=W502RQbh0_jE80<jkE03OgF@0gN1O0>7MG`3Ufel0k=QO0??DG`3jdEl0olaO0:ER
002]GP00]UT00;eF0034DP00b5000<]?002kEP00E24007QN0@2SR2l0SW8O050b000X2000=aD005Te
4@1=9a00GSH/07I<C@25FV@0PEAY06/mF@1>7d40>Q4=0P1A=0007`1gH@00/Y`T0>OAF@3ok7@0o^Q`
0>WCF`3G`DT0a:hf0=c6CP3liVh0ooMo0?o/M03LaTh0[9HN0:1Y1@2f>0D0cRX>0=4Y3P3E9`h0fBD>
0=lR3P3V7Ph0kA/>0?l`:03o9B00oaHE0?l@403o4Q@0oalQ0?l`<P3o>cd02@3oool000L0oooo0200
ibXM0>`^703`=ad0lSXO0?@o8@3d>Qh0lC<M0>T/6P3<71X0_AlL0=4L6@3M7AT0hR8L0>PT7`3]:R<0
kRlY0?109`3/OTL0j<NE0>^bH`3bLd00mdhU0?Ho8P3`?R80j3TO0=19:@2_Db`0bVH]0=JE=@3L/Cd0
hLI20>KAA@80j=Y703l0jma80>_PBP3]hdX0k^E=0?7WC@3ajDh0lNa?0?3/C`3/jDd0h^==0<77A`1X
GBh0@R<]04LO;P1262`0?0l]04<I;01:8bd0BB<]04Tl<P175RX0AAHX04XM:P1@92T0F2<W06<Y:@1a
=2X0Qd8X0;Mh;`3F/C`0hLY20>SCA03/gDL0kN590>gUBP3]hdX0l>550>kG@03//Sd0j6d/0>a;:P3b
?b@0n3TT0?]2903lAbL0nd/Z0?a9;03iB2d0lE0S0=^?F02PMCT0FQL]03l7:00j22T0?@HX03l89`18
4RP0CadU05h`:@1T?b`0Db4T04TA9@1C52L00P1O8bL07`1l>BD0^X<c0=Na?`3QbTL0i]M;0>WNB03[
iDD0k>UK0>c]H`3]j4T0jnM50>KQ@`3Hacd0/WX^0;AC9`32>Al0b28L0<lO5`3G7QT0h1lI0>LO603/
8AT0lRPJ0?8l7`3dB2D0m3`Q0?<^7@3d;AX0lb`L0?0/6@3W:QT0303oool08038>1D0dSlM0>99:@3^
Cc40lTX_0>dj8`3V9a@0i1T:0=h6003Y1000m`D30?l92P3o4180oaLI0?lL7P3o9aH0mS000?mC3`3o
NC<0oiA<0?nHC03oPS<0iV8?0<A<002^@P00[U000;QV0P38PAT0fYdb0>bfB@3kbEX0omQE0P3bgCH0
?`3]hBT0kN0_0>gO=03]gSd0kMa60>gJC`3]f5T0l]]Y0>W@J`3F^f80]iY<08m`;@1TA0L0?al002T5
000m4Ah0@A8d04LI=@186c00A1TS03T?400]1@009@00068n6P1R@100I4@7071B2P26JQL0YHXa0<>Y
C03>`5L0f^1T0=CTG`3HhUl0gN1O0>CLG`3[f5l0l]EO0?[AG`2SK@00[6T00;AU002kH@00`Uh00<MK
0039FP00^f0507A3002?MAP0[i@k09Mk:01J?000;`l003<A001<:0@0@ad6058Z801W?Ch0MDYD07=6
F`1Q<dl0BAXl03T@300205i1000O081Z002fX2P0i]1H0?oYL@3mifl0jmEM0=_5C@3D_TH0jM=K0?o]
M@3onh<0onif0=k8D02aVb<0[Vh=0<L`1@3S80h0i1l>0>LN3P3[6`h0kQX>0?8H3P3h5@h0ochi0?lb
;`3o81l0oa8C0?l?403o5QL0ob8S0?lZ:`090?ooo`001`3oool0803M:Ad0ib`L0>d`703b=1h0lc@Q
0?<c7@3^<1d0iBlM0<<Y7P2_8Ad0c1lH0=dN6P3U8aX0jBDN0>hT703`;R80lC`T0>iX;`3[W5P0kHhn
0?20?P3aJT00ld@R0>hj8@3U@280`TXY0:e>:P37JBd0eI/h0=bf?@3QaT@0i]=40P3YfdD0?`3[gDP0
k>1:0>gSC@3^iDd0lNM;0?7WC@3`jDd0k^U=0>GWBP3Af4/0SiDc04h/;P177Rh0@a`^03lC:P0m3RX0
?PlZ04@J;0156RT0AaXY04dH:01D7bT0FR8X06<Y:01f?Bh0MCDZ07Pl:P2NFR`0bYDe0=bl?P3Ucd@0
jMY90>_SB`3]ieP0kNMI0>gXC@3^hTP0k]i20>cA@P3QWS@0iEdY0>a79@3cABL0n4@U0?U2;03hBRh0
n4hb0?AM<P3XQ3L0g=2>0;n`J`1e=Bd0AAH/03h=:@0l3RT0?P/X04<?9`195bP0CQhX050U:01;5RD0
BA@U05/J9`0207<b:P0O09U@:036U3@0fk`o0>?AB@3WgDl0jN950>cSA@3]iTX0k>U80>cWA03YiT<0
hma20<bf=`2WJRd0_D<S0</W703B8AX0fbLI0>0N6P3V7A`0jahL0>hS7`3a=a`0lFXe0>jAE03bGb`0
lc`O0?@_5`3c;1X0lBhM0>`]700<0?ooo`0P0;8^1`2m=a40cd<O0=m<:P3WBR/0iCdR0=l/5@3N7``0
e`T00>88003^2@<0o0d:0?lC4P3o61T0oa`N0?lW5P3i<`80oe4=0?m_:@3oQCd0ohTm0?mh:@3TH0d0
adl00;a@002kG@00`W0<0<n8803NXCH0kKM:0?[8F@3meU<20?;M=P0o0>gQ:@3]h2l0kMld0>gN?@3]
g4H0kMY?0>gHF@3XdEl0f/5L0<:WCP2QQ3H0O5dJ05Ti000m7@00;PX003<7500f1bT0>`dY040C:015
6R@0BAlP04/S6@1<9Pl0J4@P06M55@1ZBPd0MUP@08a`7@2[T3L0b:iA0=?6G@3Dhf@0cNMO0=3VG`3D
i5l0fn1O0>;MG`3[f5l0lmAO0:Ml2`2`N0/0]g@;0;i`2`35K@/0bF/;0<eY2`31KQ00YWXK0;>I?032
Ydh0YXXg06e?1`0o7`00<a4003XF000g4@00@QX@058X:@1M<S`0GS5605DW@`1763X0?A@@0080M5L7
00<0TG/30;fW;`3UceL00P3ji6`06P3]eel0hL]C0>gGG`3ji6`0ooEm0?ojPP3ojW80gLM?0;FO9`2j
M1D0dB/50>lI3P3a6@h0lQP>0?@G3P3e5Ph0mQH>0?TD3P3oF580odM30?l`;@3o6aP0o@h;0?`=2P3o
4@h0oaHC2@3oool000L0oooo0200`2DR0=XY7@3V<ah0kC8O0>he8@3/<al0h30N0<X_7P2N>2<0SbdS
0;/N6P3H8aX0hbDL0>T]7P3]:Ah0lC8S0?8j8@3`D2d0jh=90?1Y=`3cJ300kVTi0?4o8P3YAB<0f4hX
0;aC:P2mE2T0bf/^0=JN=`3L]cl0hLI30>OCA@80jMY703l0k=e70>cPBP3]hD/0k^=;0?3WB`3aj4d0
kNM=0>KWB`3Cfdd0X:di05Y5;`198Rd0AAd]03hD;00l4BX0?A8Y03l>;00n4BP0?a<X04<H:@1B8RP0
N3T]08i;;`2AFS80TF<`08UI<025CBX0/7H_0=:W>P3NaD80iM950>SLCP3[hdX0k>UZ0>c/Q03]j500
kNE50>gQA03Yf4@0g:Te0=Ql<P3RIBd0kETX0?=F:P3dGc80m6Pe0?9o>@3]VTL0hjTh0=_:J`3BeZ00
Wf/h05lT;0133R`0>PdX03h9:@0o3bL0A14W04DG9`185bD0BPdW058C:@1X:R<00P2QJ4007`2dM300
c9`e0=g1A@3Sd4@0j=]30>WQA`3/hdD0k>I50>_VB03YiT@0i^920=kE?P2kX380XEh/0<8m8P3?8AT0
fR4H0>4I5P3U6QX0j1dN0>dQ7`3^9B@0l4hR0>VTH03YaX`0k8I30?958@3c=1X0lRlH0?0b7`3]<Qd0
303oool0802B8P00X2d00;Dl4@38BB00e4XU0=I1803D=AL0e2T?0<X@003F3P00hQ030?0C2P3o6180
oa`I0?lP7P3o:AH0oCT70?m>2P3oHQ`0og8Z0?mf:P3jJa`0hEd:0<aD003>HPL0c6h>0=1n6P3ITRX0
i:Ll0>niC03iaeP0n]=@0P3bgCH0?`3]hBT0kN0_0>gO=03]gSd0kMa60>gJC`3]f5T0fL9@0<N^B@2X
SC@0Q6LI06=40@1;:`00?1`003DA000e2AH0=0DW03@68P0i3240AAXT05D[;01V?S@0L4Xc071<:01_
CAd0LU8E07eO5`2DN2D0/iPo0=2fF@3IcV@0cnIT0<K[G`39jUl0cNMO0=CTG`3Kh5l0i=aO0>cHG`2`
Sa/0^H/K0<286`37Q1/0cX0K0=9n6`3FO1/0c80P0=^`D@3E^eh0d[MN0;NKB02;KBD0GCd003lM000a
3@00<P`003P@1P115aP0BQlY04lR=`1@8Sh0Cb1204dT8002099e9@0A0:J@6035[cL0hleE0?CNIP3g
hFT0lM]S0>[DG03ojg<0oo1h0?oeO@3okgL0lM]S0=2j@P2_VB40^g8D0=HX1@3f5Ph01P3e5Ph01@3o
Jf<0oe]B0?m0=`3o91/0kQ480080iPT000<0j0/20?ooo`3oool01`3oool000L0oooo0200NCT]0:Ho
:P3:A2X0gT8X0=i49`3@B2X0/SlW09A0:@20>BD0RBhU0:8W8P3<7ad0hRDL0>T/7`3^;1l0l38R0?4e
8`3`@2@0k60/0>aV=03^HcD0kU0U0>]4903LBRL0aDXU0<QJ:03BNS00fY@g0=^O>@3M]ch0hlI30>SB
A080jmY803l0k=e:0>gPBP3]hdX0l>==0?7UB`3^id/0i^I=0=;KB`2LZcT0GddZ04XY;P105bd0?1@/
03XB:@0o3bX0Aa@Y04LC;0103RT0?PlZ03h>:P1:7B40Oflo09^>@P2AO3P0QfT_08AH;@2;BRP0^X<`
0=F_?03Pad00hmE70>OLB`3YhdT0jNQX0>W/O03/j4l0k>970>cPA@3Xed@0gZTh0=b@=@3PTSP0iiTg
0>^P?03]Ycl0k;E70>c2A@3[bdX0j<M=0>G5>P3JeY40aK9_08U?<01E7BX0@Q4X03h?:@0n32D0@0lX
04DB;0183RP0Ca8`05dW8`2DESL00P3;^hl07`38UCT0eJXh0>33?@3SdD00ime20>WSA`3[hdD0k>I8
0>_VA@3WiD@0hN100=;;@P2bUch0X5X^0<4j8@3B8aT0gR4H0><L5`3W6QX0jATI0>dS7`3`9al0kU@U
0>VKC`3X[F<0kG@b0?=48@3c=Ah0lR`J0?0^6P3Y=Ad0303oool0801`5P00OR<009Lf0`2^AAD0_DdO
0<A97`36?QP0b3<B0;TH00355`00dQP30>0K2P3^8180nBDI0?lY7P3o;aH0oCl;0?a;1`3oE@l0oedE
0?YQ5@3]GPl0gUX70=1H0@3RMQ/0gX0P0=n=:@3TWCD0jZe20?2jC@3haUL0mm1=0P3bgCH0?`3]hBT0
kN0_0>gO=03]gSd0kMa60>gJC`3]f5T0b[=10;:I=02;L1L0I4L004PY000k6`00>QX003dI001:7R/0
@Q<e03L99@0e21d0@1DO05P^;`1cBd40QEm807QD<01gEBD0NUXM08EW7`2LP2d0^j170=RnH@3Pf6d0
b^QT0;o_G`33k5l0b>YO0<gWG`3Di5l0gN1O0>GKG`2iXb/0`Yl[0<ZJ:`3AUb/0ei@[0=^B:`3OT2/0
ei<`0?oIN@3Zd7<0f;eT0<JZE`2^T4P0R6P[05/i2@0k5`00?1H003`D2P0n51D0@aPR04dP=@1J;4P0
ISMI06e4@0020;>FAP040;fW;`3?^D40hL]C0>kHH0<0m=iV01D0oo9j0?o_M`3kiFd0j]AL0=6k@`2d
WRH0VX@<0:aS1@3E:@D0mAH>0?@G3P3b60h0lAT>0>lI3P3^6Ph0ja/>0?mbH`3oHU80odPg0?0]6`3K
6PP00P3B4`000`3C5P80oooo0?ooo`070?ooo`001`3oool0801362d0Fc@`08]^?02eXF<0`9Y@0:A`
=@2:EC00PDT^08<h:02A<2L0Y1hO0</T7@3N:Ah0ibdO0>`Z7@3`;Ql0lC0R0?0d7`3^?b<0kChR0>U2
903U@bD0f4LU0<I29`3;FRT0ehDe0=jP>P3Q/Sd0h[@o0>:k?`3Sb4<0im570P3YedT0?`3/fdT0k=i;
0>gRB`3^hTd0kN9>0>WQCP3Kg580]K9406YD<P1=;300@ah]03XB;`0j4B`0?Q4/04hD:@1_<Rh0IBT]
04XF:P144BX0@0lW04LL901Y?RT0QET/08IC:P23CBX0Pd/Y09AE:@31T380e[Dj0>37?P3SdT<0imY4
0>SNB03Yhdd0jNIC0>_VBP3[hd<0jMi50>OF@`3S/CX0hZdl0>>h?@3W_cl0jLE00>_;@`3[ddX0jmI9
0>cFBP3/eDl0jME80>?ED03Hg:D0^YE?07lo;@1=6RX0@a8X040A8`144RP0BPhY05<G;@1Z6S80S3hU
0<2NE0020=[JY@0O0=ZlI03J]3X0h<Ln0>GC@`3Wfd@0jN530>_UA@3[iTL0j>=40>7PA03=dT00X:4`
08Ij<P2<Db`0^2TL0=8S6@3N7QP0iATI0>TH603]6QT0l2@M0?4X6P3b?B80l6P]0?1U;@3aCB<0lT<W
0?8h8P3b:Qd0l30J0>I39@0<0?ooo`0P04l;001O6@00NRl009E4302YCaX0/dlM0;U66@2l?QD0Zal0
0;DO00337`<0dB<:0=hX4P3[;1T0lc0N0?He5P3mA@l0nDP40?A90`3^BP80idh20>5B0`3KE`@0e5`5
0?B8;@3^T300k9Xf0>fV?P3_/TL0l[a?0?K4E@3dcDX20?;M=P0o0>gQ:@3]h2l0kMld0>gN?@3]g4H0
kMY?0>gHF@2lYC<0WXDP075F0017:P00;a0002d=000i6@00A20006m3D01M;U00A1Hb03@7700i3QP0
DBLX0759?`27HDX0P5`h07mM;@22HRD0SFlW0:B8=@32Ydh0h<IY0>KOM036jV@0^o5O0;o_G`33k5l0
bNYO0=3VG`3HhUl0hMeO0<Fe>`3>/C/0eZdk0=fY>`3SYS/0ij@k0>^R>`3TY400onj=0>oEN03E^V40
d;AQ0=:dK02jVUd0Q68b05Da3@1B;1D0CBDK04PN7`1:7bT0F2]00712GP29FW`0VG1/0080dKAT01l0
dke50=S2BP3ObE40im5I0?3JHP3hhVX0o>I^0?o/M03fh6P0h<YB0<B^=P2WTAT0SGL007US002>B000
dbT50?8H3P3a6@h0kQX>0>dK3P3Z70h0iQh>0><P3P3oIU80oeU30?M4;@3O<AP0cbD;0</V2P3>:Ph0
dblC00T0oooo00070?ooo`0P03T=:P106BX0EC<Z06iX=02IT4@0Sf4`085B;`21B2X0QcPY09T/8P31
6Ad0h28M0>PY7P3/=B40kC`R0>do903`?240kClS0>Po903R?B40bSlX0<0j9@30>R<0ae<X0=J0<P3M
WcP0hk@n0>G2@P3Vbd80ilm70>O@A@3YddL20>_GBP0R0>_KB`3[fdl0jmeB0>_LC`3Wf4/0iN1o0=[L
OP2f[e<0ISl`04dS<00m5S00?0l]03d?<0174Rh0FbdS09F7I02>LdL0E1XY04DD:0154BL0CaPT06l`
9@2GGRh0W6<_09YJ;@2JE2P0XUhZ0<>?<P3G^SX0h<]00>?F@P3Wfd<0j=e70>WPA`80jN=701/0jN94
0>SMA`3VcD00iK/m0>Fm?`3Vad00j<a20>WA@`3[edL0jMY90>WKBP3[gDd0k=aB0>_JE03WedL0h>65
0=KGYP2eRdT0NCX^05HQ9@1B6BP0EQTY06DN:P24;B`0[5/e0<:@@`3B^T@00P3LdV/07`3Qei40h;m3
0>7:?`3Udd@0im]50>_QA03[hTL0j>=70>7RA03?eT<0XJHb06U99@1F;B@0IRLS09hL703<8a`0gAXH
0>DL603Y7QL0kB8G0?4T6@3b:1L0lc8L0?938@3b@Ql0lSPQ0?4h7P3`=240kRDQ0>/l5P3LQEl0303o
ool0800e1000AQ<0068[0020@`@0Ue4E0:ED702^CQ/0/TPH09lV002Y9@00]RH30<@Y2P3B;Q80gS<I
0>Hf7P3/>QH0oDXB0?M60P3Z?`00gc/00=Po003GB000fED20=MO203oUS/0nidm0?NU@@3e[TH0lkI;
0?>mD03e`e@0lLY70P3bgCH0?`3]hBT0kN0_0>gO=03]gSd0kMa60>gJC`3]f5T0/IXX091g4P1M@P00
<A@001d0000R0P00>1P004TU1@2FJWL0Nda^05@V@P0f2Ah0<@H@04HL7@1V?S@0OUQ108IR?P25Hc<0
QfLZ09=e;@2ZSS/0b:eD0>K<K`3ZiWX0`n]T0;OcG`2klEl0_nmO0<K[G`3=iel0e>AO0=gPG`3<`TH0
e;i60=fjAP3T]TH0jk=60>n`AP3b[dH0k;5;0?obT@3Zd7<0bk1G0=FiIP3_dHT0i/J90:f;F`1dD2`0
JdD^068j<01H;Rl0FBhh06XmDP2:G7P0[7fO0<>JUP020>S;N`0O0>?=E@3Nb500gLM?0>?=E@3^f600
nnE]0?o]M@3dgVH0h/aD0<:/=02NR100OFL006I@001G@@00L2X00=4[1@3^6Ph0ja/>0>XL3P3V7Ph0
hb0>0=lR3P3I9@h0oe8i0?1;;`3L?Al0c3<C0<Ha403:>QL0eDLS0=]?:`090?ooo`001`3oool0800j
3bX0?14Y040G:P188bP0ITdb08=M<020ERl0OT<Y07`W8`2W71d0eB8M0>LX7`3^=1l0lDLX0?9N<03^
E2T0lShS0?4h8@3/=B40hS0N0;L]8`2e<R80aDDU0<m`;@3JVcP0h;@l0>G1?`3Wbd80im=40>SGA`3Y
fTP0k=e80P3/gDT0?`3]gDX0jm]>0>WJD03YeE00ilY70>7KOP3NjJ@0b<^308=F<01H9bh0>Pl]03X?
;00l3bh0@a8^05<X9`1dI3l0M6@g05@Q;@144bL0BQ4W05TM901o@bT0XV/_0;1c;`2hORl0`H@b0<F6
;P3;VCD0ekPj0>3:@03SeT80imQ20>SNA@3Xh4D0in150>OPA03WgT@0hmE40>;1?@3S_cd0hlLo0>K=
@P3XdT80jMI50>WKB@3YgDP0jMe90>_NC@3[h4d0jMi@0>OKC`3SfU80g^FU0=?@SP2hRCh0VDP]08lo
:P2FB2d0YUh^0;mh<`3AWS`0f:`n0=bhA0020>35?00O0>?FJ03Reg`0h<]50>7AA03Uf4<0i]e40>?N
A03Jh4@0`=9209BU<01UERP0Bb<T04<A901:31h0MA8M0;/O6@3K7QP0iQ`G0>/Q6@3^8QP0lB<I0?4Z
6@3c;1`0lcDJ0?8l7P3a=B80kRlQ0>dT8`3W;RD0eeHU0<bkP`0<0?ooo`0P0280000d4000DRX00753
202;DQ/0VULS0:=B8`2YC240U2X309hY1P2[:P/0^BdB0<Pb6P3C=b40g3TV0>Dl7@3oC180nDD00>Ti
003J<`00eCD00=M2003KD`00g6440?nM?`3oXch0ojY30?^aA03j^4X0mki;0?W1D03cb4P20??J@P0;
0>gN?@3]gD00kMa80>gJC`3]f5P0kMIR0>gDK@2[T3D0QfXL058c000U10000P0M0000<P0g4`00C2HC
0:n4SP2?HWL0Gc=403P=5P0/0P<0?AD;05dg8P1dD2h0RFLi08QX;@2;KBD0UWXV0:fC=P3;/Th0jM1Y
0?;YLP3@ieP0b>e@0<[/D03=jU00dnM@0=OUD03MhU00i=m@0=O:?P3NaSh0i<<n0>W1?P3__Sh0l[`n
0?Fk?P3__4H0oo>80>?:IP34ZTT0ekaQ0?oTT03ohiL0aZMV08UY<01lFR`0LDhX06@o8P1S?BP0MTm0
09]cJ`32VID0f[VH0P3]g8807`3SfV<0fM1K0=G:E`3Hc5`0i]Q[0?OVOP3okhT0j=5a0=>jG@2_U3T0
R6XD06I7001@;`00AB@005XC0031<1<0fB<F0=PT5P3E9AH0dRLF0<lX5P3<:AH0b2`F0=i8<03B@RP0
`cTM0;/e602l>a`0b4TY0=MJ>P3QITD02@3oool000L0oooo0200?@l]03`A:@0o3RP0@Q<W050T:01k
E2l0PE@^07@^90244B<0_1TR0>0Q8`3/;BP0kDdX0>b?EP3//GX0kHM40?9:9@3c?B80kS<R0>L]7P37
91l0`3PS0<aH;03CQc@0fj`j0>2l?P3UbSl0j=530>SGA`3YfTD0jmi90>cQCP80kN5803l0kN5=0>_P
DP3/fdl0jmQD0>_BDP3UcE<0hNVU0=SS[@2[STX0L4@d048H;@0l3Rd0?Pl/048A:@1:6RX0DbPZ05DU
:@1;72D0A@lT050A8`1]92@0U4LX0;E^;P37Rc80d:8g0=Na>03K]3X0fZlh0=^h>P3Pb480h]Ho0>KH
@`3Wfd<0im]40>KM@`3UgD@0g]M30=Zl>03P]ST0hL4o0>?;?`3Udd80j=M50>WLB03YgTP0jN5B0>WR
C`3Yhdd0jn9;0>_PBP3Wg4/0hmI00=cJM@3Ec6<0bje00<>?=037RCT0biXl0<nJ=`3HYSX0hK/o0>?7
@P3Vd4L00P3Wdd@07`3XeTD0hM9M0=2jB@3:_3h0cl4n0<S<?@2facd0VK0d06mf9`1B>2@0B28T04DH
9@0o22<0@`HR05047P2J3AX0d1XH0>DO603[8AP0kB4I0?0W703a:QX0lbdL0?8`703b=1d0kSDO0>/X
7P3R:RD0bSPZ09]D;02NXTd0303oool0800o:0009`l001`0000f4`00J3XF08E=;020>ah0Kad506h?
00205@D0W2<H0;Xj<@3KD4/0n6MT0?mhM`3oP6`0od`B0?m4003`=`00hC400=`c003N@000he800>AP
003oY3l0oje00?neA`3o`4`0ol]F0?oEF`3ofV80on5Y0P3de5d02`3]eV80kMIV0>gDK@3]dg@0kM5m
0>g?Q`3]cI80mM>U0<>OO@1eCcX0<0P000807@000380<@H@04TN:0115Qd0?aDF03lF4P167Q80FC<N
07A@;P2?KD00X8170=RjM03H_6T0f;iO0=S0EP3H`Dl0f<980=S3A03GaSX0h]Hd0>CI;`3Vfc40jmle
0?3R>@3ei3`0nnHo0?kW@@3Sb2<0ilXV0>o>:`3ge380om/j0?oQ@@3oiTH0onUC0?oYJ`3miW@0n>5a
0?7IJ`3YdFD0h/YP0=g4G`3J`Ed0/ILh0;BJ?@2iWT<0`:E>0<R/F03?/f00e;QU0=2oI@80e]ia01/0
cN1]0<WJJP34dFP0`<MW0;fmI`2k]F/0_:i_06iH9P1/CbL0I44S05X_701=7A40@Pd903P00@100000
J00008@4002O7aH0^S/b0<e>A@3CEdd0dUQ=0<iEBP33CD40`Ti10<1?@@31D4800P30D4820;mA@PT0
oooo00070?ooo`0P03dA:@0l3bL0?PlW040>9`197b@0O5@^08EE<P1_92<0U1<R0<PH8@3S92@0k3D^
0>eI;P3WX5H0il^70>^eIP3^FRT0ld8R0?4i8P3Y<240eR@N0<Lh8`3AJBd0eYDe0=^d?@3R`Cd0iLe2
0>OGA@3Xf4L0j=a:0>_RCP3/iTl20>gUB`0o0>cRBP3/hDl0jn5?0>cME03/f5H0j=990>?RT03NjkP0
alF5091P=`1B92h0?0lZ03P>:P0m4BT0@Q@X04DF:01752@0BAHT04dB9@1U8RL0T3hU0;Ma;@3;UcD0
eZdi0=^h>P3N`Cd0hLXn0>;;?`3Qb3l0h/`o0>?C@P3Wed@0imM30>KKA`3Rg4@0g=E90<bm?`3BZCX0
gKHl0>32@03Sbd<0iM=50>SJC@3YgTd0jN=D0>WYP@3Yifl0jnI?0>cRBP3[hTT0j>190>GKA`3KaDD0
cjXm0<nN>03CY3`0e[140=J[?@3M[ch0hl920>WAA@3[fdL0k>180080kN1801l0k>570>GBB037X3d0
[h0g09ij=026L2l0I5@W04hd:017:BT0@1TY040B90123b@0?@HU03l78`141R80J0TO0;8B703K8ad0
ib4J0>T]8@3^:Q`0lR@M0?8/703b:A`0lBdJ0>T^7P3M;R<0^c@U07lO:01B7S00FD<W00`0oooo0200
>RX602@B000K0`00=aP006]29P2:ESh0Q4Ha07DY6@1]4`P0P1TB09TX902g>c/0eTmC0?5TJP3oM7`0
oge_0?m<4P3o@`00lCL00>@`003M<`00gd000>IB003WG`00oj@l0?n[?`3o]D@0okm;0?o;D`3oe5X0
omYO0?oPJ`80m=5[03l0kM=f0>gBN@3]dGh0kLn70>g=T03]bi/0kLVU0?K@^@37WiD0OeEF03hC7@0M
00D08P0@03d><01C9Cl0@1HH03hF300o60L0BB<<05di5`1jF2/0UWDo0:R9AP3K_f`0fl5R0=_3F@3K
a500flI70=_7@P3Kb3d0g/Tb0>oC:P3ce280mMHT0?OH9P3ifRP0nm`Z0?cM:`3mgR`0ilPF0>[;6@3_
d1h0m]LU0?kO;@3oiS@0on/i0?o]B`3ojfD0oNM_0?SRJP3aff<0jM=K0>;<E03Madl0f/A<0;BN9P2g
XBT0_JL_0<B^=P3;]Cd0d[a40=S2BP3Ab5400P3;fFL07`2leVP0/lYP0:RjE`2JYU00T9A:08V4BP27
NTh0FT8V05Ti;01F;2d0D1hZ04H>9`0n0B80>@0O03/03P1J00<0LPd508`W7`2U@3P0]e9:0;eHD02l
Edl0^EA<0;=>AP2aC4@0[TU10:Y5?@2U@3P0X3/c09dh<02K=Rh02@3oool000L0oooo0200BaTZ04@C
:P154RX0B@hX058Q8`2;I3P0TUPc07HM8@2P51l0dA`M0>LW7`3]>2L0kTl/0>e`<03[We80k:EC0>eO
:03a?b<0l3XQ0>dd7P3P;Qh0bcdS0=9_;@3FWSD0fkLj0>75@03Ucd<0imI;0>KKC@3XgT/0jnIY0>cX
L`80kNIJ03l0kN=>0>_SC@3[hU00k>1C0>cLF@3Yedh0hmei0>3/[`3Ah:X0[9aH06do<`155R`0?0lX
03d=9@0n2BP0@0hT04@A901>52D0FaXT080e902bL2d0biHc0=J_>03L_C`0g/Lo0>;=?P3Ucd00i]8n
0>KE@`3VeT<0i]Q80>SH@`3WeT@0iMY70>7C?`3HcF<0d;eE0=>Z>P3K]S`0h;lm0>?8A03UeTL0j=a:
0>WQC@3YiET0j>]l0>WYJ@3[ie<0k>E:0>cSA@3XhDP0i]Y80=c3?`3FYcX0fk900=bf@03L[3`0gJdl
0>?0@03Xd4D0kM]80>kRB`3^idh00P3`j4T07`3^iTX0i]]90<NT?02RLcX0O5P`05/g<01992T0@aTY
04@G:01752T0A14Z0487:00o1bL0@0PX0407901;1R@0NPhR0;HQ7P3H:1d0iRlQ0>/]7P3];R40kC0Q
0>d^7@3U;ad0ccLR0:T]8@1^6B80A@TW048<:P1763<0303oool0800n;PX0:AL002<;00128`@0N4lc
09YVCP2GFD@0RCd]07HL4@2781T0WB`X0;Pl?03ECU80kF1V0?m]M@3oM6P0oddE0?m4003^=`00h340
0=Xd003L@000hU<00>9P003oYD40oje40?nfB@3o`500ol]H0?oDG`3og6@0on5^0P3ddF/09@3]dgH0
kM9i0>gAOP3]chL0kLf@0>g;V`3]bJD0l/be0<ZRV02;HF80DRLa03D87@0h2RH0CAi005laB`0n51H0
?AD;040I201=9a00ID4O08AR=@2SPT`0]IIC0>75LP3QafP0hLUO0>7:EP3Qc4d0hLe80>7>@`3TcSX0
kmHa0?3F:@3_eBP0k]@W0>gC9P3/dRD00P3[dB@0603SbA`0i/`O0>_A903bf2/0n^0c0?oW>P3ok3l0
one>0?o[I@3mifl0n>9Z0?7KH`3Yde/0h/aD0=g7C`3Ja4`0^Z@/0;fW;`32[3@0bK<k0=6k@`3H`TX0
gLM?0=W=E`80f=m_01H0b=E[0;BoF@2LXd@0PH<`06YV7`1IC1D0DChD03hS20117A40?aDF03l=6@0l
11d0>@0N03H07`0m0140FP45070?1P279Qd0WSdd0:a;@P2`CdH0[4]20P2XAch01`2T@cX0VcXa094`
9`269A`0NaXA07<B2@1_3PD02@3oool000L0oooo0200Pe0l05DT;0146BX0CQLX05d_9@2WS4d0[G/l
08/`8P2V6Qh0db4M0>PW7P3^<280l40T0>iV<03]OS`0kH@m0>iJ9`3[>B40lCLM0>hc7P3X;Qh0d3PS
0=9]:P3EWSD0g;Pl0>77@P3Ud4P0i]M?0>OJD`3WgU80jNMa0>_]ZP80k>^60300k>MF0>cSC@3[hdh0
k>5=0>cME03Yfdd0h=IJ0=7PUP2gd7/0U:1>06YD=@1;9Bd0@QPX03lC:0103b@0@`dS04XA8P1E7BD0
MRdU0:MO:P37SS80eJ`g0=bm>P3Pb3h0hM100>GC@03VeD00imI30>OJ@`3WgDD0j=e80>WNA`3Xg4P0
imY:0>;E?P3LdFD0f=5l0=JeB03J/CX0g/0n0>;=@P3UeT@0j=]80>WQB03YiD/0jNMD0>WWD`3[iDd2
0>cSB00=0>WQA`3Wg4P0h<Q30=jl@`3M]cl0gZdm0>2a?@3S_d80j<]40>cFBP3^h4/0l>ID0?3/L@02
0?7YC`0O0?7[B`3Xh4X0c;0o0:5^>01dAc00ER@/04TH;@124b`0BA@]04TD:@193RX0A@hY04P9:01:
2bT0B0@W04D4:01B2BD0Ka`U0:@]9037Abd0dD8X0=8j903<>B@0`3@R0:Hb8`1n8b80D0dR04018`0o
22D0@`h/04TF<`0<0?ooo`0P04<c3`0`7P00;1@004l`4@2:HDD0/7aT0:maG02SEdL0P2HK090Y8P2S
<Rh0^Shn0==<D03WFV00mfA/0?mZG`3mCA/0ndD00>Ti003L<P00eSD00=Q1003NE000gV450?nVAP3o
[TT0okM>0?o1E@3oc5d0omIT0?oMJ@3ohW<20??AK@0o0>gCMP3]dWT0kM5n0>g?Q`3]cI00kL^K0>g9
Y@3R_:D0`IV?091VI`1R=d40BA`a04PJ=P1G:4X0I3I@03/A4`0l50X0@Q/:05<]5P1_BbT0TW130;>B
G038ZFH0jLej0>W?L03YdFL0jM9N0>WDE@3YeE00jMI;0>_GA03]fCP0kMP_0>[E;03Ud2L0glXQ0=_6
7@3G`QT0eL0G0=o:8@3RcB@0im8Y0>kI<03fhCP0oNPo0?o]A03oke80on]W0?gWK`3hhVX0lM]S0>WC
F`3Rc5@0gLM?0=[4C032[3@0aJlg0<Zd?03A^d<0fL=;0>3:DP3UceL0i==O0080ooR=01<0kNV50=;<
K02_YD`0R7/]06ID4P1<=@40?R8002P6000[1@00<0@503D33`0j11`0?@@T03l5:`181R40F0H806`B
1`219a`0U3X_0080WD<h00X0US`a094g;02D>Rl0ScDZ08D[801h7Q<0JQ0505d3001C0000CP002@3o
ool000L0oooo0200Q8a?05</;P196300E1XW08IN?@38`740ajYI0:EB:02f8B40f2@M0>PW7P3];Ad0
l3PN0>iD:@3`J2l0lElZ0?948P3W<1h0l2hQ0>hb8@3Y=al0ee@g0==^;P3CVcL0g;Pn0>7;A@3UdD@0
i]QE0>KLG`3XhEH0jNMH0>_]P@80k>ei03l0kNUJ0>gVDP3]iDh0k^==0>gQCP3WgDT0f]5;0:ngF027
QSh0KUXb05hi;P1E;Rl0B1`Z03dC9`0o5RL0@QPW04@B9@1;7BD0Od0X0;Mk;@3@X3D0f;Hi0=k2?03Q
cch0hm=00>GG@P3Vf4<0im]40>OMA`3Xh4L0j>5:0>WPBP3XhDX0ime=0>?JA03KdU@0cMF70<O3G@3E
[cX0g;ll0>7=A03UeD<0j=e50>_PB03YhTT0jNI=0>WUC@3[iTT0k>=80>_SA`3Xh4L0ima70>;5?`3Q
]C`0hK8l0>:h?P3S`T<0ile50>_FB03]g4h0k^=80?3YJ03akWT00P3bkE807`3ajdd0jN9:0=6eB02Y
L3`0M3`b05PQ;P175Rd0@`l]04LG;@1:52`0CQ8Z05<C;@1K7Rd0GQX^05HD;P1=2bX0BPHY04l=:01Z
;bd0QE<d08E3<01e9bP0IQLT05XA:01;3b@0?PLU03T890121b<0B0`U04XB;@1:5Rh0303oool08018
>1@0=R@003HN001M?Ql0WGAH0<NCN`39RgH0_g=S08`b9`2J<b`0ZSTe0;e1@@3@BDd0h5=I0>eJHP3k
GUD0mdlP0?A71@3S>P00eS<00<lg003A@`00eeH50=MS3P3oZ4l0ojmB0?nhE`3o`eh0oliV0?oGK@3o
gW80on=i0P3bdVl0?`3]dgH0kM9i0>gAOP3]chL0kLf@0>g;V`3]bJD0`Yb50:Z2N026G5d0I3U304lR
=`1<7SX0DbA605/]A`0g3@l0>Q8804@M301H<Q/0NEDc0:5oDP35Y6h0fkai0?7EPP3aegP0lMU_0?7J
IP3ag5d0lMeH0?7ND`3agdd0kMm10>WK>P3Re3<0fL/Z0<o18036^1L0_k4@0;^]303IbbX0g<h]0>7C
<P3XfST0l>910?OYB03lkTd0oo1I0?o/J@3mifl0n>9Z0?7KH`3Yde/0h/aD0=g7C`3Ja4`0b[@l0<fg
?`3B_4@0fL=;0>7;D`3XdUX0kMMO0?3II`020?ooWP0O0?ooXP3lgXH0dkAR0:J5?P1mFah0GSX:04dW
0`0O00008`0002`0000g1a<0AA4X054L>P1I8dL0HbM005H<2`1W60T0N2TJ08Lh:@2<?Bh0QcPY07d^
7`1f9aP0NR/L07HW601_8140IaP905d>001E1P00CP0004X000090?ooo`001`3oool0801C>2l0BAXc
04lJ>01V;RX0/Yme0=[KT03GcH@0`XTn0<4_8@3J:1`0iR`O0>`Z7@3`<Ql0lClO0?59903bAb@0lcXR
0>dc8P3/;b40kC0T0>Hi703=MDl0`H<h0<nD=@3H]Sl0h<M20>?AC@3Vf5P0i]eK0>SSG`3YiUd0k>UC
0P3]j5T0?`3]j580kNI@0>kWCP3`iT/0k>=:0>GNB@3@b4L0THTm071M=@1S@3<0H3`c04hc;@0j6BL0
=0TT03<98`0g1bT0=`HT03l?8`1k@2D0_8X`0=Ja>03L_C`0g/Po0>7A@P3UdT80i]M70>OLB03XhE00
j>=I0>SSE03YhTX0jn9:0>WRB`3WgTP0g]]70=7?BP2O[4T0TIHl0<:V>P3H_3h0h<Y40>GCA03WgDL0
jMi:0>SRBP3Xhdd0jN=90>_UB@3[hdT0jn570>SNA`3VfTL0hl4o0>Fo?P3V`D00i/M30>K=A@3Ydd@0
k=]:0>gPB`3^iT/0k^]K0?3]FP020?7[D00O0?3XC`3XhDX0e/MS0;NEC`1hA3<0Dah]040;:P0n22d0
@Pd]04lG;`1J6B`0NcLd09iTB@2>D3d0IBLi050B;@1:3RX0Ba8Z05hW;@1aCC<0GC@^03X?9`0g0bL0
=`@X03P3:00g1R@0?08X04T>901[92h0HbD`04PJ;`0<0?ooo`0P04dm6@0m:`L0?bL506Y;;02^QFT0
g:R@0>6SSP3ISGd0US`a0:<l=@2`?c/0_d=30<i7B`3JCE<0i55I0>mEC@3cD2L0kDP>0=`l003?=@00
b3T00<Y5003@E`h0d6DG0?nZF03o/E/0okYP0?o4I`3od6l0omUf0?oPN`3oi8020>oCLP0o0>gCMP3]
dWT0kM5n0>g?Q`3]cI00kL^K0>g9Y@2FL5T0QemE0716A`1H;CL0B1/`044C;`124cD0AALa03@:300i
4@L0AQl>05hh8@23Gcd0[XaO0=JeO`3^ch`0nMf:0?WOP03ihGL0nN9^0?WTI@3iiF00nNIK0?OXE`3/
hT`0hmi40=WD>P3<abd0_[TO0;6/4P2WXPP0XYd30=;=<`3Ed3H0f]Dk0>7L@P3Yi4X0l>]A0?G`EP3i
lEh0ona[0?gWK`3hhVX0lM]S0>WCF`3Rc5@0gLM?0=[4C03B_4@0eKm70=[4C03Qbe<0jM=K0?3JHP3e
gfL0oMm_0080oobN01H0oo:O0?oEQ@3S[F<0^H=3091K9@1a?Q<0Gb`=02H0000Y0000=`H904PH901L
;480KCmK07]<KP28E6X0DQ<>064M2P1_:aP0NSHS07/g901c;a`0IR8?0`1M6@H01P1N6PL0H1`9068N
2`1S7``0I20=06DQ3PT0oooo00070?ooo`0P04@H<01;73X0H2`d09E]D03AcIl0h^JP0>3QXP3F]FT0
aThX0=L]8@3S:Ah0jBlN0>de8@3b=b40lShR0?<m8@3d>240lCLQ0>Te8P3X<b40g3<N0:UE<P2;I2d0
]X<d0=:]?@3M`400hlm=0>KEC`3Vg5D0j=iH0>WRE@3]hdh20>gUC`0`0>gVCP3^iDd0k^I=0?3VBP3/
hD/0h]a;0<?0A021LcT0JDlc05do<01:;2d0?Q8Y03D;:00_0b<0;`@T03<69@0i0B<0?@LT06P/8`2f
QBh0eJ`g0=g1?03PbSl0h]140>GFA`3VfTP0im]>0>SRC`3WiW`0j>R>0>WWE03[iD/0jn=90>GRB03L
gDD0a/Y407mo=@1^L3L0T8Td0<Zd?P3LaD80h]930>OGA@3Xg4P0j>190>SRBP3XhTT0jN590P3[hDP0
3@3XgTD0i]I70>K;@`3Wbd@0j<m30>SAA@3XedP0jMY80>cPE@3]iDd0l>I?0>k[D03`jE000P3^jDh0
7`3/iD/0g==50;neEP2USdD0Lcd]058I;00n2BX0?`P`048<<P1;4CL0Hb4g09A]@`32aYT0^;RE07AC
?@1C62l0BP`]04dF;01K;B`0LE0h04l/;P0c0bL0<P8W03<2:P0e02T0=@<Z0486;@1H6Q`0TG]I07ie
E0154Rl0303oool0801@@1`0@S0<04H^301dECH0^i9f0>bhX03d]Z40k:2@09i4>@2Y@S/0]4<o0<14
A03=ATX0eTU?0=i;D`3UCTL0kU4^0>I:5`3D?PT0acP00<0k0032B0T0bETG0<UW803o[640o;=T0?Vl
J@3iag00n]=h0?gLO`3ohX@0onJ70P3]dg@0?`3]dgH0kM9i0>gAOP3]chL0kLf@0>g;V`3]bJD0K4H_
06@l<P1F;2d0Aa`V03X=8P0a0al0;@0P02/05`0b20X0>10604LP3`1R?2D0RVI40;VGJP3S`X`0o=fJ
0?oST03oiHH0onMm0?oXM03ojV/0on]V0?o/H@3kkel0inME0=cRCP3@eT80`<Hb0:ne8@2OYA40TYP4
08bB003:d3`0cM<o0=;HA03Igd/0hNMC0>S^FP3]lel0m?=U0?c]KP3mifl0n>9Z0?7KH`3Yde/0h/aD
0=g7C`3Ja4`0f<9:0=[4C03PbU80im5I0>kHH03egfL0nnE]0?oRM@020?oEO`0O0?o1N03lZ680fHQ7
0;AU;@2>A1D0LB/7060N100d0000>04004PF6@1N;SX0MDYN08eRO@2MMYD0Zh2C04dH401J8P/0IRhG
06hf7`1/=1d0H2PA054I0P173`00@@T004L?001A6@80GbL@06de7P1k@b`0QDdf08]C?0090?ooo`00
1`3oool0801;6CL0Fb<n08E:?P35/YH0h>6`0>GXZ@3SijL0g]NJ0=1o>P3E?RL0hC8Q0>L`8@3]<b80
lCDQ0?<e8@3d>B80lcXS0?4j8@3W>2<0h3dU0<8`8`1k<bX0ISD/08=F;@2kVCD0ekPl0>38@`3SddT0
i]Y;0>ONG@3[hTX0kN9;0P3]hdh0?03^iDh0k^E;0>kWC@3]id/0jN980=_GB`2YYSd0MUlh0658=015
9b`0>PhZ03T?:@0e32P0=0PU03@88`0g12@0?`HU03l;9`1F7R80ZWlb0=:_>03M`C`0h<Hn0>;@@`3U
ed<0imQ50>SLB@3YhDT0j>IF0>SWH03[iU00k>E=0>WUB`3UhDP0emY80;;1@`1]O3X0E7<i05]a=02O
WcX0d;do0=k?@P3UeD<0im]40>OMB03XgTP0j>590>WRB03YhDT0jMi90>OKB03VeDD0im950>WBA@3Y
eTT0jmQ=0>WLB`3[h5<0kN=V0>kVI080l>U?01/0l>]>0>gXC@3]j4d0ima;0<ZT=`2/EBh0TD0^07<R
:P1E52X0@PP]03l?;`142c00BPhc05HQ=@1hFBl0YKR109baO01YAcD0E1L_04lD;`1B7Rd0MTXe08M[
@P1D<2l0<0@Y03<6:00b12P00P0d02T01@0o3B`0ER<N08F0EP1^JdL0A@l_00`0oooo0200DT8N04@b
3P1:<Q00NU/l0<:IO@3e`JT0o/2[0?N[V`2SBCh0[DHo0;M6@P31ADD0c4E90==6C03JAdl0gTU50>MC
=@3NCB40bd4C0;hj2P2g?@X0^DXC0<1L8@31JBX0nJi[0?BeKP3`_g<0l<Uj0?7EPP3dgXT0m^B>0?WX
T080jmAg03l0kM=f0>gBN@3]dGh0kLn70>g=T03]bi/0kLVU05<]5P1>9Q`0AA/L03X?6@0_0QL09@0C
01h04@0M00T0<@L903L?1@1780l0IClX08iZB02oWG00j/VC0?oTX@3oiY<0onR90?oZP03ojgL0one^
0?o^J@3okf@0no9U0>;YG@3DiET0a]M;0;G6>P2R/bL0T:4E08>D201kS000`M960<CEB@39fTh0d>5E
0=SYG@3Ol6@0i?EY0>geKP3kkG00oNM_0?SRJP3aff<0jM=K0>;<E03Madl0f/A<0=_5C@3Nb500hleE
0>[DG03bg6@0nN=[0?kXL03ohWP00P3oXUD07`3oSe40k7Xn0<iO:02[@Q<0RBL006`C001J2@00@`00
04P81P1F7b@0Jce808ILL02MNY80/I2]0;jL[0167Q80DbL<05hb5`1S=a`0H3@I058V2`125P00=`/0
02h2000g2`00Aa/005``5@1dB2d0REe209U]DP2RMU/02@3oool000L0oooo0200HbXm08I5?@2mXX`0
fmfe0>?X]03Vk;80iNbW0>?UZ`3N`H40eeX]0=dm903V<R<0kC<S0?4g8@3c>2<0m3TS0?<l903^@2D0
hT8W0<ln9@2E<2L0I2d/05T`;`1F<RX0NEXX0;RR>03F`3l0h<e20>?EB03WfTP0jMi90>gPB`80kN5>
01d0k^=:0>kUB`3^iTd0k>I:0>?NB@35`d@0RX4i06iH=`1E>300?1</03X;:P0l3RT0>@dW03X<9`0o
32@0@0hT04DC90141bD0BaHS08US:038YSD0fkdj0>3:?P3RdCl0iME30>KJA@3Xg4@0jN590>WRB@02
0>WUBP0P0>_UBP3WhdX0g]i80<OEB023Y3X0BW0g04El>P1;S3d0Hj100:6f?P3=ad00g]940>?GA03U
fdD0i]e90>OPB@3WhTT0i^1;0>7HB03QcD00iLm40>SCA@3YedD0jm];0>_MB`3[gU80k>=X0>kWG@3`
jFT0lNU@0?7XC@3^j4X20>_SB`0O0=k3?`3=Jc00^cd/0:8Z:P2;62T0KPhX050>;P141bd0AA8^04P>
;P1?5b`0GRP^06e?=01XD3L0FBDc050J<P1I7380J38Y0:ZIH@2[XF@0GSlc03@9:@0g32P0=0/Y03D7
:@0e0bL0?PHU04/H8`1S@S80ERh^048?;P0<0?ooo`0P05e=:@1mJdL0/IUg0>C5YP3ohLD0onO?0?oO
bP3oe<@0nj6F0>^4O@3>GET0]c/k0;</<030<cT0fDI>0>QGE03BAc00cdXY0<U99P2i?aX0Vb/307HA
001@0000>`0008a>5@2bP4<0f[=b0>33O`3:^700`;AZ0=7;O`3]iI@20>cGO00o0?OMP03oi8/0onJC
0?[LU03ZbXd0ekF50<ZVPP2;IDh0Ld]1050V9`0b1a409P0>02l17@124cD0D28l068h>P1881H0?1D4
05/e7P2IME<0bZQk0=JeO`3=[V/0f;aY0=RnG`3H`5H0f<5=0=S3A03Ha3l0f<Dj0=39?@3oohh0k_n6
0<3KF02D[b`0NI@A07>>2`1kUQ<0Q9lL09bg=02P^cP0Z<=00;?>B`2ofUL0bNAQ0=7/J@3NkF`0c<97
0<fg?`35[cL0`jde0<^e?@3KaDd0k]QP0?_UK@3liVh0onif0?oiP@3oohL0oo^30?o^MP3dgVH0o/MP
0080oiaH01l0ohEC0?ma@@3SERT0_SXD09PO001j3@00I0@005l<101F4100CaHL04XL9`178S@0ABPn
04@ZA@16;S/05P0004HW2023I4D0Zha]0:B5IP1^Cc009@H001T0000M0000:0T003LH00149@H0B2T:
048S100h6@00<A8000T0oooo00070?ooo`0P09mUE033[9D0f=Rb0>7V^03Uj;P0i^^h0>K/]03VjJ/0
iN>Y0>:hO03RIC@0iDLY0>/o9`3`?RD0lSXT0?@m9@3a?RD0j3dW0=Dm9@2V>BL0JS@]04h^;00o8BT0
?ATZ04XW:@1aFBL0Zilg0=31@03McdD0iM=40>OKA`3[gDX20>cQC@0o0>gRB`3]iDh0k>E;0>OPB@3F
dTl0ZIm307Y^>@1YD3P0A2D]03T<;00j4BX0>@dY03`;9`184BL0GQ`X064Q:01D5RL0B@dU04XF9`1V
>B@0]I4e0=Nj?@3NbT80h]970>GFB@3WfTD0j=a70>WNB@3Yh4P0jN990>SRBP3Xh4X0h=i80<_HBP2F
]D80CW<g04:3?P17VT<0BZM3052`B01V]D@0Skm30;c=A@3AdTP0f]I90=gJB@3RgDT0iMiB0>7HH@3?
]cl0g;/m0>?=A03VeD@0jmQ80>cLBP3/gD/0jn9?0>cVFP3^j6D0l>UB0?;XB`3`idL0kN=;0080iLe3
01l0fWTZ0=<o9`3@:R@0aQdU0;XH902V3b<0O14Y05X>;0184B`0BQ4^04/F;01D7RX0FBP^05PN=@1C
7CL0EA`i06D^=`2IKDX0cM>O0<?=W01jHC`0?a</03T8:@0h1bX0=@PX03<3:@0i12L0@0hT04dQ;019
52T0?`T]00`0oooo0200UHEQ0:nMN@3I`Il0on;30?oef@3ol]X0oncG0?oPd03oYY/0niB=0>akM`3M
HF40eDiB0=A7C@3JAdl0fd];0=5=?P38CSH0_dT_0:/l802=:@T0Ja4004X0000b0000Ca/007UA7@2[
SUH0_Z]`0;J^K`2g]WD0dMJC0?KdZ@80d;mW02<0g/AW0>K;LP3Xc7T0hL=k0=2`L`2mVf/0/HeY07YD
?@1U?C<0AQ`M02l43P0Z0180>@/W050Q@`1Q<dd0PeUK05`d:P0k50<0BR@=08=O?@2kVF`0dk9l0=Be
LP3K_f`0fl5R0=_3F@3Ka500flI70=_7@P3Kb3d0d<a40>ooQP39kgD0WlE;07ZP9P0206J<4P0J07>I
7`1oYB/0U;Y009RnA02OaD/0Z<iD0;7GG@2jh6H0`NM]0<oWK@3RfF00h/aD0=O1B@3?^D40d[a40=k8
D03^f600n>9Z0?[TK03ojg<0ooEm0?oiP@3om7`0nnE]0>[DG03i^ED20?n;C`0O0?mcC03oHS`0m4`X
0=0b5@2[7@D0S@h007L8001E0000BP0004<63@0m3aX0>ALX03LN<`0f93`0>2Pb02hL201JB2@0Th5M
0;VWP`2aWg/0OVa803TW0`0A00005`D001h<000Y5`00<Al003<Q000_7@009aD0028@00090?ooo`00
1`3oool0803Ac:`0f]jd0=gR]`3PiKH0h^Jg0>?W^P3SjKX0iNVf0>KX[@3WhjT0ilbD0>REGP3[HCP0
k50]0>i;;03/DRh0iTP/0=8o:@2/?bh0N3h`05<];@0n5bX0=A4Y03X>:@0m5RP0BQlX06A3:02BRC00
^kHn0<o:@`3KdTP0h]E:0P3Xg500?`3YgU<0jN1C0>OPFP3Rg7D0d=1`0:NNB01iJS`0H50d03PD:P0d
2BP0=@<Z03P3;0103Bd0F2PR095_DP2QQ5P0IS@^04XH;0194bh0F2PR0:N?F`3J`Ul0g/Y;0>7AC@3U
eT/0i]Y>0>SKBP3XgTX0jMi90>WQBP3Vh4P0h=i>0<KAB`2L[4@0I80l03mj?P15VT<0BJa904fgB@1B
^TX0F;]:05o1B`1`aDh0Q/M?09[8DP2Zc4T0dMZ00>7UWP3Ph:@0ckQ;0=Nk@03Qb480i]=40>WJA03[
gTT0k>1:0>_SBP3/iDl0k^M@0?3WBP3`iTL0kNE80>_CA@020>>7:@0O0>Hd8@3U9b80iRTR0>DU8`3Q
7R80f1TR0<8G902E7BX0JaH]05DH;@1?6B`0DQh/05HT<P1I8SP0GBDn06de?`2DFTD0cLFP0=k/]@3E
iK/0YI]U05HY;P103bX0>@PZ03P7:00e22D0>0HU03l=9@143RD0A0`W0409:P0<0?ooo`0P0=?3W`3S
dJd0o>C20?ode@3om]X0oo;J0?oYe03ogLd0ojZO0?nXX@3oY:00oiRH0?n2QP3dIfd0h4eE0<e1@P3D
F4h0aEA20;97<`2J=Ql0O28805l@00170P00=00002<000159P00NVPf09><EP2AU5/0VZAX0;W7RP3R
j:820;^[E00o0<Z`D`3B]eh0eKUV0<f_I`2mWF00ZXQH09eiE@1Q>b@0D2PN03T?400Z00T0;`8G04HH
=01U=UP0NTaV0;26R01eCD<0>140034;001S?ad0YXAG0=6`NP3P`Gh0hLEb0>77J03QbEl0hLYF0>7<
C@3QcDP0hLi30=GCC02mg6@0VLYG07NX=@1JRaP0D84>05V:5`1]WR/0O:dj08joC02A`Tl0U/MD09c=
FP2Rdf00Z=UV0:gNJ`2lffH0o?N10?gWK`3]eel0h<YB0=c6CP3Rc5@0kMMO0?GOI`3fh6P0o>I^0?o^
MP3okgL0oNM_0>_EG@3G`DT0jj=10080og<o01P0oe/n0?m><P3o?R@0hbhI0<<P3`2V5P/0T1<=05P0
001;0000@`@<03lA700m7Rh0?2Tl03daA`0n=ch0FU8k085iDP2cZh@0dl^T0<_3W02MUFh0H5Pa03H^
1`0J4P0301/C000401XB000H40005Ph001D=00T0oooo00070?ooo`0P0=[M[@3GhJ`0e^6Z0=KMY`3F
gZD0e]jY0=SNZ`3KhZd0g^>_0>?U/@3ViK00j=j[0>O?UP3W]GX0iJ1O0=REC@30MCl0YEhh08MD=@1X
?C00Ab4]03T>;@0j32`0?18]03dG9`136RX0E2d]06Tn;P1aFBl0Ph0e09VL@P2[/4D20<o?L00o0>OL
Q`3WhY/0i^VW0>;YX@3GfX@0^;9H08Mh?`1QBc<0=0hY0383:P0d0b`0>0P^048=<P1H;2@0ShmK0:Ze
P01]BCD0Aa@_04@A=@1F9bL0YiUY0=cNZ`3Rfi40h]EX0>;GEP3Ufe<0i]]E0>OMC`3WgE<0iMeC0>;N
J03EeV/0/:e:08N;B01EMCd0>Xa404>YA@18]TX0Ckm>05[3CP1Uadl0ILI?05o6E01Q`eD0I/=K07W1
BP2meXh0h>V_0>7V]`3Fbfh0eK/n0>36A03Sdd<0imQ70>_MA`3[h4T0jn=:0>cSB03]iDT0kNE70>cP
A03YdD<0iYL/0080k3lO01`0kR`O0>hY7`3^:R40kRPN0>hT8@3/91h0iBDQ0=8R8P2a8RP0SR8/07H]
;P1^<c@0L3Di07<l@`23ADD0YgAP0<bmY@3RjLD0io:m0>3^_03;ejd0TGE;05@W;P104bT0?0PX03`9
:00i2BD0?PTW0P122bP00`1262X0oooo0?ooo`0:0?ooo`0P0>KF/P3[fKD0lm^i0?WJ^`3neKT0olbd
0?o2[@3o^JT0ojRM0?naZP3o_k/0ol300?n//03oQhd0l5eU0=56B`3JI600`Ua@0:I4=`27:a`0JQT6
05<<00152@00>@X001`00013;@H0K6<h07MiBP1VLT00H78n07F<EP2IYFD20<FfH@0o0=FkGP3M`VT0
gl=`0=RjLP37YfX0]99R0:R4H01@:Q<0@QX@02l51P0V00D0<PDJ050R?P1cA6H0Reeg0<^QX`23Fe40
=0d001h0001>:PP0VWQ;0=BcO@3^ch`0jLej0>W?L03YdFL0jM9N0>WDE@3YeE00jMI;0=_KE`2I`4d0
MZm405VB9`12Na00?gP=04n87@1WX3D0NK9708[3F02;a5T0SLIK08o8G@2AbUl0TlaQ09G>H`2TbU/0
oon>0?obNP3fh6P0im5I0>3:DP3TcUH0kMMO0?CNIP3aff<0m^1X0?[TK03hhVX0jmEM0=K0B02oZC40
e8PX0080oeTZ01l0od8/0?lj9P3o<b00mB/M0=`V6`348Qd0[R@R07`;3@1`5ad0J2L_06Hh@`1VBUT0
J5Y[06YUN@1]KW80Rhic0:^^P`3CeZ/0k>o40>GX_@2m`9D0RXeR06MZ?`0[;P<08bH001LJ000<3`00
1`X000P;000=40004A@000T0oooo00070?ooo`0P0<cFRP30bWP0]KaX0;6ZE@2]XU00/Ia@0;RNEP32
Y5l0b[1]0=;2P@3Mei`0iN>]0>OWZ`3UhjD0g]J70<bbF@2/PD80U6Tm07mD=`1J>2l0@1P]048F;P0j
4B`0>PlZ040C;@1;8RL0NDPg08mO@`1Y?SP0ES8g05hlA01ZCS@20:naS`0o0>;Y_@3VkK`0i^jf0>G/
[03NhiX0cLae0:VPD`1eFSP0>0hZ0384:P0g12P0>@PZ0409:P1=7RL0ITd`0827DP1P>S80@Q8b04<>
>@1M:C00[9mf0=cR^P3QikX0h^Jf0>?RZP3Uh9X0i]fB0>KNT03VhYH0i^FT0>;WY@3HgY80`<=Z09^O
DP1DNCl0=I5303fZB018]d/0F<1>06o:D02Bd5l0S/mJ06W:D`1PaeP0H<EM06o1C@2bd800g>J/0=gU
[03Kf9T0e[M20=c2@03Rd480imQ50>WLB03YgDP0jN580>WRA`3YhTD0j=i40>?;?`3RSR@0k48O0080
kS@N01l0l30N0?0Y7@3a:1`0l2LM0?0/7P3`;R40k2`X0>PS9@3L:2L0cDlh0<:@M@2mVh00_9b10;nQ
Q`38]Il0emNo0>;Yc03Wl<X0j??70>Kc_`3NkK/0alfT09M`CP1M:2h0B1L]04@>:@103RT0@PlX04<>
:@0o62X0>2h^00`0oooo0200b[ZF0<JdT030Z8H0^iam0;^BMP30S7@0b8Ye0=:6MP3cVHh0ojJO0?nj
]P3oa<@0okVm0?nLXP3oNH40kVE/0>5cLP31HUh0Vd0k07@Q6@1G3@80B0T004<@000n6040BS0E06II
>@1lO5P0KGQ@049D:P0R?0l08T8C03mA5@80g]9n03l0l=Ii0?SMQ03kgh`0lmF=0>?3QP3@[Wh0`imk
050Z4`126Q00;`D602H01@0b1AX0D28n07=4IP2;GGL0_iFG07UAA`0]1P007@00050/2P2POU40g[f7
0?WJU`3aeH80lMMh0?7IK`3afVH0lMaM0?7MF03agU<0h^=Q09G1DP1`/Dd0Di@`03am6@0iNQH0BHXV
066R?P1c]500R<UU08O8I025aV80PlAP0872GP1o`5`0OKiJ08bgCP3blGd0m^1X0>SBFP3LaTh0f/A<
0>;<E03_fF40mn5Y0>cFGP3_fF40l=YR0>[DG03H`TX0_jTa0:F?5`2jJ``00P3o@1<07`3o:QP0obPI
0?lY703o:B40m2dX0>0b<@3<=cT0/STn0:E8D02OG6D0XG=n0:B9V02YWZh0[jk00;2h^P2d_j40b]NY
0>Sea`3jomT0l_oA0=;O/@2Z]hT0SY]]04eJ;00lBA/08Rl100`I00023`001Q<0018O000K:0002@3o
ool000L0oooo0200Yj5:09Yn>@2BI2h0Ve@]0;1>;P30ERl0b5hg0=1U>P3BJ480egI90=REE03MaX<0
hn>U0>KVYP3Pg8/0d;eP0;2;@P2BL3h0LE<e04TT;00h4bd0>1L`03L>;P0l3c<0B1He06Db9`2_XX00
]KAo07UC?01D;ST0D2Q205ll=`80ZjN<03l0h>S10>G]`@3UkK/0i^be0>7WZ@3FgI40`L9f08ao@`0n
52`0=0/Y03T7:@0l2BT0?``Y04LA9`1>7bL0FC@_04lS;`0o3C<0Aa<j064e<`2e/8l0gNFo0>7X`P3Q
jL<0h^W20>?Y`P3UjlD0i^W20>G/`03Uk;l0iNfg0=kXZ@3Ag980]L1a05mo@P0eTTL0>Z];04RjDP1H
`E<0M]1E0:GNQP2Zh8h0M=1H05[;E01KaUH0JL1;09o2G`33cH40a/=a0<RlL03</4d0dk4m0=k8@`3V
eDD0j=Y50>WLB03WhDP0i^550>7KB03H`S`0dGlU0>8m7@3/;Qd00P3];Qd07`3`9Ah0l2LN0?0Y8P3`
;Qh0jeTd0>U_@`3XI4D0jCde0>HW<03NFCT0elJU0=cP``3Lh/D0gN;70=kWb03Qjl`0iNg=0>O`c`3W
lL`0io770>Ga`03MjkP0cMFZ0:NGK@1`AcP0D1l]04TN;@188bd0BCLc03Pi<`0/?380303oool0802P
T6`0UXAP08UaC`1oH440PUTm091LA02SIE00]FUI0=^1MP3_R840oiJB0?nRXP3oYZX0ojBZ0?nLY03o
Vj80jX240<9XJ02A?C/0I1HB04L2000o1@00A1H704HU4P1[Ecl0P7UM08bAL@1_Oe/0=4dV00DU0000
80004RT00P3XgH/0?`3khH@0onR?0?oYUP3nh9P0kLf@0=ZhR03>ZXH0HC/T050X7P0i3a00:P0902l2
5`1663@0ICIH07Y<IP2?IFL0FC4W02H0000Z1000JTHT0;RFJ@3]c9H0on:O0?WMRP3igh00nN5g0?WR
KP3ii6D0nNEP0?WVF`3Yk6T0/=me08S>KP1V[4`0BHl_03n59@18SRh0G:9206^aD@27cFd0Q<YZ07o5
I@1i_el0LkUI06fcD`1X[Th0MjI00<30CP3:]3`0`jde0<:/=03;]Cd0gLM?0?7KH`3nj700j=9J0>WC
F`3WdET0gLM?0<Na>@2YTa/0S7H00:1A00020>`Y000O0?lG1P3o6Pd0ob0G0?lZ9P3o=C@0nD530>M;
C`3DEed0b6M`0<EoR@38VZD0cKG30=K>g@3NhO80h^k^0<gN_P3Ll;l0l?oC0?OofP3domL0fnnn0;c@
W`2W^hX0O91O069fA@0lD1l06bl000dQ000D:0009SX903E960090?ooo`001`3oool0802?Hc@0S4h^
09i3;02fB2d0`e0^0<QD;P3<E2d0dE@`0=9E=`3GECX0ff=00=^>B`3Kah@0hnFT0>?RUP3Hc6h0_J9=
09Ue?P1O>Bl0?QTZ03<<;00c2300=`T^03dB>01>6S<0Le@c0:o3U`2P]G@0KU@l04lZ>P1:8T00FSTc
0P2][I806`3Nil00h>bo0=c[]`3Gj:l0d>FQ0<KNTP2edHX0TI]F04TN;P0e1RX0=@`X03X8:00l32P0
@0hU04DF9@1972`0AaH]04@?>01>5c`0JdDi0<;5[03Nil40hNS50>3Ya@3QjlD0h^c50>?/aP020>G/
a`0R0>G]a@3Vl<40hnjf0=_[[`36fj40NI9=03jDA`0m[dd0Ak]?05?2D`1NcE80LMIK07kKJ@1XdE@0
Fl]>05[5B`1Y_4L0Qi`m0:Ie=02eHbl0`V<`0<]Y=@3BP3`0fZA20>;6D`3Wef@0imeT0>KPK@3Qg6P0
eL5@0<R1<P3:=Al0gRlM0>/Z6P80kBTM01l0l2TM0?8X8@3a<b40l4<T0>Uc?P3/HCP0kE@c0>`o<P3Y
;C@0iDT_0=^fS`3QiLL0hNW:0>;[b`3Qjld0h^g=0>G^c@3Vl<d0io3=0>K`a`3UlL80h>jk0=OV/02m
cHL0RHi:05i@=`1@@300DdPe04YH>@0`@S<0:58e00`0oooo0200R7QD07]YA@1[Dc40HT<T06]29P24
D3P0Y6IA0;eaH@31Ie`0bfAM0=QWH`3]LG40ohF90?nRZ03o_LD0om;I0?28S`31K740Rc/n05P>3`0j
0000>0<0048J401;;b40GDhk07EcG027T7D0L8=U03YH=P0C=a<03SHA02I13080dl]j02<0ile`0>oD
N`3beX<0j/b40=ZjO@37YGD0^YIb07YD?@1U?C<0AQ`M02l43P0Z0180>@/W050Q@`1Q<dd0DRPZ038:
000O0000@1X308aXAP3F]8L0oMbV0?oVX`3ohi00onF60?oWO@3oj7@0onY[0?o[IP3ok640kO9a0=So
XP2/miX0P/e`05fXB`0204VD=`0B05JQA01R[E00QM1c087<K`1jaFP0LKaO06RcEP1OZTd0F:=606JI
=024QaH0UGl709R22P2RS1@0^J<[0=O1B@3dgVH0oo1h0P3TcUH01P3PbU80d[a40;ZT;02IP`/0NV@0
08`m0080g1T001l0o`X00?lA103o7A@0obXY0?lk?@3oBe00nUUO0==AF@37Hfd0a7j80<RMY`3B_<T0
g]SV0>K/o03[noX0enc;0=oja`3/om@0l_oJ0>[odP3FlKh0_mZW0:o:U`2W`Xl0Qj9_05Ia?P0]B1D0
73L402E03@0mF2D0CfXg00T0oooo00070?ooo`0P095?;`2RAB`0]4<Z0;Y3:@31?RD0acdT0<dj9@3A
?RP0dcX/0=Ln;@3LA3P0gUDl0=]f?`3Jbhl0i^NR0>7NRP3@aVh0/9Y?06Dh;P1272l0=`d^03D>;P0h
3bh0@1<`04XO<01P@S80MG]706mU?P1E>3P0BAll04hO?@1Q>C@20;_2V`0o0=?UZ@35gYD0/=1n09Vj
I024YE80MYA706f1@01KHCP0A1l/03T<:@0e0bX0>0/W03X6900o32D0@1@Y04<?;0173S80B1@j05P/
=02NQW00eMbm0=kW``3MjL80g>O20=cW`@3Lj<<0gNS20>3YaP3QjlH0h^c60>G``P3Vl;l0hNjf0=GV
^P2W_gH0D9U704B/BP14]Td0Bl5?05?8C`1Hbe<0F<m@05W=C`1Hb4/0Gl9906faA@2EL300]Th]0<5D
;P35ESD0ae/h0<eV@03EPDX0fk1U0>7JW`3ViJd0iNRV0>7PS`3KbW00chho0<P]8@3L9ad0j2@L0080
k2PO01l0l2LN0?4]9`3`@2D0kFXd0>VFF@3]L3d0kUlg0>aH?`3];SL0idP^0=jWO`3Ri/L0hn_;0>?/
c03RkLd0hnk=0>G`c@3Vk/d0io3;0>K`a`3Uk/40h?2g0=KVZ`2kbWX0PhY505]F=01CBC@0EF0i04=E
=`0`F3P0;G4m00`0oooo0200Y65>09EB?`21?BX0NC0O08<f9P2QCT00aF]P0>1oMP2jDd`0]dY50;M4
@@36CTd0k71`0?nSY03oe]T0omcM0>FFTP2cMfl0NT4j04DA1P0Y0000:`L003`Q4019>B80?CDN05iN
@P1kQ6L0LX=Q04]U@P0aCbT0=UPc05AW>@80^je`0100cZm^0=JgM`3I^H00dK1m0<2ML`2]RFT0XG]T
08]SE`1cBTH0D2HZ03864`0V00d0;`4K048D<@1?93L090<00P0F0000;@19;Q40WXAQ0>C<X03ojKD0
on^/0?_WWP3kjIL0nnZ@0?_[R@3kkH@0nnin0?_^N`3]lhL0kOnl0=;o_@2Tghl0N;=S05fHB01GTT80
GiY:06RSD`2@bg/0S<Mg08BoK`1i]6@0KJQH06>NCP1KUTH0K8Lf07MA002ABP00Ue<00:UW4`36QC40
jZaG0?oBN`3oii00mKmW0?6oIP3Z^f40fJiB0;bC=`2ILQD0NE8008P[00020=@<000O0?d0003o2P`0
oaXM0?l/=03o@DT0oeEK0?iUJP2lA4H0/5MI0:idL`2cU940_kFc0<_Dc`3Ej^D0gOSW0=Wbb`3Rn/P0
k?oA0>koe03Xo/d0e^jl0<?IZ02ecI/0a]b[0::jR01^Q5<0?eLU02e34P0fCQ`0DVPg06InC0090?oo
o`001`3oool0802TBbh0[D</0;0g9`2h<R@0`R`S0<X]8`3A;B40eBTQ0=PW903M:RD0hCD^0>90>@3Q
@c80g7];0>GPYP3Wjj80gN:B0<K5N@1lDc@0AaX`03TD<00j32h0?A8_040D<P156Rl0CBL`05<e<P1C
=cL0CRTe04XR?01D:3@0NEI00P2gbXD06@2]`Vd0S:9=07=j?P1SEC<0GdL`05e3<`1?>2l0@2D]03TD
;@0g3BT0>0PX03P7:00i32D0?0dX03l?;01552d0CA@l05DW=`23Fdd0aLJY0=[S^`3Gi[L0d>:]0<?L
Y02hei`00P2bdiL0902jeZ40aMf]0=;S^P3Mjl00iNg20>G`_@3NkKP0bn6b09:bH@1HZd/0C[M;04^m
C@1>`dl0D<M?05?8CP1Ead/0F/E906JkB@1kUcX0We0/0:a59`2j@RP0`SdW0</`9`3C;bT0fT8g0=eP
>P3KWel0hM^[0>GY]@3SjjD0h]jJ0=RjL`3<?b<0f2XO0>HW7`80k2XQ01l0kRPR0?0b;03`BbP0jHm;
0>JmP`3[STX0kV4g0>aC>P3^<3L0jDL_0>2RN@3RilH0hng;0>G/c03SkL`0h^k=0>G^c03Uk//0i_3:
0>?`a@3Rl<00g^bf0=KUYP2mb7/0QHA705UC=01HCcL0Df4l03YH>00cJc`0<XI200`0oooo0200bbDc
0<XU<`389S<0aBPc0<<Y<`2n:c<0^Rdc0;L_<`32@480/cLg0:@^;02R<Rh0]T]50=]dK@3oX9P0ol>f
0>k9[`2hZHP0Nfa=048e4`0Q5P007aT0030/2@0n?QP0LG=>05]P>00k@a`08bh401hZ0P0[>Pl0@E8X
05YN>`80^j2=0200]8b009adJP24G5@0MDa60717@`1cBDX0Mde?01d0000o51d0Gc@n05T]?00e2AX0
7@0402<02P0`3A<07a0003Xf4@1aKDP0Z:An0<k;XP3Og:l0gmf]0=[HY@2d/gd0];=j0;BdN02d]7H0
];Ad0;BeL`2d]G40/;Md0<3BUP80_MJM01d0]LjE0::kPP26WfH0JhA;05Yc>P2X`HP0Y;f409beO02B
Zg80QYmV07bEG01dSE@0T7U=0:Xc7`317A@0^1L=0;<G2`2e8A<0`3@S0<a9=@3BF440oknU0?o8Z`3o
cJd0ol>P0?:TOP2kLDX0QD0G08<?00020?LS<@0O0?lI=P3o8Sl0oc5<0?m2F@3oEFH0ofMa0?]fM`2T
@C/0Xf5A0;6>N033_Z00dnC00=Sme03Iomd0gooM0?Cog@3komX0o?oJ0?_ofP3dom80i?730=_W^@3D
hK<0XJeo096NL01iQEL0H6do059N<01<FB/0Ce/]059O<@090?ooo`001`3oool0802Z@2d0ZRhW0;4^
902m<RL0b3@U0=4S8P3G91l0gAlM0>4R8`3U9B<0ibdX0>Pe=03W=cT0iU@d0>7:V`3YkZd0hnjZ0=GM
XP2KOd@0Db8`03dD<00m4Rl0?a<c03lJ;`126C80Ab4_04dU=01;9C<0BB4d04lO=`1I;Rl0Sh5@0P2K
YUH0?`24Pd00L6@m06AC=@1PACP0GdDh050j<01092d0>1@/03<7:@0g2BX0>@hZ03dC:@0m3RT0@14]
04XJ<01F8cX0KC8l08mQBP32`9h0e^6_0=7SXP2kdh@0W;]S086NB`1_QD80Jg4m07=`?`1nNTP0Si5H
0::_K`2kd980e^Fd0>;[`03SkK`0gNbj0<cP[@2R_FT0M;M>06FoC`1O`4h0G/9=05k6C@1PaDT0Hk]4
076O?025GbX0URXR0:/O8@308Qh0d2@M0=/W8@3R:BL0iS8Z0>Hg=`3WCS00gZ9^0>?U]`3Vk;@0iNV[
0>;GY@3GN3h0f2hR0><W7P020>`Y7P0O0?4X7P3a;R80lDDS0>i[<`3YSdT0l5l/0?<l:03b<2X0kS8g
0>U8;P3QZXL0hnS70>G]b`3Sk/`0h^g<0>7]bP3Rk/X0h>c70=k[``3Kjkd0enVf0=;W/03:hJ00]LQk
08Z>C@1HE3@0EUDi04iV>P0hHCT0=7a003NDA@0<0?ooo`0P0>XE<`3W5S<0i1Pc0>0J<`3I7S<0dR4c
0</U<`33:C<0c3m50;Ti>P2U<Rl0X3La0;1BB03DO700o:VK0?o=]`3ahkh0_<>G07n6FP15C2008RT0
01/R000V;@40<ST=05MN<P18Cb<0=3/?02L^0P0Y<0@0?4<G05AK;`1/IdT20:b<S@0G0:=gQP2;Gfh0
LdMF06@hA`1P=4<0HcM606HjB@0M0000>@dL05X^?@1G:cX0>PhM02X03@0j3Qd0Bb//03Xe5`1@Eb/0
OXEI0:ZaQ@34bil0b]6U0<78W02h_i<0202FWG408033bYh0aljR0<_BYP37cZ80^L2D0:>ZOP2<TfL0
OHAH0:ZaQ@2U[800W:=g092GJ`23RUh0MgiB06ieB@2=GT@0_b8]0=h=:P3G2bH0e0hW0=DJ;`3K:S`0
hSa:0>=9D`3oW:80oj^/0?ni]P3o^;80ojBJ0=AlL02UDT@0YBLX0P3e7Sd07`3o5400oae70?l/D03o
?EX0oe1S0?QQJP3VL6h0YU=50:EaF@2aWGX0`LRL0<g[]`3AolL0c_o<0=Goc@3eomX0oooJ0?[oe@3/
llL0g>>g0<kEZ@34bil0_/FI08bCI`1oQUX0KGA805eT>01FGC40FF0d065X?01XKd<02@3oool000L0
oooo0200XRhW0:TY9@2g;RL0abhT0=4e9@3J=2D0gR@N0><T7P3X9al0jbPS0>d/:03]<c<0k3Lm0>UH
=03U`9L0jo2g0>Sc/03MjkD0_;E`06Xj=@177c80?aP^048F<00o6C80@1h`04<M<P188c80Bb@d05DX
=01P=3<0Pe/o09JACP80Qgi303l0NFTm06QI>01JCCP0DSXc04/d;`178bh0?1</03L;:P0e2bP0>@`/
048>:@175bl0BAd`05@N=@1X<cd0Re930;B@IP3=bYl0e^>/0<oQV@2dbW00T9m;07=d?01SES@0GdTc
06IB=`1_FCT0M64n07Q[@`24MTd0UHmF0;:hMP3@gJH0h>_10>;]`@3PkK`0f>Jd0<OFS`2bc6d0W<II
08o3D`24`4h0NKE407jB>@29Fbh0SRDR0:HI7`2o71l0dQhN0=hR6P3V9ah0jblT0>dc9`3^<380kS`h
0>]M=03Qc:00info0>O^/@3Wik@0hKn60=a>:@3U<Qh00P3/;2407`3a;Ah0lRhM0?<h7`3bBb<0lE0U
0?@j9@3d=2D0lc0b0>hl>@3YGS`0hLZ[0>G/bP3Vk//0iNk:0>7^a`3NkL40enVg0<gVZ@2mg9L0[=24
09o6M@2E_F/0R[9Q07ZLC`1TKc`0Bd/c04Q@=`17HCX0>7<m03V<A00mX4X0303oool0803V5c<0i1Pc
0>4I<`3L73<0eQlc0<lS<`379c<0_R/c0<i7B`2k@D00YcXe0:90=`2cFDh0ehAf0?jaX@3oeKd0oocG
0=SO/`2NYGT0HfXn03U0500W;P809Rd102Xa1@0j@AD0=3/?02he2@0_=PX0?4<G059I;@1YL4@0P7]M
0P2CLg@05`2:GVd0LTIE05/_?P1;7bh0Aa/Z04XN;@1=8C007@0003@85`1D:3L0EBTh048F9@1052<0
GS9107QHF@1aK4h0P8MK0:2WN`2i`9@0`<NK0;BkS`2NYGT0SIAX00P0LWU=0200^;nC0<37V`3:dJD0
d=N[0<_BYP2naIT0[KB80::YO@2OYWX0VJ1d08jEJ@1oQUX0KWE905mV>P1DFbl0LD<Y0;XP:P3M4B`0
gQH`0=lO=P3P:Cd0hCE50>10C03KB500og]o0?n@S`3oZJ@0okV`0?ncZ03^Vhd0bGa/0<mGEP80lR4n
01l0oaI00?lNA@3o:T/0oSQA0?=7E`3UEU`0dV9N0;UZF`2hQVd0`:b90<_AY@3AkKX0coc30<Ooa03<
o/<0e^bk0=[Q]@3?eZX0`LRL0;:iS@2TZgl0VJ1d09BKK`1UK400GVDi05EL<01@Eb/0EUda06E/@01g
OU80PhYN00T0oooo00070?ooo`0P0:8Q902`7R40`2TT0=0Z8P3J=BD0hC0R0><X7`3X:1d0kBdQ0?0e
9@3a=bT0l3Ld0>hi?03/FCX0i/6I0>_^_03YlkH0ho6d0=?PZ@2QRDT0FS@d04LU<0138S80@b4`04<M
<P187C<0CRPe05l/=@1nBcX0XWa>0:fRF@2GSd@2085f@P0o07=T?01FA3@0@Rd^03TH;00l7BT0?AH/
03`G:@0e3bT0=`PY03`9;@134bd0DR4h064]?@1hCT80/9Ea0<g1U`3LgJl0g>R`0=GUX@2ld7<0UYi9
07]f?@1]GSL0Hdhg05e7<P1H@c00FChb05U2<P1J?cL0FDPl06EI@P20NDl0YZm[0<gK[`3PjlD0hng5
0>G]`03RkKX0g>R/0=3LSP2laV00WjM709:<>P2JIC<0U3XZ0:0L7`2j7Ah0dB4O0>0S7P3Y8a`0k2dL
0?0b8P3`?2T0lCP_0?4i>@3]Cc@0hjmn0>K/`P3XlK`0j>jd0>OU]@3QZFX0he0Y0080jCTQ01l0lC8N
0?<d8@3d>1l0lc`R0?@m8`3d?2L0m3`_0?=0>@3^FCX0iiii0>KUa@3WlL/0io;80>Ga`@3MkKL0cnNR
0;KEP@2J]Ul0Oi1806U`?01QHcL0HE0d05m>=01>?C00?bT_03LZ;P0h?S<0?5lh03eo?P0mUTP0@ZE;
00`0oooo0200hATc0>0J<`3L73<0f1hc0=8Q<`3;9C<0`bTc0;X]<`3ADE80_T]80:]4?@2VBSl0]fAF
0=Z>OP3o^jT0omk50?oofP3_m/X0_LBH08N>HP1KHSH0?dHJ038i3@0_=PX0;SD9038i3@0k@QH0BE0T
05aS=`1aN4`0Q8]O09JAL`80OUiO00T0MDUH05da@0166RT0=PXI03865@0e2AP0>0`K01d0000i3A`0
0P1E:CP030197B`0E2Pg081DH`2TQ8D0ZZF70;6hS033bYh0bm:V0;k5V@2PYg/0O8=G06A[?`P0CUDY
0200WZEi0:ZaQ@2naIT0cmJZ0=ON/P3FgK40c]FY0<S?X`2MY7P0UIa`08J=H@1cNTh0GfHj04aC9`0m
A1P0F2`A0;4N9P3L5Rl0iBDl0>hdB@3`?e40jTAB0=m5C`3CAT`0gemP0>aiMP3oWIH0ok^`0?o5]`3o
^j/0kZNE0?R8Q080mS9:01l0obM;0?l/C@3o=4l0mSaA0>M7D`3GDUD0a5eF0=:9N03>X8H0d/2L0=OM
/@3El;d0c?No0<3f^P2okkD0[<2?0:jeR@2SZWh0UIa`08J=H@1hOe<0KGA806Q_@`12BAd0?dHJ03e4
6013BQh0E5/_06ieB@27SV80Uiib00T0oooo00070?ooo`0P0:/N8`2g6Qh0b2<N0=Dj:@3M;1l0hb<O
0>PR8@3[;A`0kE<c0?1_A@3`DS@0l3Xe0>hn>03YJTP0iM:[0>S]_`3YlK/0i_6d0>3]/P3=dYD0X7Y7
06Tn<`1D<S80Cb`c050/=@1K;CT0Kd8n09MU@P2oYFX0cLn50;nlH@2KTDD2085j@P0o06eJ>P139Bd0
<aH/03D<:@0j3BX0?Q8Z03dA;00n4RX0?@lY03l<;@154C00Bb4j06<lA01jFT00aLZV0>;X^P3Uk;L0
h>^]0=7PS`2]^UX0RXY207Uc?@1YFCT0ET8d04L^;@149bd0A2D/04DU;@10:2d0?B8`040U<`1@?3h0
LfU80:FYKP3Bh[X0h^g60>K``P3Vl;l0hnja0=_UW`3;cFd0[jA509mo>@2LGbl0VbdT0;4M8@3771h0
fR8M0>PS7@3^:Ql0kSXQ0?1B;@3aF3@0lSl`0?8i=`3^BC@0iY]X0>GX`@3Wl<D0j?6l0>S]]P3UgZ`0
hjIS0080ied^01l0kT@T0?50903b?b@0lT8U0?92;03bBC80lE<n0>iaB03YYWP0i]fj0>O`bP3XllH0
i_>o0=k^/P3:hYX0ZL9Z08ZEB01dKCd0IU<h06A;<`1[CcD0JU@i05m9=`15;Rh0<aP]02XC;@0]92h0
<e/g03Z6@00mW4@0@ja=00`0oooo0200fQdc0=TN<`3F7c<0dR4c0</U<`34:3<0_2dc0;<a<`3CGE/0
_eI@0:e?A@2XEDL0^6mN0=bIQP3oa[40onW=0?oofP3iom@0eMb`0:ZaQ@22REd0I6/o051G:`16CB40
@dXN04iE:@1QJ3`0MWeA08ZAI@2HWg<0X:Mk0:^VR080MEEF01L0KD5@05DY>00m4B00;P8A02X03@0/
00l0<0@C03P<6`1?8c80H3A305T]?01=8C00H3A309IZN@31XJ80e<na0=KM/@3Oi[X0f^6e0<37V`2D
Vfl0Ifi204YA9@0803Dl400P07=jCP25S600XZUm0<37V`3FgK40hNRl0>?Z_P3RjKd0Z:n309jUN@2=
U6P0MWeA05eT>015C200=3/?04XQ1@2X6b40f1db0>dfBP3mC5h0oUQV0?1DG`3KC580b4I80<YDDP3J
LF/0nI^A0?o2]03oeL@0om?00?o5/03o[:<20?mEIP0O0?m8I@3oBf@0odeR0?MAG`3VEed0eEeL0<9V
F`3]ZYL0ikjR0>KF/P3Tj[h0fo?10<[a^P2hjZl0/mjV08^OKP2=U6P0PXUM07AkC`1UK400Eehb04aC
9`16CB40;SD902dd200^=@T0>D0D04iE:@1/LdL0RI1T09ZQM@090?ooo`001`3oool0802a71l0`1TL
0<lL6P3J:1l0hR4L0>DS8`3V:B<0jD0M0>F?GP3VXUh0k5le0>dj=`3[Ac<0iHmS0>;M]P3Uk;l0i^jl
0>G^_03SkKL0g^Vb0=GEV`2lY6d0WgA>08mMA@2@GD/0XVmD0;bJL03Cb9L0g^:W0=cSU`3:cG40ZZ5=
0P27PDD0?`1TD3P0?1`^038A;@0g3BX0>@h/03hB:P124b`0B1@Z04hR;@1C9300Bb8d04PJ?01B9D80
J48h0<;:XP3Uk[l0io6f0>3]Z`3@g8D0Zk1B08Z4@P1hKch0FdXg048T;`0g5Rd0=aH/03XD;00l52X0
?Q@Z03TD;@0j5Rl0@1hg05@g@01eJ4@0ZkR60=cY``3Vk/D0io710>K`]P3QjJH0e]Z30<FlFP2`ST<0
VU0Z0:DN7P2m71h0dQ`Q0>8Q7`3/9bL0l3LT0>eP:P3YXW40jiMM0?9><`3b?3X0l4Lc0>JDI@3UiL<0
i^k70>O`aP3Wl;l0i^^g0>GR[`020>FkO00O0>V3@`3^HC<0l5Hb0?1E=03`GCd0kVm80>bJI@3Y`iL0
j>710>S`bP3Xm<P0j?C00>;a]P3@hiT0[;mT08^>A`1jL3h0L5Th06i;=`1^CCL0IDhg05Xo<`1@<2d0
@1L]03@=:P0Y22X0;1<Z0319=@0hNch0?YU304B/BP0<0?ooo`0P0=<P<`3B8C<0cb<c0</U<`34:3<0
_B`c0;D`<`2/=3<0dfQR0<1RF02^Fdd0ZF1?0;QjI@3MYHh0om:i0?oce@3oomT0m?_?0>7X_037cZ80
Zk:608nFJP1jPED0KWE907AkC`24Rel0Vj9f0;6hS02naIT0_lJJ0;W0U02j]IL207]KG00G07=7EP1K
;ch0@aLV03@85`0_0a80<PHE03H:6@1T>4L0LTIE07A8E`1P=4<0CB4`060d@`2LL7l0bj^/0>[Ua`3Z
lLD0koK:0>C[_`34bil0U9]_069Y?@13BQh0200[<PH0800nAAT0EE``07^2EP2U[800aljR0=kU^@3Y
l<@0kOC80<37V`2e_900X:Mk08F<H01XKd<0CE@X03Po4`1<9@P0WaXM0=<R=03bAUH0of=a0?m^N@3f
IF`0ee9E0;e5A036FeD0egU_0?RUU`3oc;/0on7<0?oQbP3oe;/0okf_0P3oQ8d07`3oN8/0ogJ60?md
P03oM7X0l7Ad0=efK`3=Nfd0olZd0?gJ_03hj/D0l?K:0=oea039k;H0/MbT0:[?V@1kSEd0O8=G075h
C01SJSh0E5/_04I=8@0k@QH0=C`@02dd200[<PH0:S45038i3@15C200H6Lk07^2EP2<TfL02@3oool0
00L0oooo0200^QhM0<LM7P3E8AX0h2<I0>DO703V9Ad0jB`J0>Tl7`3XF2`0jeD/0>`o;`3[?C<0if4l
0>2fS`3PiKX0h^^l0>;[_`3Rk<00hNc00>7[_@3Pj;/0g>>h0=OH[@3BcJ@0dlbR0=SG[@3PhkP0iNbh
0>K^]@3Rk:D0emb60<2oH`80WiA=03X0HDXe03`G;@0e3bd0>@d/03hB;@124b`0CAP]05lZ;01e?c@0
Ld<h05DY=`187C`0Cb9206Q0>032bZ80i^k00>Sa]`3SkJl0e^2<0;JkFP2@Sd@0MG0n04Pd<00e5Rd0
<Pd/03D>:P0h3b`0?A8/040D:P0n5RX0?aL]03hL<0178S`0DcDl07U]B@38f[@0hnk50>O^``3Wk[l0
hnfb0=kVW`3Feh40b[MT0:YM;02d8Ad0b24O0=/O8@3V:2<0k2hW0>i::03XTTP0iL:D0>RFD`3aCC00
l40i0>e==03SXW<0h^O50P3Uk/X00`3Uk/P0iNg50>?[`0020>?W^`0O0>GJZP3W`Hh0j:ak0>NYM@3W
/H00ilRN0>SN_03Xj<L0j?3;0>WcbP3Ym/D0ioBk0=c][031dW/0VI]=08Ai@01hHcd0LE@i06U?>01K
@c@0D2l`04LR;P1272d0?1H]03L=:P0^1bX0;``/03L/;P0jL3X0@YM404R]B00<0?ooo`0P0<`T<`3;
9C<0abLc0<<Y<`2l;C<0]C0c0:hd<`2U>3<0dW5X0;m/GP2/IE<0YfYE0;J4J`3K[i@0ombo0?okfP3]
j/40i^g10>C[_`3Kh[H0c=>W0;NnTP2SZWh0Uiib0:jeR@2oaYX0emjb0>[aa@3/llL0gnJj0<_BYP33
_Z0208QXJ@0G081DH`1X?4/0D2@c044E900l41l0?a<R04<G9P2AIG@0UVYi08YNK@1W>dX0Bal^05/_
?P2GJgX0ajNX0?3[c@3`ml/0mOc@0>[aa@3:dJD0VZ5e06Q_@`19D2@0200]=0P0800=5000:2l305AK
;`27SV80/kZ>0=?J[P3Uk<00k??70=_R]P3?eZX0^;nC09ZQM@1iP5@0Ff8f04A;7`1E<1<0UQXJ0<lY
=`3dE600ogJ00?n2R03gLWD0dUQG0;95@03=K6<0gHYl0?ZcX@3oel80on[A0?oVb`3nekX0ol2]0P3o
/k@07`3oYk00ojBZ0?nNX@3oV9L0o9F>0>ZDQ`3IUX<0onC:0?o_c`3onm@0nOoC0>Cha`38i[80[]>M
0:;3SP1gQeP0MgiB06edB01NICT0CeHZ0458700g?Q80<CP<03Ln4P0c>Ph0;SD9030g2`0l@aL0DEP/
06Q_@`1fOE402@3oool000L0oooo0200`B<N0=0O7@3J8aP0hR8J0>HT603W:1`0jBhI0>/Z7@3Y<b80
jc@Y0>/l<03WCc@0hIIZ0=kH/03PikX0hN^k0>;[_`3QjKl0hN_00>7[_`3Rk<00h^c10>7X`@3PjL40
hN_10>?/`@3Uk/80io310>O`_03Vk[40hNVO0=GLR`80^ka[03l0JeHd03TG;@0d4Bd0>18^040?;P19
53<0FRh`09AeA@2a[h@0TXiI05d`>01=8Cd0F2Y008=NB03Bf;80j?710>Wb^`3VlK40g>NJ0<K;K@2R
Vdd0MFXn03hM;`0c3bh0=A8/03L?:P0l3bX0A14]04lJ;01D7RP0CaX]04LF;P145cP0Bb<o06E7=`2a
_I@0hNc60>K`a`3Wl<<0i_2o0>?]/@3Niil0f]JB0<:7@P31:B40dRLO0>4R7P3Y:Ah0kS<S0>i@9`3[
MS<0jh0n0>iO<03b?c00l3lh0>]D=03Q]h/0hNS60>?]bP3UkL/0iNg:0>?]b`3SkLX00P3Sk/X07`3V
jlP0i^S50>KU``3UiLD0i^O60>OYbP3Xk/d0jO7<0>Wbc03Ym<X0jOO20>Od^P3Jj:00^lIY09:?B01o
MT00MV4j06QB>01F<Rl0B28_048L;@0m4R`0@0hY03hA:00l3RX0=``Z03@9;00g5RP0>DXb04><@01=
YdL0303oool06`34:3<0`bTc0;h[<`2j;C<0/c4c0:`d<`2U>3<0WC`c0<aiJ`2jLf40YVaF0:5bF02a
S6l0eKJG0?gS`P3oo]X0fmV`0=_R]P3Sj[h0iNc00=kU^@3?eZX0_LBH0;6hS03Eg;00i^g10?gof002
0?oofP030?7hc03Dfjl0al:T0080Tg=d01L0RUi]0796E@1J;Sd0Bal^04LK:P197B`0CB4`0:j2T@2]
PI00V6ak06a0C`197B`0EBTh091TL`31XJ80kn[<0?3gb`3foM40kOC80<kEZ@2OYWX0KgI:051G:`08
030g2`0P0007000<4`00?4<G07AkC`2U[800b]6U0=oV^P3Yl<@0kOC80>3W^`38cj<0Z:n308J=H@1V
KD40CUDY05`k702?71T0b2hh0?1MI@3oPXP0ohj@0?AlN`3:GEP0ZDPo0=1mK`3OV8H0nKnY0?oQa`3o
km80onS90?7G]P3``JL20?oEc00O0?o:b03oa<00okbe0?neZP3o[Il0kJZG0=n[T`3olmH0oocJ0?oo
fP3nomP0ioO80<_S/@2^c9P0XKb907Z7F@1hOe<0KGA805mV>P1@Eb/0@TTM03Ln4P0a>0`0@DPL03Y1
5@0b>@d0;cH:03Ln4P17CR80FV4e06I]@@090?ooo`001`3oool04038:Ah0eBDL0=dU703R:1T0iRLJ
0>PW6P3X:A`0jBdQ0>Tc9`3Y>Rl0j50e0>:?I@3Md:T0g^Jh0>7Y_03QjKd20>7[_`0>0>7/_`3Rk;l0
h^c00>?/`P3Rjl80h^g30>?]``3Uk/D0ink60>Sa``3XlL40j?:l0>Ka/@3Nk:D20<cJVP0n08=h?@0m
6Rd0>1<^03T?;P104Bh0CAXc05Td;@23Qe00T[1c07=hA01C;CP0DR8o06Dn?@2YU6l0g^K00>S```3Y
l/00j?6g0>;]YP3Fh8T0_KmU08b3A01392h0=18/03LC;@0i32d0@Q4]05DN;01[=bh0QeDj085=>@1E
8bl0B1Pb04dJ?P1T?3P0Y:9f0=gX``3Vk/P0io360>K```3Vl;`0iNf_0>7V[03E]Fd0bT@Y0=L^8@3S
;1d0k2`O0?0e8P3a@2<0l5D^0?1?;03`AbX0lChd0>i8>@3XM4L0hM2/0>;Ya`3Sk</0iNg:0>G^bP3S
kL/30>?^b`0O0>K]b`3VkL`0i^c;0>K]b`3Vk/l0j?3?0>Wac`3[lld0jOC<0>_fbP3Ym/80io>h0=cV
W`2o`fP0UY97085e?`1dFCd0FcPd04LM;@0o5Rh0@a4^03l?:@134RX0A14Z040D:00n4BP0>@PY03P<
:00j7Rh0?e@`066E@`0<0?ooo`0A0;DX;P2d:Bh0/BX^0:d];P2V<2h0Wc@^09Hh;P2>?2h0RDDb08eE
?P2LKU@0/Hi`0<VaS`3Qcj/0lnO10?[ec@3Wj[l03P3Tjkl0@P3[i/P0_inP0;nOX02RMXD0JSi=03T=
700R00D0:P0=048F9@1E:CP0/hNF08UMK01?8c80;@4@03`@7`1jCUd0b9b[0?OGf032_Il0d=N[0>[a
a@3eo=00h^Vm0;BkS`1oQUX0Ff8f0458700k@QH0=3/?03<j3P0l@aL0CUDY069Y?@1_MTX0FV4e03U0
500S:P00?dHJ08B;G`36cJ40i>^o0>S_``3^mLT0kOC80>S_``3Ih;@0_/FI09bSM`1lPeL0PF930:4h
<P2j;c@0_CHj0<10@@30BTP0`5E?0;eOE@2hIUP0om:o0?oF_`3ofKl0omfo0?WQ_`3ehkl0lNFo0?cO
_`80om:o01/0olfo0?o>_`3od;l0om:o0?oE_`3ofKl0ombo0?okfP3oo]X0oooJ0?oof@3Xm<H0bM^[
0:_1T02L/7l0JGE705EL<00b>@d051/000T@000B6@009B`003@k3`042`004QT001HM00022@000P00
1`000`0i@1@0KWE90?ooo`080?ooo`001`3oool04@3?CBL0eC8N0=db703R:QX0iB`L0>H]7`3V<b80
iSLY0>E4<`3UHCh0hII^0=k<YP3MhkL0g^Nk0>3[_03QjKd0hNVo0080hN^o00d0hNc10>;]`@3Uk<40
hnc20>;]a@3Sk/<0i_350>O`a`3XlLP0j?;50>Sb`P3Xlk/0iO:_0080enVe03l0ZZYS04h_<00l7bh0
>QTZ03lJ:P1:8B`0CBP/05Pl;`1JB3@0EC@e05@W?01N;Sh0Rf180<c6Y03SkLH0j?360>Wb``3Xl[l0
i_6e0>3[XP3BfX`0ZZUN050b;P0g4bX0=a@^03T=;0144c00F2Ld07A?;P2RUUh0ZJI^06To=0194S80
CAPl06Dj>P2OSf@0fnG00>G^bP3Vl<X0i_360>K^`P3Ul;L0iNfa0>3GX03CNS`0ec`T0>8`8@3Y;b80
kCdS0>]P=03[Kc`0jg500>eJ?@3`@3L0k5Ph0>FWN`3Qh/40h^_80>?]bP3UkLX0iNk;0>?^b`3Sk/`0
0P3Sk//07`3Vk/X0i^k<0>K^c03UlLd0i_7@0>Sbd03Yl]00jO??0>Wdc`3Ym</0jOK50>Sc^`3PjjL0
b/mi0:JPCP29Od<0L5/l04lX<0104R`0?14Y03h=:@104BT0BA@Z04lI:01B7BT0AadZ03hC;00j32h0
?Plg04TU<025QE@0303oool04@34A4D0`TA50<16A@2kB4D0]4]50:e?A@2UDdD0W5Q50:M_F02XO640
/8m`0;jWQ@3=`I/0g=N_0>SY_`3`llP0iN^o00h0i>^o00H0jnK80=Bd]@3D];D0]h^J081DH`1=8C02
0345500R044E901@93<0Uf]j07eAH01L<3l0CB4`064eA02EJGP0djNf0?GEeP36`J<0dMR/0>W`a03b
nLd0hNRl0;RoT`28Sf<0J6m302@[000S:P009B`0034h3018Cb<0IVe108B;G`2FWG40@DPL02D/000F
7@00>T4E08B;G`38cj<0i^g10>W`a080kOC801H0jO340=_R]P32bId0XZUm08>:GP25JdX0XdDk0;/m
?P2nA4<0`4e:0<5HDP31HeT0_VaN0;QdH@3oe[l0omZo0?oN_`3hhKl0lNFo0>cW_`3XjKl0lNFo0P3o
g;l0203oekl0omRo0?oI_`3ofkl0omfo0?cO_`3hhKl0ookJ0P3oomX05@3oomP0joC70<kK[@2b`Y<0
Y;6307=lC`1LHcL0=chB01PO000;4P004QT002@[000b>@d09Rd1038i3@0`=`/05Qd0000700073P00
>d8F06edB0090?ooo`001`3oool03`3J/6P0f6hc0=e9903P?2@0hClX0>94;@3RD3L0hFi80=jGJ`3N
_Hl0g]N/0=kR]P3Ni[P0h>Rk0>7[_0020>7Y_@040>3[_@3Pjl40hNg00>;/`@80h^g100T0h^k30>?^
a@3Ul<<0io360>Oba`3WlLD0j?;20>Wb_`3Wl[800P3Pk[D0?`38dI@0P5dh04//;`127bd0?adZ048N
:P177bX0BRd]05U0>01XA480KSi408IE@P2o[8T0g>?10>G^b03XlLX0jO;:0>SbaP3Xll00iO6a0=g[
ZP36d940MV@i03hJ;@0h4Bh0>PlZ048C;P1>8S00H3`]08AnA`2:Wel0HDPd04LH<01:7Cd0Hcdj0:6A
JP3KiKl0hnk60>G^b`3Ul<L0iO350>G``03Vk[@0iNNd0=k1P`3KJS<0gT<X0>Lm8@3XD2d0jF@d0>Q`
?`3XLD@0j6m:0>aH>@3WSeh0h]Fa0>7Ya`3Rk<X0hng;0>G]b`3Uk//0hng;0>?^c0020>?^b`0O0>K`
b`3Vl<`0i_3;0>Gac@3VlM00io7?0>Sbc`3Ylll0jO?=0>Wcb`3Ym<H0jO:o0>?][`3Fg8l0^k]S09^@
B@1_FcX0BAX]03`;:@0l3R`0@0`/04TB:@1Q9BX0Qe@j08iK?P1Z;bl0B1P/03`A;`0o3SL0CAlh08IX
B00<0?ooo`0A0>5[J@3OK6T0ffiY0=M`J@3@M6T0bGMY0<9kJ@2iOfT0fJ^A0=FdU@3C_i`0e<^T0=KG
[@3Kh[H0g^Zl0>;^`03Sk;l03P3Tjkl0:03[i/P0lm?D0??Ce03I[K`0Y7R70755E01>8S40@aLV04LK
:P1>8S40LdMF0755E01cAeH0P5AS09]_OP2oTj80hkO60?;Bd`3<ajT0e=^_0>K]`@3^mLT0gnJj0;k5
V@2HWg<0OhIJ00dD000>5@005A`002L^0P14Bal0JG1408^BIP2PYg/08BP000`C000:4@00>D0D08V@
I03=e:P20>W`a00H0>[aa@3/llL0j_750=oV^P3:dJD0[;>708nFJP2BNUP0/5Y=0<EBC`37FUD0bV=L
0<Y^H`3:N6X0bH9`0<>9L`3ofKl0omjo0?KR_`3_i[l0j>Vo0>C[_`3QkKl0iN^o0P3aiKl20?KR_`0M
0?GS_`3chkl0l^Bo0>oV_`3^i[l0oo[B0?ooeP3oomX0o_oF0>kdb03Gg[80_/NJ0:nhR`22REd0J6m3
04997@0P9`003aH001@K000S:P00<3L;05MN<P1OISX0Eehb03<j3P0?5P004QT003m66P1^MDT02@3o
ool000L0oooo0200g=bR0=_<T@3K/7D0g9]T0=bIIP3LXWD0g;J:0=c<WP3LfZd0g]jb0=kU]`3Ni[P0
g^Jj0>3Y^`3PjKd0hNVm0>7Y_03PjK`0h>Vo0>3/_@3Rk<00hnfo0>;/`@3QkL00h^k30>?^``3Vk/<0
io360>K`aP3Vl/<0j?700>Sa_080iO2d03/0g>N`0;flNP25IST0GCP]04/X;0148bX0Bb<_04lZ<`1H
>3X0M5U909YjE033/8X0fn2m0>;/a@3Vl<X0j?7;0>SbbP3YllP0jO?50>Wd_03Ul[80enFb0:VQG`1E
<Rl0?aX/03hG:P105bX0AadZ04dS:P1F?2d0FSl`04dU<0176C@0CQdn06E0=@2eYh<0gNO30>?/a`3U
kLX0hnk:0>G]a`3Uk/<0i^jm0>G/]@3Rhk00g/:40=j1@P3SFRd0ie0Y0>QN<P3VLDD0iWE;0>Q_@`3U
WVd0h]:_0>;W``3RjlX0h^c:0>?]bP020>?^b`040>?]b`3Sk//0hnk;0>?^b`<0iO3;01`0iO3<0>Ga
c03Wl<d0io7=0>Sac@3Xl/l0j?;=0>ScbP3Yl/<0io2g0>3WYP3@eH@0]KEV085_?`178Rd0>Pd^03T;
;`0o3S00CA@e06hn;`2VXV<0^/:D0:6FKP1U>3<0A0l]04@>=`1D93X0Sfe4303oool04@3nThd0niB=
0?RFS@3dV8d0kI^=0>JOS@3OXXd0eZN=0?oP`P3ki<80l>O00>SY_`3Ojkd0fN^k0=G[^P3Fj[T0hNfo
00h0i>^o00P0jnK80?o/k@3ok>d0n<cK0<^O[P2LL7l0Md]J06<gAP80Fbln03P0I3Q707I:F@2DJ7L0
]XZI0=>W]P3W^lX0l/KE0>o?d03Ed;80f=nc0>?Z_P3Wk/80g^Fi0<O>XP2]]8P0W:=g01dT000I8000
5A`001TP000V;@40?D@H05AK;`1SJSh041L000<:000=5000AD`P09ROL`3Hgk<0k??70>K]`@3Wk/80
j_750>_baP3Uk<00dmZ^0;[1U@2PYg/0XXi[0<5dI03DKFH0egE/0=YnL`3JR7X0fY>10=VLQ`3CY8X0
omfo0?SQ_`3_i[l0j>Vo0>7]_`3Mkkl0f_2o0=c`_`80hNfo00<0i>^o0>G[_`3Ujkl0103Ujkl0303]
llL0mOS=0?coe03lom@0l_G:0>3S^03;cZ<0_/6F09FKK`1iP5@0D5L[02T`10805A`000X08RT002dd
201mQ5P0PhYN07ImD@1<DbL082L001dT0016CB40LGQ<2@3oool000L0oooo00T0g>>a0=_Q/@3KgJd0
g=^[0=cL[03Lg:l0fmjb0=cQ]@3Mh[D00P3NiKL0303Ni[P0gNRk0=kY^P3Pj;/0h>Rl0>3Y^`3PjK`0
h>Rl0>3[_@3Qjl00hNc00>;[_`80hNc000L0hnc10>?]`03UkL80hng50>?^``3Uk/80i^k00080i^fj
02L0h^fd0=_V[03:c8h0/IaM08mQ>@1`?c00Kclh0712?@21Cd80ZHEK0<_0VP3LhK`0hNW30>?]aP3V
l<L0io780>S`b`3XllX0j??60>Wc`P3XlkP0h_2d0<oKX@2FPDT0D30_04<N;@106RX0@a`Y04@O:018
8bL0Ab4]04XN;P1?7SP0GRhm08mXB03<c:X0g^S30>;/a`3Sk<L00P3RkLP05P3SkLL0hng50>?/`@3R
jK/0h>Fe0>3EX03Q]g/0hi]O0>J@F@3SUf00hjId0>;2U@3Rf[L0h^K50>;[a`3Rk<P0h^g:0>?]b03S
kLX0hng;0>?^bP3Sk//20>?`b`030>G`c03Ul<X0iNk<0080iO3<01X0io7<0>Oac@3Xl/l0io;?0>Sc
c`3Xll`0jO?80>Wb`P3Vk[@0gNNQ0<cFSP2OVUD0E2d_03hB;@0i3b`0?@h^04TH;`1J;Rl0NGHl09:f
L@2@/7H0HeDj04PG;@154CD0F2Pl08mZA0`0oooo0140ojnV0?n`YP3o/JH0okBV0?ngYP3i^jH0lKnV
0>S3YP3on=H0oo[D0?Sic`3[mlT0h?C30=G`_@3<kKP0cNVf0>3]_`0>0>C[_`090>_Vb03omOH0ooGf
0?oNk@3[_lh0b9b[0:MkRP2@I7<0PEET0080NdmN03D0TfMf0;R<V`3M/L00m/[I0?kBh@3ld=l0l=3A
0=kI^`3Kh[H0h>Nk0>7X_03LhkL0dMR/0<G<X02ma9P0F5lc04U@900b>@d06b8000hE000:4@003QD0
01<J000P9`0061l002T`101TJcl0/kZ>0>O^`P3]m<P0gnJj0>C[_`3Yl<@0kOC80>_baP3NiKT0bM2T
0;:iS@2dXWh0eHil0>N9O`3ZT8D0k9Z<0>fTT`3][iX0jkVP0>BoXP3ihKl0lNFo0>SY_`3QkKl0g?2o
0=Ob_`040=?d_`0O0=Gc_`3Fl[l0eo:o0=Wa_`3Jl;l0g?2o0=k^_`3Nj[`0j?740??ic@3joM80m_O=
0>WW_P3IeZd0c<ZQ0:V_P`2;TVH0GVDi03@k3`0K8P005ah0020W000Z<@D0QXeQ08^BIP1nQET0E5/_
02T`100U;000CUDY07Z1E@090?ooo`001`3oool07@3LiK80g>>b0=cR/P3Lh[80gN:a0=gR/P3Lh[D0
g>Fe0=gV]@3Mi[L0g^Ng0=kV]`3Mj;X0g^Rj0=kW^P3Nj;X0h>Rk0=kW^`3Nj;/0g^Vm0>3[_`3Qjkl0
h>_00>3Y_`3Pjl00hNc00>;[_`3Rjl00hN_10080hNc00180h^c10>7Y_`3QjKl0hNRk0=kX^P3LiKD0
f=j/0=3=W`35]HH0_:Ej0;nWP03:^iD0e]F`0=kU_`3Rj<<0h^c30>?^aP3Ul<H20>K`b00^0>KabP3W
lLP0j?750>Wa`03VlKH0g^^d0<O=S`2BN4<0H3T^04dW;0188BT0B2@X04XW;01=9Bh0F2Pg06hn?`2>
GT80`;:90=[Q_03QjL<0h^_50>;[aP3Rk<L0hNc60>;/a`3Sk<L0h^c60>7[a@3Pj<<0h>O10>7S_`3R
h;X0hMbe0>3L]P3Qh;d0hNK20>;Wa@3RjlL0hn_70>;/b03Rk<X0hnk:0>?]bP3Sk/X0hng:0>?^bP80
ho3;00<0i^k;0>K^c03Ul</00P3Ul<d06P3Wl<d0io7=0>Sac`3Wl/l0io;@0>Scc`3[lld0joC80>Wc
`@3SlKD0f^V]0;o3R@1dECP0Ab4]03dG;@0m4bX0@aLX04PL:@1?9bP0F3`/05I7;@1B:Bd0@aL^04@D
=`1J;CT0UWE:303oool04@3o^k00okb`0?nn/03o`;00ol>`0?o7/03gbk00k/n`0?o^bP3el<P0jo;6
0>3b`P3FlKh0c_6k0<S_^03;k;L0g^jo00h0i>^o01H0jnK80?o]kP3okNh0on3_0?oChP3/`<l0ej^j
0<>GYP2cQiH0ZGf<0;N;VP35VJP0g;2o0?75e03odn80omKU0?oChP3de=D0in;40=oV^P3Mi;P0fn:f
0`3JhKD0:@3Kh[H0WZEi08V@I01WKT80@dXN02D/000D6`003A@000/B001<DbL0B4lS05YQ=@2BVFd0
e]fa0?Woe03]m<P0e=^_0>7X_03Xkl<0koK:0?3gb`3Xkl<0e]fa0<?:WP35]I40j:NC0?ZRUP3lZY`0
ok>S0?nmZP3ob;40o]:g0?OH^@3ehkl0k>No0>C[_`3Mkkl0eo:o0=;e_`3?m[l0c?No00<0bOVo01h0
boRo0<cg_`3?m[l0d_Fo0=Gc_`3IlKl0cn6a0=cY^`3/llL0n?_@0?[hc`3ak<@0hmjf0=SE[02m`9D0
W:=g06acA`0nAAT082L001TP000O9P009bh206mfBP1gOU80KWE904]B9P0V;@40:C0405MN<P25S609
0?ooo`001`3oool04P3MiK@0g>Fa0=cU]@3Mi[80gN>b0=gV]03LiK@0g>Ne0=gW]@3Ni[H0g^Nf0=kW
]`3Mj;P0gNRj0=kW^P3Pj;X0h>Rk0=kX^`80g^Rl00P0h>Rl0>3Y_@3PjKl0h>Vo0=k[_`3Qjkd0hN^o
0>7[`0<0h>_00480hNW10>3[_`3Pjkl0h>Vl0=kY`03Nj;d0g^No0=gU_03Lh[/0f^2j0=_Q^P3LiKl0
h>O10>;X`P3RjlD0h^_30>;/a@3Sk/D0iNk60>G]aP3Uk/P0iO370>G`aP3Vl<<0i^jo0>?]]`3Lik00
cM6E0;2JF`2>GcP0MTL_0713<01dACD0O4/n08mSA@2/QUd0b;^D0=SM^P3Nj<<0hN_50>?/a@3Rk<H0
h^c50>7]a`3Rk<L0hnc70>;/b03RjlL0hN_70>7YaP3RjLD0h^S50>7Xa@3Qil<0hNS50>7YaP3RjlH0
h^_70>;/a`3Rk<P0h^g80>?^b03Uk/X0hng80>;]bP3Rk/X20>?^bP030>G^bP3Ul</0iO3;0080iO3;
01X0i_7;0>Oac@3Wl/`0io7?0>Obc`3Wl]00jO??0>Wdb`3YllX0io>o0>7`]@3ChK00Y9MK05lg<015
7Rd0?Q@Z040C:@185bP0GBL]06<c:P1S?C80Gd8h04@B;@175ST0HBlg0:N;G@`0oooo0P3o_:h03`3o
_Zh0ol2^0?o3[P3iajh0l<^^0>S@[P3NdZ`0e]N]0=7M[`3=hk80bNZe0<O^]`36lKT0bo2j0=g__`0>
0>C[_`120>_Vb03kfm`0nm_L0?oIj03og>/0om[Y0?kBh@3`a=<0h[K50=R/^`3ld=l0n/kM0?S<f`3f
b]T0ml_J0?W=g03mdN00n=SI0>kYb`3Qj;`0f^6e0=KM/@3Hgk<0h>Nk0>_baP3bnLd0dmZ^0<78W02S
ZWh0Q8]O06ieB@1RJCd0H6Lk065X?023RUh0OXEI08nFJP30ai/0mokB0?oofP3]m<P0bM2T0=oV^P3V
kL40l?O;0?Gld03_m/X0hNRl0<oFZP3C`il0mkZU0?nfZ03o_Jd0olJd0?oA_03og<<0onG80?o]b`3a
iKl0j>Vo0>7]_`3Jl;l0doBo0<of_`3<mkl0aoZo0P32o;l07`31oKl0`_bo0<Gk_`38n[l0c?No0=3e
_`3Elkl0a=ZY0=?S]03Wl<<0m_W>0?cid03flLT0kNBm0>7L]03;cZ<0Z:n307ImD@15C2009B`001XQ
000N9@009B`004U@901EG300DeX^03U0500N9@00:S4505iU>@2AV6`02@3oool000L0oooo00L0gNFd
0=cU/P3LiKD0gNNd0=gV]03Mi[D0g>Jf0080gNJe00/0g^Nf0=kW]`3NikP0g^Nh0=gX^P3NikP0g^Rj
0>3Y^P3Nj;X0g^Rl0=kY_0020>3Y_00:0=kY_`3Njkl0g^Vl0>3[_`3Qjl00hNVo0>3Y`03Pjl00h>W0
0>7Y_`80hNW000l0h>Vo0>3Y`03Njkl0h>S00>3X_`3Pil00gNK00=kW_`3Nj<40hNS00>7Y`P3Qjl<0
hN_20>3[`P3Rk<D00P3Rjl<0603Qk<D0hNg50>;]``3Rk<D0h^c20>7[`03Pj;/0g>Jg0=SMZ`3@c9X0
akZ90<6bO`31/X<0a[Z>0<o5W03Fek00g>700=kW``3PjLD0h^c50>?/aP3SjlL0hNc70>;/b0<0h^g7
00@0h^c80>7/a`3QjlL0h^c70P3RjlH0103QjlH0hNW50>;/aP3Sk<H30>;/b0060>7]bP3SkLX0hnc8
0>?]b03RkLX0h^k:0P3RkLX01`3UkLX0iO3:0>G^b`3Sl</0hnk;0>G`b`3VlL/00P3Vl<d05P3VlL`0
i_;?0>Sbc@3Xl/l0j?;;0>ObaP3Vl[`0h>jg0<cEX@2JOTT0Fc@b04@R;P1262d0BQdX06QD?01[ECD0
Jedn06QOBP1963<0D28j07];>030]8`<0?ooo`0A0?niZ`3o^Z/0ok^[0?nnZ`3k`J/0m<F[0>c9Z`3T
cJ/0aKbE0<33V02oc9h0_mNU0<3S[@33k;@0a?Bj0<gd_@3Mkkl03P3Tjkl02P3[i/P0kLg>0>g=cP3m
dN00omk]0?oWmP3oj?L0omo^0?oChP3fb]T20?o`o`0J0?oKjP3ebMP0kL7@0?34d`3jc]d0nm_L0?7/
cP3Sj[h0fN2d0=?J[P3Gg[80i>^o0??jcP3nomT0jo;60=kU^@3:dJD0^;nC0:nfRP2`]h/0]kjB0;g4
V02W[X80XZUm0;6hS03Mi;P20?oofP0J0>cca`32bId0g^Fi0>K]`@3an<`0mokB0??jcP3VkL40e]fa
0=W;YP3o`jh0ol2a0?o7]`3odKh0om_50?oVc03ol=80ooKD0>oV_`3Wj[l0h>fo0=Wa_`3BmKl0c_No
0<Wi_`35nkl20;ko_`0O0;go_`2nokl0`Ofo0<Gk_`39nKl0c_No0=?d_`2oejD0cmn`0>C]`03en<d0
oO[A0?[bb`3aj<40imnh0=?FZ`2_]XX0O8=G04U@900W;P806b8001dT000S:P00;SD903a35`0oAQX0
:c8601LN000Y<0@0HfXn09ROL`090?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00\
\>"],
  ImageRangeCache->{{{0, 287}, {127.563, 0}} -> {-0.054644, -0.0223262, \
0.00734944, 0.00734944}, {{7.375, 137}, {124.5, 3}} -> {-7.29701, -3.02532, \
0.987664, 0.987664}, {{149.938, 279.563}, {124.5, 3}} -> {-148.101, -3.02532, \
0.987664, 0.987664}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FileByteCount /@ {ToFileName[$ImageProcessingDataDirectory, \
"\<beans.tif\>"], filename}\)], "Input",
  CellLabel->"In[20]:="],

Cell[BoxData[
    \({46304, 1427}\)], "Output",
  CellLabel->"Out[20]="]
}, Open  ]],

Cell[BoxData[
    \(DeleteFile[filename]\)], "Input",
  CellLabel->"In[21]:="],

Cell[TextData[{
  ButtonBox["\[FilledLeftTriangle]\[ThickSpace]\[ThickSpace]\[ThickSpace]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Previous Slide"],
  "\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]",
  ButtonBox["\[ThickSpace]\[ThickSpace]\[ThickSpace]\[FilledRightTriangle]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Next Slide"]
}], "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009k0000ER000`400?l00000o`00003o5P3CED80
0`3GJ5L0eEi<0=MZF@020==E@P030=ENC03CED80deE201L0deE200P0eEi<0==E@P3CED80eEi<0==E
@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P2?0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P0=0==GA@3CED80
eEi<0=ENC03CED80efQG0=QaH@3FHe80f75Q0==E@P3JNV`0eEi<0=MXE`0K0==E@P050=ENC03HLF40
efaL0=ENC03JNV`00`3EGT`30==E@P030=ENC03CED80deE201<0deE200<0e5a:0==E@P3GJ5L00P3C
ED800`3HLF40fGQY0=YjK0020=MXE`040==E@P3GJ5L0eEi<0=ENC1L0deE200T0eEi<0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0=ENC03JNV`00`3EGT`L0==E@P80eEi<00H0efQG0=ENC03CED80eEi<0==E
@P3EGT`[0==E@P040=MXE`3EGT`0efQG0=IUE0h0deE200@0efQG0=ENC03EGT`0efQG0P3EGT`;0==E
@P030=ENC03CED80deE203D0deE2103GJ5L=0==E@P050=MXE`3JNV`0f75Q0=MXE`3EGT`03@3CED80
0`3GJ5L0fG=T0==E@P0S0==E@P005P3CED801P3GJ5L0eEi<0=MXE`3DFTH0deE20=ENC1T0deE200P0
eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P1=0==E
@P030=ALBP3CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0103JNV`0deE20==E@P3E
GT`20==E@P030=ENC03CED80deE201@0deE200d0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0=EN
C03GJ5L0deE20=YjK03EGT`0efQG01/0deE200D0eEi<0=QaH@3HLF40eEi<0=YjK0030=ENC0040==E
@P3EGT`0deE20=ENC1L0deE200<0efQG0==E@P3CED800P3HLF401@3JNV`0efQG0=MXE`3CED80efQG
0080eEi<5`3CED802P3EGT`0deE20=ENC03EGT`0eV=B0=YjK03HLF40eEi<0=YjK03DFTH20=ENC1`0
deE200P0eEi<0=ISDP3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG
3P3CED80103GJ5L0eEi<0=ENC03GJ5L20=ENC0/0deE200<0eEi<0==E@P3CED80=@3CED840=MXE`d0
deE200D0efQG0=YjK03HLF40efQG0=ENC00=0==E@P040=MXE`3JNV`0deE20==GAB80deE2000F0==E
@P060=MXE`3EGT`0eF5?0=ENC03CED80eEi<6@3CED80203EGT`0deE20==E@P3EGT`0deE20=ENC03C
ED80f75Q0`3EGT`I0==E@P030=ENC03CED80deE204P0deE200<0e5Y60==E@P3CED800P3CED800`3E
GT`0deE20==E@P0o0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3C
ED800`3EGT`0deE20==E@P0D0==E@P0=0=ENC03CED80eEi<0==GA@3CED80efQG0=QaH@3EGT`0efQG
0==E@P3IN6T0eEi<0=MXE`0K0==E@P050=ENC03HLF40f75Q0=ENC03JNV`00`3EGT`0103DFTH0eEi<
0==E@P3EGT`G0==E@P030=MXE`3CED80deE20080f75Q00L0fWY/0=MXE`3GJ5L0deE20=MXE`3DG4X0
eEi<01L0deE200<0eEi<0==E@P3EGT`00P3EGT`01@3JNV`0f75Q0=ENC03IMFH0deE20080eEi<703C
ED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L>
0==E@P040=MXE`3EGT`0eEi<0=MXE`80eEi<2`3CED80103EGT`0deE20==E@P3CEdDd0==E@P040=M/
G03GJ5L0efQG0=MXE`d0deE200D0efQG0=YjK03JNV`0efQG0=ENC00=0==E@P040=MXE`3JNV`0deE2
0=ENC280deE2000F0==E@P060=MXE`3EGT`0eEi<0=ENC03CED80e5a:6@3CED802@3EGT`0deE20==E
@P3EGT`0deE20=ENC03CED80fGQY0=ISDP020=ENC1T0deE200<0eEi<0==E@P3CED80B03CED800`3E
GT`0deE20==E@P020==E@P030=ENC03CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0
103JNV`0deE20==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE200<0eEi<0==E@P3EGT`00P3C
ED80203GJ5L0f75Q0=ENC03GJ5L0deE20=QaH@3EGT`0efQG6`3CED801@3EGT`0f75Q0=QaH@3EGT`0
fWY/00D0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20==E@P020=QaH@070=YjK03GJ5L0
efQG0==E@P3GJ5L0deE20=ENC00G0==E@P030=ENC03CED80eEi<0080eEi<00D0fWY/0=QaH@3EGT`0
efaL0==E@P020=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED80103GJ5L0eF5?0=ENC03GJ5L20=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3CEdD0f75Q0=MXE`020=MXE`/0deE200L0eF5?0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200@0eVED0=YjK03CED80eEi<8P3CED8001H0deE200@0efQG0=ENC03EGT`0eEi<
6`3CED802`3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80fWY/0=MXE`3EGT`0e5Y601T0deE200<0
eEi<0==E@P3CED80B03CED800`3EGT`0deE20==E@P020==E@P030=ISDP3DFTH0deE20080deE200<0
eEi<0==E@P3CED806P3CED800`3CEdD0deE20==GA@0M0==E@P040=ENC03CED80efQG0==E@P80eEi<
00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080
deE200P0efQG0=QaH@3EGT`0efQG0==E@P3HLF40eF5?0=MXEa/0deE200D0eEi<0=QaH@3HLF40eEi<
0=YjK0050=ENC0030==E@P3EGT`0deE201H0deE200<0efQG0==E@P3CED800P3HLF401`3JNV`0efQG
0=MXE`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE20=ENC03EGT`0efQG0=YjK03HLF40eEi<
0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED820=MXE`040=EQC`3GJ5L0eEi<0=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3EGT`0f75Q0=MXE`020=MXE`/0deE200L0efQG0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200<0eEi<0=YjK03CED800P3EGT`Q0==E@P00503CED800`3DG4X0deE20=MXE`03
0=ENC080deE200<0deM50==E@P3CED805P3CED802P3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80
fWY/0=MXE`3EGT`J0==E@P030=ENC03CED80deE204P0deE200<0eEi<0==E@P3CED800P3CED800`3G
J5L0eEi<0==E@P020==E@P030=ENC03CED80deE201X0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deE20=MXE`3CED820=ENC0040=YjK03CED80deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED800`3EGT`0deE20=ENC0020==E@P060=MXE`3HLF40f71P0=MXE`3CED80f75Q0P3GJ5LK0==E@P07
0=ENC03HLF40f75Q0=ENC03JNV`0eEi<0=ISDP030=ENC0030==E@P3EGT`0deE201H0deE200<0efQG
0==E@P3CED800P3HLF401`3JNV`0efQG0=EQC`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE2
0=ENC03EGT`0efQG0=UeIP3HLF40eEi<0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<
0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG3P3CED801P3GJUT0efQG0=MXE`3G
J5L0eVED0=ENC0/0deE200@0eEi<0==E@P3CED80eEi<8P3CED800`3DG4X0eEi<0=ENC00<0=ENC004
0=EQC`3EGT`0eVED0=UcI0<0efaL1@3EGT`60=MXE`070=QaH@3GJ5L0f75Q0=YjK03IMFH0f71P0=IU
E0020=ENC0030=EQC`3GJ5L0efQG00P0efQG00<0efaL0=YjK03EGT`00P3FIE@<0=ENC0030=ALBP3C
ED80deE20180deE2000D0==E@P030=ENC03CED80efQG00<0eEi<0P3CED800`3EGT`0deE20==E@P0F
0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3JNV`0efQG0=ENC1X0deE200<0eEi<0==E
@P3CED80AP3CED800`3DG4X0deE20=ENC0040==E@P030=MXE`3EGT`0deE20080deE200<0eEi<0==E
@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/
0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080deE20`3H
LF400`3GJ5L0deE20=QaH@020=MXEa/0deE200L0eEi<0=QaH@3HLF40eVED0=YjK03FHe80efQG00<0
eEi<00<0deE20=ENC03CED805P3CED80303GJ5L0deE20==E@P3GJUT0f75Q0=YjK03GJ5L0eEi<0==E
@P3GJ5L0deE20=ENC1L0deE200D0eEi<0==E@P3EGT`0eEi<0=MXE`020=QaH@030=ENC03GJ5L0deE2
0080eEi<703CED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<
0=MXE`3GJ5L=0==E@P030==GA@3HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0
deE20==E@P3EGT``0==E@P060=ENC03FIE@0eEi<0=IUE03ILf@0f71P0P3GK5`20=ENC0030=IUE03G
J5L0efQG00H0efQG00L0f75Q0=MZF@3HLF40fWY/0=UeIP3ILf@0efaL00P0efQG00<0eV=B0=ENC03E
GT`00P3EGT`00`3FIE@0fWY/0=ENC0020=ENC240deE2000D0==E@P030=ENC03CED80efQG00<0eEi<
0P3CED80103EGT`0deE20==E@P3CEdDE0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3J
NV`0efQG0=ENC1X0deE200<0eEi<0==E@P3CED80A@3CED80103DFTH0eEi<0==E@P3EGT`40==E@P03
0=MXE`3EGT`0deE20080deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P04
0=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D
0==E@P030=ENC03DG4X0eV=B0080deE20`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<
0=QaH@3HLF40efQG0=YjK0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=EN
C0020=MXE`070=YjK03GJ5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=EN
C03GJ5L00P3HLF420=MXE`030==E@P3DFTH0e5Y601`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC2P0deE200D0e5a:0=ENC03EGT`0efaL0=IUE0020=M/G0D0eEi<0`3CED820=ENC005
0=ISDP3GJ5L0f75Q0=UcI03IN6T0103IMFH00`3ILf@0efaL0=IUE0040=ENC0D0deE200@0eEi<0==G
A@3CED80eEi<8@3CED801@3DFTH0eEi<0=ENC03EGT`0eV=B00H0efQG0P3HLF4F0=YjK0080=UhJ@3I
MFH0fGQY0=UhJ@3IMFH0efaL0=MXE`3HLF4C0=YjK0L0f75Q00<0f71P0==E@P3CED80503CED8001@0
deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03CED80deE20=ENC1D0deE200X0eEi<0==E
@P3CED80eEi<0==E@P3EGT`0deM50=YjK03GJ5L0eEi<6P3CED800`3EGT`0deE20==E@P040==E@P03
0=AJAP3CED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P030=MXE`3EGT`0eEi<0080
deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00<0efQG
0==E@P3CED800`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<0=QaH@3HLF40efQG0=Yj
K0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=ENC0020=MXE`070=YjK03G
J5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MX
Eal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2L0deE200H0e5a:0=ENC03EGT`0
eEi<0=M/G03FIE@20=M/G0H0eEi<1P3CED800`3EGT`0eVED0=UcI0040=M/G0050=IUE03EGT`0eEi<
0=ENC03DFTH01`3CED820=ENC0030==E@P3EGT`0deE201d0deE200<0e5a:0=ENC03EGT`01@3EGT`0
0`3FIE@0efQG0=MXE`080=MXE`070=M/G03HLF40fG=T0=YjK03IN6T0fGEV0=UcI00;0=QaH@040=Ue
IP3ILf@0fGEV0=YjK080fGEV00<0efYI0=MXE`3GJ5L0103GJ5L00`3HL600f75Q0=QaH@050=QaH@04
0=YjK03ILf@0fGEV0=UcI0P0f75Q00@0f71P0=MXE`3GJ5L0eF5?3@3EGT`80==E@P00503CED800`3E
GT`0deE20=MXE`030=ENC080deE200@0eEi<0==E@P3CED80eEi<5@3CED801@3EGT`0deE20==E@P3E
GT`0deE20080eEi<00<0fWY/0=MXE`3EGT`06P3CED800`3EGT`0deE20==E@P040==E@P030=ENC03C
ED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P060=MXE`3EGT`0eEi<0==E@P3DFTH0
eEi<703CED800`3EGT`0deE20=ENC00M0==E@P0:0=ENC03CED80efQG0==E@P3GJ5L0eEi<0=YjK03D
G4X0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0030=MXE`3CED80deE200<0f75Q
00<0efQG0==E@P3HLF400P3GJ5LK0==E@P0<0=ENC03HLF40f75Q0=QaH@3JNV`0efaL0=MXE`3EGT`0
efQG0=ENC03CED80eEi<5`3CED800`3GJ5L0deE20=MXE`020=MXE`070=YjK03GJ5L0eEi<0==E@P3G
J5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MXEal0deE200P0eEi<
0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2P0deE200D0e5Y60=ENC03EGT`0efaL0=IUE0020=M/
G0L0eEi<00P0deM50==E@P3CED80deE20=ALBP3EGT`0eVED0=UcI0@0efaL00<0eVED0=ENC03EGT`0
103EGT`00`3DFTH0deE20==E@P020==E@P80eEi<00@0deE20=ENC03CED80e5a:803CED840=ENC080
efQG00<0efYI0=QaH@3HLF401P3HLF401`3ILf@0fGEV0=UcI03JNV`0fGQY0=UeIP3ILf@02P3HLF40
1@3GJUT0f75Q0=M/G03HLF40fWY/0080fGEV0P3GJ5L80=ENC0030==GA@3CED80deE20080deE200@0
fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03C
ED80deE20=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P020=ENC0030=YjK03GJ5L0eEi<01X0
deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n0==E@P80eEi<00<0deE20=ENC03C
ED800`3CED80103GJ5L0eEi<0=ENC03CED820=ENC1`0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deM50=MXE`3CED820=MXE`040=YjK03EGT`0deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED820=ENC0090=MXE`3CEdD0deE20=QaH@3IMFH0f75Q0=MXE`3CED80f75Q0080efQG6`3CED80303E
GT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1L0deE200<0efQG0==E
@P3GJ5L00P3GJ5L01`3JNV`0efQG0=ENC03CED80efQG0==E@P3EGT`05`3CED801`3EGT`0deE20=EN
C03EGT`0efQG0=UcI03HLF400P3GJ5LO0==E@P080=ENC03GJ5L0efQG0=ENC03CED80eEi<0==E@P3E
GT`[0==E@P040=MXE`3EGT`0efQG0=MXE`d0deE200<0eEi<0=QaH@3GJ5L00`3GJ5L00`3EGT`0deE2
0==E@P090==E@P80eEi<00@0deM50=ISDP3CED80eEi<;`3CED801`3EGT`0efQG0=ENC03JNV`0f75Q
0=MXE`3EGT`01@3CED800`3DG4X0eVED0=MXE`030=MXE`040=QaH@3GK5`0f75Q0=YjK080fGEV1`3G
J5L70=ENC0050=AJAP3JNV`0eEi<0=MXE`3EGT`08@3CED8001@0deE200H0eEi<0==E@P3GJ5L0eEi<
0=EQC`3EGT`20==E@P040=ENC03CED80e5Y60=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P02
0=ENC0030=YjK03GJ5L0eEi<01X0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n
0==E@P80eEi<00<0deE20=ENC03CED800`3CED80103GJ5L0eEi<0=ENC03CED830=ENC1/0deE200<0
eEi<0==E@P3EGT`07@3CED820=ENC0080=MXE`3DG4X0efQG0=MXE`3JNV`0eEi<0==E@P3EGT`20==E
@P030=ENC03CED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0==E@P3HLF40fWY/0=QaH@3GJ5L0deE2
0=QaH@020=MXEa/0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0eEi<0==E
@P3EGT`G0==E@P030=MXE`3CED80efQG0080efQG00L0fWY/0=EQC`3EGT`0deE20=MXE`3CED80eEi<
01L0deE200L0eVED0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MX
E`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L:0==E@P050=AJAP3EGT`0
eEi<0=IUE03ILf@0103GK5`00`3FIE@0eEi<0=ENC0090==E@P<0eEi<00<0efQG0==E@P3EGT`0;`3C
ED801`3EGT`0efQG0=IUE03JNV`0f75Q0=MXE`3FIE@02`3CED80103GJ5L0eVED0=MXE`3JNV`20=Qa
H@l0deE200@0fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200D0eEi<0==E@P3GJ5L0eV=B0=M/G002
0=ENC0030==E@P3EGT`0deE20080eEi<5@3CED801@3EGT`0deE20==E@P3EGT`0deE20080eEi<00@0
fWY/0=MXE`3EGT`0deM56@3CED800`3EGT`0deE20==E@P040==E@P030=ENC03CED80deE203h0deE2
0P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0eEi<0==E@P<0eEi<6`3CED800`3EGT`0
deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG0=YjK03FIE@0deE20=ENC080deE200<0
eEi<0==E@P3CED80503CED820=ENC0090=MXE`3EGT`0deE20=MZF@3JNV`0f75Q0=Q`H03CED80f75Q
0080efQG00<0e5Y60==E@P3CED80603CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<
0=MXE`3EGT`0deE20=ENC1L0deE200H0efQG0==E@P3GJ5L0efQG0=QaH@3JNV`20=ENC0040==E@P3G
J5L0deE20=ENC1L0deE200L0efQG0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203E
GT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0
deE200P0eEi<0=MXE`3GJ5L0fWY/0=QaH@3FIE@0efQG0=ENC0X0deE20P3GJ5L0103EGT`0fWY/0=Qa
H@3GJUT?0==E@P040=YjK03DG4X0efQG0=ENC240deE2000D0==E@P050=ENC03CED80efQG0=MXE`3H
LF400P3EGT`00`3CED80eEi<0==E@P020=ENC1D0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=EN
C0040=YjK03GJ5L0eEi<0=ENC1T0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0Q
0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0
eEi<0==E@P<0eEi<6`3CED800`3EGT`0deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG
0=UhJ@3GJ5L0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0050=MXE`3EGT`0deM5
0=MXE`3JNV`00P3HLF400`3CED80f75Q0=MXE`020=MXEaX0deE200`0eEi<0=QaH@3HLF40f75Q0=Yj
K03HLF40efQG0=ENC03GJ5L0eEi<0==E@P3EGT`G0==E@P060=MXE`3CED80efQG0=MXE`3HLF40fWY/
0P3EGT`0103CED80eV=B0==E@P3EGT`G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=QaH@02
0=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0eEi<0==E@P3C
ED801`3CED80103GJ5L0eEi<0=M/G03GJ5L=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<0==E
@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0deE200P0eEi<0=MXE`3FIE@0fWY/0=QaH@3E
GT`0efQG0=ENC0X0deE20P3GJ5L01@3EGT`0fWY/0=QaH@3GJ5L0deM500h0deE200@0fWY/0=ENC03G
J5L0eEi<8@3CED800140deE200D0eEi<0==E@P3CED80efaL0==E@P020=MXE`060=QaH@3EGT`0eEi<
0==E@P3EGT`0deE20P3EGT`E0==E@P050=ENC03CED80eEi<0=ENC03CED800P3EGT`0103JNV`0efQG
0=EQC`3EGT`30==E@P030=AJAP3CED80deE201<0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0
deE20==E@P0Q0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P05
0=MXE`3EGT`0eEi<0==E@P3FHe800P3EGT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203G
J5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<
00D0efQG0=ENC03EGT`0efQG0=YjK0020=QaH@030==E@P3JNV`0efQG0080efQG6P3CED80303EGT`0
f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3C
ED80efQG0==E@P020=MXE`080=MZF@3JNV`0eEi<0=ENC03CED80eEi<0==E@P3EGT`G0==E@P070=MX
E`3CED80eEi<0=ENC03GJUT0fWY/0=QaH@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC240deE200<0eF5?0==E@P3CED801`3CED80103GJ5L0eEi<0=QaH@3FIE@=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED820=ENC0040=ISDP3GJ5L0deE20=EN
C2l0deE200P0eEi<0=MXE`3EGT`0fWY/0=QaH@3EGT`0efQG0=ENC0X0deE200L0eF5?0=MXE`3EGT`0
fWY/0=QaH@3GJ5L0eEi<00h0deE200@0fWY/0=ENC03EGT`0eEi<8@3CED800140eEi<00D0eVED0=EN
C03EGT`0fG=T0=ENC0020=M/G0060=UcI03FIE@0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0050=IU
E03EGT`0eVED0=IUE03EGT`00P3FIE@0103JNV`0efaL0=M/G03FIE@30=ENC0030=IUE03CEdD0deE2
01<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE2
01X0deE20P3EGT`00`3CED80eEi<0==E@P020==E@P060=ALBP3GJ5L0eEi<0=ENC03CED80efQG0P3E
GT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203GJ5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3C
ED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00D0efQG0=ENC03EGT`0efQG0=YjK002
0=QaH@050==E@P3JNV`0efQG0=MXE`3GJUT06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3G
J5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3CED80efQG0==E@P030=MXE`070=Yj
K03GJ5L0eEi<0==E@P3EGT`0deE20=ENC00G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=Qa
H@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0efQG0==E
@P3CED801`3CED80103GJ5L0eEi<0=QaH@3DFTH=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<
0==E@P3CED802@3CED820=ENC080efQG00<0deE20=ENC03CED80;P3CED800`3EGT`0efQG0=ENC002
0=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJUT0eEi<00h0deE2
00@0efaL0=ENC03EGT`0eEi<8@3CED8000l0deE200<0e5a:0=ENC03FIE@00P3EGT`01@3ILf@0eEi<
0=M/G03GK5`0fG=T0080eVED00<0eEi<0=IUE03EGT`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=EN
C080eVED00@0eEi<0=IUE03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0
eVED0=ENC03EGT`0103EGT`00`3GK5`0eEi<0=ENC00=0=ENC0030=ALBP3CED80deE20140deE200<0
eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080deE200H0eEi<0=MXE`3EGT`0eEi<
0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED800`3DFTH0deE20==E@P0E0==E@P@0
eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE20P3EGT`01@3G
J5L0eEi<0=ENC03GJ5L0fWY/0080f75Q00D0eEi<0=YjK03GJ5L0efQG0=QaH@0J0==E@P0<0=ENC03H
LF40f75Q0=QaH@3JNV`0f75Q0=MXE`3EGT`0efQG0=ENC03CED80eEi<503CED801@3EGT`0deE20==E
@P3GJ5L0deE200<0efQG00P0fWY/0=MXE`3EGT`0deE20=ENC03CED80eEi<0=ALBQH0deE200L0efQG
0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MXE`3EGT`0deE20=EN
C03CED80eEi<8@3CED801@3GJ5L0deE20==E@P3CED80deM500D0deE200<0efQG0=ENC03HLF403P3C
ED800`3EGT`0f75Q0=MXE`030=MXE`030=ENC03CED80deE200T0deE20P3EGT`20=MXE`030==E@P3E
GT`0deE202h0deE200<0eEi<0=MXE`3EGT`00P3HLF400`3CED80efQG0=ENC00:0==E@P070=ENC03G
J5L0eEi<0=YjK03HLF40efaL0=ENC00>0==E@P<0eEi<00<0e5Y60==E@P3CED807`3CED8000<0eEi<
00<0e5a:0==E@P3CED802`3CED80203EGT`0deE20==E@P3HLF40deE20=Q`H03GJ5L0f75Q0P3EGT`0
0`3CED80eEi<0=AJAP020=ENC1<0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=EN
C03JNV`20=MXE`050=ENC03CED80deE20==E@P3EGT`05@3CED800`3EGT`0deE20==E@P040==E@P03
0=MXE`3CED80deE20240deE200<0eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080
deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED80
0`3EGT`0deE20==E@P0E0==E@P@0eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03C
ED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0=ENC03GJ5L0fWY/0=QaH@3JNV`0eEi<0=YjK0020=MX
E`030=YjK03CED80deE201P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0
eEi<0==E@P3EGT`;0==E@P030=ALBP3EGT`0eEi<00H0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC003
0=M/G0060=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@;0=ENC0/0deE200L0efQG0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EHDl0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<
2P3CED800`3CEdD0deE20==E@P0D0==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0
eEi<0=QaH@0>0==E@P070=ENC03HLF40efQG0=MXE`3GJUT0efQG0=ENC00;0==E@P80eEi<0P3GJ5L0
0`3CED80eEi<0==E@P0O0==E@P030=ALBP3CEdD0deE200`0deE200<0eEi<0=MXE`3EGT`00P3HLF40
0`3CED80efQG0=ENC00:0==E@P070=ENC03GJ5L0eEi<0=YjK03HLF40efQG0=ENC00=0==E@P040=AJ
AP3EGT`0eEi<0=ENC280deE2000A0=ENC0080=IUE03EGT`0eEi<0=UcI03EGT`0fG=T0=M/G03ILf@2
0=IUE0030=ENC03FIE@0eVED0080eVED2P3EGT`00`3FIE@0efQG0=MXE`060=MXE`070=M/G03GJ5L0
efaL0=MXE`3GJUT0eVED0=ENC0020=IUE0040=YjK03GK5`0efaL0=IUE0<0eEi<00<0eVED0=ENC03E
GT`02P3EGT`00`3DFTH0deE20==E@P060==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00<0deE20=ENC03CED800P3CED801P3EGT`0
efQG0=ENC03EGT`0deE20=MXE`80eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=ENC03CED80
deE201D0deE2103EGT`20=MXE`040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03EGT`03`3E
GT`00`3FIE@0efQG0=MXE`020=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q0=YjK03IMFH0fWY/0=M/
G03JNV`00P3HLF400`3JNV`0efQG0=EQC`060=ENC0X0efQG00<0f71P0=QaH@3HLF401@3HLF40303I
Lf@0fGQY0=UhJ@3IN6T0fWY/0=UhJ@3IMFH0fG=T0=UeIP3ILf@0f75Q0=UcI0P0f75Q00<0efaL0=MX
E`3GJ5L02@3GJ5L01@3GK5`0efQG0=MXE`3HLF40efQG00<0f75Q00H0fWY/0=QaH@3GK5`0efQG0=M/
G03GJ5L20=M/G140efQG0P3FHe820=MXE`030=MZF@3HLF40efQG0080efaL00D0f75Q0=YjK03IMFH0
f75Q0=Q`H0070=MXE`80eEi<00<0e5Y60==E@P3CED804`3CED80203GIeH0efQG0=MXE`3EGT`0deE2
0=IUE03CED80eEi<2P3CED800`3FIE@0deE20==E@P0>0==E@P030=AJAP3CED80deE200<0deE200D0
efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q00h0deE200L0eEi<0=QaH@3GJ5L0
efQG0=QaH@3GJ5L0eEi<00/0deE20P3EGT`20=MXE`030==E@P3EGT`0deE201l0deE200@0eVED0=IS
DP3CED80eEi<2`3CED800`3EGT`0efQG0=ENC0020=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<
0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<0=EQC`3EGT`0eEi<8P3CED800140deE2
00P0eEi<0==E@P3DFTH0f75Q0==E@P3HLF40efQG0=QaH@80eEi<00<0deE20=ENC03EHDl00P3EGT`C
0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03EGT`0fWY/0P3GJ5L01@3EGT`0deE2
0==E@P3CED80eEi<01D0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P03
0=ENC03CED80deE200H0deE200<0deM50=ENC03EGT`0203EGT`90=MXE`80efaL00L0efQG0=M/G03G
J5L0efaL0=MXE`3GK5`0f75Q0080efaL00@0efQG0=QaH@3GK5`0efaL4`3GJ5L00`3FIE@0eEi<0==G
A@050==E@P030=ENC03CED80eEi<00D0deE200<0eEi<0==E@P3CED80303CED890=ENC0@0eVED0P3G
K5`0103ILf@0efaL0=ENC03FIE@20=ENC0030=IUE03EGT`0eEi<0180eEi<00D0eVED0=MXE`3GK5`0
efaL0=QaH@020=M/G0060=QaH@3JNV`0fGEV0=YjK03HL600fWY/0P3HLF400`3JNV`0efQG0=MXE`0;
0=MXE`/0eEi<00<0eVED0=MXE`3GK5`00P3IMFH20=YjK0070=UeIP3HLF40efaL0=QaH@3GK5`0efQG
0=M/G0080=MXE`030=ISDP3EGT`0eEi<00T0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC0030=M/G006
0=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0030=IUE03GK5`0eEi<0080eVED00L0efaL
0=YjK03ILf@0efaL0=IUE03EGT`0eVED00H0eEi<203CED8?0=ENC0080=Q]G@3GK5`0efaL0=IUE03E
GT`0efaL0=ENC03FIE@40=ENC0030=AJAP3CED80deE20080deE200<0e5Y60=MXE`3CED803`3CED80
0`3FHe80deE20==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0eEi<0=Qa
H@0>0==E@P070=ENC03HLF40efQG0=MXE`3HLF40efQG0=ENC00;0==E@P80eEi<0P3GJ5L00`3CED80
eEi<0==GA@0O0==E@P80efQG00<0deE20=ENC03CED802P3CED800`3EGT`0efQG0=ENC0020=QaH@03
0==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<
0=MXE`3EGT`0eEi<8P3CED800140deE200P0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=UcI080
eVED00<0eEi<0=IUE03GK5`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=ENC080eVED00@0eEi<0=IU
E03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0eVED0=ENC03EGT`00`3E
GT`00`3DG4X0efQG0==E@P0R0==E@P030=ENC03CED80deE201X0deE20P3EGT`01`3CED80eEi<0==E
@P3EGT`0deE20=ENC03GJ5L00P3EGT`0103CED80efQG0=ENC03EGT`K0==E@P030=ENC03CED80eF5?
00D0eEi<00<0eVED0=ENC03EGT`05@3EGT`40=IUE080efaL00@0fG=T0=M/G03EGT`0eVED0P3EGT`0
0`3FIE@0eEi<0=ENC00D0=ENC080eVED00T0efaL0=IUE03FIE@0efaL0=YjK03ILf@0fWY/0=M/G03J
NV`00P3GK5`00`3JNV`0eEi<0=ENC00;0=ENC0d0efQG00<0efaL0=UeIP3IMFH00P3JNV`01`3ILf@0
efaL0=IUE03GK5`0eVED0=ENC03FIE@0503EGT`01@3FIE@0eF5?0=MXE`3IMFH0efQG00<0f75Q00P0
fWY/0=QaH@3GK5`0efQG0=M/G03GJ5L0efaL0=MXE`<0eEi<4P3CED800`3EGT`0efQG0==E@P020=EN
C0070=MXE`3JNV`0f75Q0=MXE`3EGT`0deE20=ENC00E0==E@PP0eEi<00P0f6eM0=M/G03GK5`0eVED
0=ENC03GK5`0eEi<0=IUE0D0eEi<00H0e5a:0==E@P3CED80deE20=ENC03GJ5L@0==E@P030=MXE`3C
ED80deE200<0deE200D0efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q0080deE2
00<0deM50==E@P3CED802@3CED800`3EGT`0f75Q0=MXE`020=QaH@040=MXE`3EGT`0deE20=ENC0T0
deE20P3EGT`20=MXE`030==E@P3EGT`0eEi<01l0deE200@0efQG0=MZF@3CED80eEi<2`3CED80203E
GT`0efQG0=ENC03HLF40fGEV0==E@P3GJ5L0eEi<2P3CED801`3EGT`0efQG0=ISDP3JNV`0efYI0=MX
E`3EGT`02`3CED80103DFTH0deE20=ENC03FIE@20=ENC280deE200070==E@PX0eEi<00P0eVED0=EN
C03FIE@0fG=T0=ENC03ILf@0efaL0=UcI080eVED00<0eEi<0=IUE03GK5`00P3FIE@>0=ENC0030==G
A@3CED80deE20080deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=ENC03JNV`20=MX
E`80eEi<0P3CED800`3EGT`0deE20==E@P0C0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00L0deE20=ENC03CED80eEi<0==E@P3E
GT`0efQG0080eEi<00@0deE20=MXE`3EGT`0eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=EN
C03CED80deE201D0deE2103EGT`20=M/G0040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03E
GT`03`3EGT`01@3FHe80efQG0=MXE`3GK5`0f75Q0080fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03I
N6T0fWY/0=UeIP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@060=QaH@030=M/G03GJUT0f75Q00l0f75Q
00<0fG=T0=UhJ@3IN6T00P3JNV`02@3IN6T0fGEV0=UcI03IMFH0fG=T0=QaH@3ILf@0f75Q0=Q`H00=
0=MXE`D0eEi<00D0eF5?0==E@P3CED80f75Q0==E@P020=MXE`070=ISDP3JNV`0efQG0=ENC03CED80
eEi<0==E@P020=ENC1D0deE200<0eEi<0=MXE`3CED800P3EGT`01`3GJ5L0fWY/0=QaH@3GJ5L0eEi<
0==E@P3EGT`07@3CED80203GIeH0efQG0=MXE`3EGT`0deE20=MXE`3CED80eEi<2@3CED801@3EGT`0
efQG0==E@P3CED80e5Y600d0deE200<0efQG0==E@P3CED800`3CED801@3GJ5L0deE20==E@P3CED80
eEi<00D0deE200<0efQG0=ENC03HLF400P3CED800`3EGT`0deE20==E@P090==E@P030=ENC03HLF40
efQG0080f75Q00@0efYI0=ENC03CED80eEi<2@3CED820=ENC080efQG00<0deE20=ENC03EGT`07`3C
ED80103HL600f75Q0==E@P3EGT`;0==E@P080=ENC03GJ5L0eEi<0=QaH@3JNV`0deE20=MXE`3EGT`:
0==E@P040=ENC03GJ5L0efQG0=YjK080efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0deE20=EN
C03GJ5L20=ENC280deE200000`3GJUT0efQG0=MXE`0>0=MXE`080=M/G03GJ5L0efaL0=UeIP3GJ5L0
fGEV0=QaH@3IMFH20=M/G0030=MXE`3GK5`0f75Q0080efaL4`3GJ5L0103ILf@0f75Q0=UcI03GJ5L2
0=IUE0040=ENC03FIE@0eVED0=YjK080efQG0P3EGT`20==E@P030=ENC03CED80deE201<0deE200<0
eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE20080deE200<0
e5a:0=ENC03EGT`05@3EGT`20=IUE0070=ENC03FIE@0eEi<0=IUE03EGT`0eVED0=QaH@030=IUE003
0=M/G03FIE@0eVED01/0eEi<00D0eVED0=ENC03GJ5L0deM50==E@P030=ENC0030=IUE03EGT`0eEi<
01D0eEi<103FIE@01P3GJUT0f75Q0=UeIP3HLF40efQG0=M/G080efQG00<0efaL0=MXE`3GJ5L01P3G
J5L00`3HL600f75Q0=QaH@0;0=QaH@80fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03IN6T0fWY/0=Ue
IP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@050=QaHA<0efQG00<0efaL0=UeIP3ILf@00P3JNV`01`3I
Lf@0efaL0=IUE03GK5`0eVED0=ENC03FIE@0303EGT`0103EHDl0efQG0=MXE`3EHDl20=ENC0030=IS
DP3GJ5L0efaL0080efQG00/0fGEV0=MXE`3HLF40f75Q0=Q`H03JNV`0fGEV0=UcI03HLF40fG=T0=Qa
H@020=UcI0D0f75Q403GJ5L00`3GK5`0f75Q0=MXE`020=M/G0070=QaH@3JNV`0fGEV0=QaH@3GK5`0
efQG0=M/G00D0=MXE`<0f71P00<0fGQY0=UeIP3HL6000`3HL600203JNV`0fGQY0=UhJ@3HKEd0efMF
0=UeIP3GIeH0f6eM0`3GIeH00`3CEdD0deE20==E@P030==E@P050=ENC03GJ5L0deM50==E@P3EGT`0
3@3CED800`3GJ5L0e5Y60==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3EHDl0
eEi<0=QaH@020==E@P030=ENC03CED80deE200H0deE200L0deM50=ENC03EGT`0eVED0=UcI03GK5`0
fWY/0080fG=T00<0eVED0=ENC03FIE@01@3EGT`0103DG4X0deE20==E@P3CED820=ENC080efQG00<0
deE20=ENC03EGT`04P3CED800`3DFTH0eEi<0=ENC00:0=ENC080fG=T00<0eEi<0=IUE03EGT`01P3E
GT`0303DFTH0deE20==E@P3CED80eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG0=ISDPX0eEi<00@0
eVED0=M/G03GK5`0fWY/0P3GK5`00`3FIE@0eEi<0=ENC0090=ENC0040=IUE03EGT`0eVED0=M/G080
eVED8P3CED8000H0efQG00<0efYI0=QaH@3HLF40203HLF40203ILf@0f75Q0=UcI03IN6T0f75Q0=Uh
J@3IMFH0fGQY0P3ILf@00`3HLF40fG=T0=UeIP020=UcI0<0f75Q403GJ5L0103GK5`0efQG0=M/G03G
J5L20=M/G0040=MXE`3GK5`0efaL0=YjK080f75Q0P3GK5`20=MXE`030=M/G03GJ5L0efQG0080efQG
00D0eVED0=ENC03EGT`0eEi<0=AJAP0<0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3GJ5L0deE20==E@P090==E@P030=ALBP3EGT`0eEi<0080eEi<00<0eF5?0=MXE`3G
J5L02@3GJ5L20=M/G0070=MXE`3GK5`0efQG0=M/G03GJ5L0efaL0=UeIP030=M/G0030=QaH@3GK5`0
efaL00L0efQG2`3EGT`00`3DG4X0deE20==E@P060==E@P040=ENC03CED80efQG0=ENC0@0deE200<0
eEi<0==E@P3CED802@3CED800`3CEdD0eEi<0=ENC0020=ENC0L0efQG1@3GK5`01@3HLF40fGEV0=Qa
H@3HLF40fG=T0080f75Q00<0fG=T0=QaH@3HLF40503HLF420=UcI0090=UeIP3ILf@0fG=T0=UeIP3J
NV`0fGQY0=YjK03IMFH0fWY/0080fGEV00<0fWY/0=QaH@3HLF402@3HLF400`3IN6T0fWY/0=YjK00<
0=YjK0030=UcI03IN6T0fGQY0080fWY/00L0fGQY0=UeIP3ILf@0fGEV0=UcI03HLF40fG=T00`0f75Q
00<0f71P0=MXE`3GJ5L01@3GJ5L00`3HLF40fG=T0=YjK00A0=YjK100f75Q00@0efYI0=M/G03HLF40
efQG0P3GK5`00`3HLF40fWY/0=UeIP020=M/G0030=MXE`3GK5`0efQG00X0efQG00@0eV=B0=ENC03E
GT`0eV=B2`3GJ5L0103HKEd0f71P0=Q`H03JNV`20=UhJ@070=UeIP3HL600fGQY0=Q`H03IMFH0f71P
0=M/G0060=MWEP060=EQC`3FIE@0efaL0=IUE03EGT`0eVED3@3EGT`00`3GK5`0eVED0=ALBP030==E
@P050=MXE`3CED80deE20==E@P3EGT`01@3CED820=ENC0040=MXE`3CED80deE20=ENC0T0deE200H0
deM50=ENC03FIE@0fG=T0=M/G03JNV`20=UcI0030=IUE03EGT`0eVED0080eEi<00<0e5a:0==E@P3C
EdD00P3EGT`0103FHe80efQG0=M/G03GK5`20=QaH@030=MXE`3GK5`0efaL0080efQG1`3EGT`40==E
@P030=AJAP3EGT`0eEi<00l0eEi<0P3ILf@00`3EGT`0eVED0=ENC00:0=ENC0080=IUE03GK5`0eVED
0=UcI03JNV`0eEi<0=MZF@3EGT`:0==E@P040=ISDP3GK5`0efaL0=YjK080efaL00<0eVED0=ISDP3E
GT`02@3EGT`0103FIE@0eEi<0=IUE03GK5`20=IUE0`0eEi<00<0e5a:0==E@P3CED804`3CED8000P0
efQG00<0efaL0=QaH@3HLF400`3HLF4D0=YjK0030=UhJ@3HLF40f75Q0080f75Q00<0efaL0=MXE`3G
J5L0203GJ5L01@3HL600fG=T0=QaH@3ILf@0f75Q0080fG=T00<0f75Q0=UcI03ILf@00`3QSh0=0>:<
N`030>66LP3OQ780ghAb00D0ghAb00<0f6eM0=ENC03EGT`00P3EGT`01@3FIE@0eEi<0=ENC03EGT`0
e5Y60080deE200<0efQG0==E@P3CED808@3CED80103GJ5L0deE20==E@P3DFTHI0=ENC080eVED00<0
eEi<0=IUE03EGT`00`3FIE@01@3ILf@0eVED0=IUE03FIE@0efaL0080eVED6P3EGT`01`3FHe80eVED
0=ENC03HLF40efaL0=MXE`3EHDl00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0030=EQC`3GJ5L0efQG
00D0efQG203HLF430=UcI0030=QaH@3ILf@0fGEV0080fGQYB`3JNV`0103IN6T0fG=T0=QaH@3ILf@>
0=QaH@030=Q`H03GJ5L0efQG00<0efQG00D0efaL0=MZF@3HLF40fGQY0=QaH@020=UeIP060=UcI03J
NV`0fGEV0=UcI03HLF40fG=T1@3JNV`C0=QaH@030=UcI03IMFH0f75Q0080fG=T00L0fGEV0=YjK03I
N6T0fG=T0=UeIP3HLF40fG=T00h0f75Q00<0fGIW0=UhJ@3IN6T01P3IN6T0103KO6h0fh5d0=^1M03K
PG@20=^0LP090=j7N@3LQ7L0g8Ag0=^1M03KP780fh5d0=UhJ@3JNV`0f75Q00@0f71P00<0efaL0=MW
EP3GIeH00P3FIE@0103GK5`0eVED0=ENC03FIE@:0=ENC0040=AJAP3CED80deE20=MXE`80eEi<0`3C
ED801`3GJ5L0deE20==E@P3CED80eEi<0==E@P3CEdD00`3EGT`00`3GJ5L0efaL0=QaH@020=MXE`03
0=M/G03GJ5L0efQG00T0efQG00@0efaL0=UeIP3IN6T0fWY/0P3IMFH00`3GK5`0efQG0=M/G0090=MX
E`80fG=T0P3IMFH0103HLF40fG=T0=UcI03HLF430=MXE`030=IUE03EGT`0e5Y601P0deE20P3HLF40
0`3CED80eEi<0==E@P060==E@P0>0==GA@3EGT`0efQG0=MXE`3GK5`0f75Q0=M/G03IMFH0fWY/0=Qa
H@3IMFH0fG=T0=QaH@3GK5`30=MXE`030=Q`H03HLF40f75Q0080f75Q00L0fG=T0=UeIP3IMFH0fWY/
0=UhJ@3IMFH0fG=T00H0f75Q1@3GJ5L01P3GK5`0efQG0=M/G03IMFH0efQG0=IUE1T0eEi<2@3CED80
00H0deE20`3EGT`00`3FHe80efQG0=Q`H0050=QaH@030=UhJ@3JNV`0fWY/00`0fWY/00<0fG=T0=Qa
H@3HLF400`3GJ5L00`3FHe80eEi<0=ENC0020=ENC0030==GA@3CED80deE200D0deE200@0eEi<0==E
@P3FHe80eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080hXak0P3QQW800`3RS7/0hHIb0>23
K`0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E
@P0Q0==E@P030=MXE`3CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030=ENC0050=QaH@3E
GT`0eEi<0=ENC03GJ5L00P3EGT`F0==E@P040=ALBP3EGT`0eEi<0=ENC080eVED00D0eEi<0=M/G03F
IE@0eEi<0=EQC`020=MXE`030=M/G03GJ5L0efQG01D0efQG0`3GK5`01`3GJ5L0efaL0=QaH@3IMFH0
f75Q0=MXE`3GK5`00P3GJ5L00`3GK5`0efQG0=MXE`0D0=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q
0=YjK03IMFH0fWY/0=QaH@3JNV`00P3HLF400`3JNV`0efQG0=MXE`0<0=MXE`050=Q`H03HLF40f75Q
0=QaH@3IMFH04P3JNV`00`3IN6T0f75Q0=QaH@0=0=QaH@030=MXE`3EGT`0eEi<0080eEi<00D0eVED
0=ENC03EGT`0fG=T0=ENC0020=M/G0070=IUE03JNV`0efaL0=IUE03EGT`0efaL0=ENC0020=IUE100
eEi<00<0eVED0=MXE`3GJ5L00P3GJ5L0303GK5`0f75Q0=MXE`3GK5`0efQG0=QaH@3JNV`0fGEV0=M/
G03HLF40efQG0=M/G0T0efQG3@3EGT`20=MWEP030=Q]G@3HL600f71P0080f71P00P0fWY/0=]lKP3K
O6h0fGIW0=Q`H03LQ7L0f75Q0=UfI`T0f71P00D0fG=T0=UhJ@3ILf@0f71P0=UcI0080=Q`H0030=Q]
G@3EGT`0eEi<0080eEi<00<0efYI0=ENC03EGT`00`3CED801P3GJ5L0deE20==E@P3CED80eEi<0==E
@P80eEi<00P0eV=B0=MXE`3GK5`0efaL0=QaH@3GK5`0efYI0=M/G0L0efQG00H0efaL0=QaH@3HLF40
f75Q0=UcI03IN6T20=YjK080fGQY00<0fG=T0=QaH@3ILf@01@3HLF400`3ILf@0fWY/0=YjK00;0=Yj
K0030=Q`H03GJ5L0efQG0080efQG1@3EGT`0103FHe80efQG0=MXE`3GJUT>0=QaH@040=YjK03IN6T0
f75Q0=UcI0P0f75Q00<0fGQY0=YjK03JNV`09P3JNV`0103HLF40fGEV0=M/G03GK5`E0=MXE`030=IU
E03EGT`0eEi<00<0eEi<00<0e5a:0==E@P3CED80103CED8000D0eEi<303GJ5L03@3GK5`0efQG0=M/
G03IMFH0efQG0=UeIP3HLF40fGEV0=Q`H03GK5`0efQG0=M/G03HLF400`3GK5`;0=MXE`030=ISDP3E
GT`0eEi<00@0eEi<00@0eVED0=ENC03FIE@0eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080
hXak0P3QQW800`3RS7/0hHIb0>66LP0=0>66LP030>:7LP3JKEX0eEi<00<0eEi<00<0eVED0=ENC03E
GT`0103EGT`00`3GK5`0eEi<0=ENC00Q0=ENC0030=M/G03EGT`0eEi<0080eEi<00<0e5Y60==E@P3C
ED805@3CED820=ENC0030==E@P3EGT`0deE200<0eEi<00D0f75Q0=ENC03EGT`0eEi<0=MXE`020=EN
C1X0deE20`3EGT`00`3GK5`0eVED0=ENC0030=ENC0030=IUE03EGT`0eEi<00X0eEi<00<0eF5?0=MX
E`3GJ5L01`3GJ5L02P3HL600fG=T0=UcI03ILf@0f75Q0=UcI03IMFH0fGQY0=UeIP3IN6TA0=YjK003
0=UeIP3HLF40f75Q00H0f75Q0P3ILf@02@3IMFH0fG=T0=UcI03IMFH0fWY/0=UhJ@3JNV`0fGEV0=Yj
K0020=UeIP030=YjK03HLF40f75Q00X0f75Q00<0fG=T0=YjK03JNV`04`3JNV`01P3IN6T0fG=T0=Qa
H@3ILf@0f75Q0=M/G180efQG00D0efaL0=MXE`3GJ5L0fGEV0=MXE`020=QaH@080=M/G03JNV`0f75Q
0=M/G03GJ5L0f75Q0=MXE`3GK5`90=MXE`030=M/G03HLF40f75Q00D0f75Q1@3GJ5L0303GK5`0f75Q
0=MXE`3ILf@0f75Q0=UeIP3JNV`0fGQY0=UcI03IMFH0f75Q0=UcI0@0f75Q00<0efaL0=MXE`3GJ5L0
103GJ5L00`3FHe80eEi<0=ENC0080=ENC0030=EQC`3HKEd0fGQY00@0fGQY00P0fh1b0=b4M`3LQ7L0
fgi_0=UhJ@3LQ7L0f75Q0=UfI`80f71P00<0efaL0=MWEP3GIeH0103GIeH01@3HKEd0fG=T0=Q]G@3G
IeH0f6eM00P0efMF00<0eF5?0=ENC03EGT`00P3EGT`00`3GK5`0eVED0=IUE0030=ENC0050=Q`H03E
GT`0eEi<0==E@P3EGT`01@3CED820=ENC0060=M/G03HL600efaL0=M/G03GJ5L0efaL2@3HLF40103I
Lf@0fGEV0=YjK03JNV`20=UhJ@030=UcI03HLF40fG=T00T0f75Q0P3ILf@0203IMFH0fGQY0=QaH@3I
MFH0f71P0=ISDP3EGT`0e5a:703CED80103JNV`0f75Q0==E@P3EGT`50==E@P030=ALBP3EGT`0eEi<
00<0eEi<00L0eVED0=M/G03FIE@0fG=T0=YjK03EGT`0efaL00@0efQG00<0eV=B0=MZF@3HLF40103H
LF401`3ILf@0fGEV0=UeIP3JNV`0fGQY0=UeIP3ILf@01`3HLF40103FHe80eEi<0=ENC03EGT`30=IU
E0030=UcI03FIE@0eVED01d0eEi<00<0deM50==E@P3CED800P3CED8000P0deE200<0e5a:0=ENC03E
GT`01P3EGT`03P3FIE@0eEi<0=IUE03ILf@0eEi<0=UcI03GK5`0fG=T0=M/G03FIE@0eEi<0=IUE03G
K5`0e5Y60P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3R
S7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0efQG0==E@P3CED803P3CED8C0=ENC0030=M/G03EGT`0eEi<01X0eEi<103F
IE@01@3EGT`0efQG0=IUE03FIE@0fGEV00<0efaL00<0f75Q0=M/G03GK5`06P3GJ5L20=M/G0030=MX
E`3HLF40efaL00@0efQG00<0efaL0=MXE`3GJ5L01`3GJ5L00`3FHe80eEi<0=ENC00;0=ENC0<0eVED
00L0eEi<0=IUE03GK5`0fG=T0=M/G03EGT`0efaL0080efQG00<0efaL0=MXE`3GJ5L0503GJ5L20=M/
G00<0=QaH@3GK5`0efaL0=QaH@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3ILf@0fWY/6P3GJ5L00`3G
K5`0fGEV0=UeIP020=YjK0030=UeIP3HLF40efaL0080f75Q00<0efQG0=M/G03GJ5L04`3GJ5L01@3G
K5`0efQG0=MXE`3IMFH0efQG0080f75Q00X0efaL0=YjK03HLF40efaL0=MXE`3HLF40efQG0=M/G03G
J5L0eF5?503EGT`0303FIE@0efaL0=AJAP3EGT`0deE20=MXE`3JNV`0f75Q0=ENC03GJ5L0deE20=EN
C1`0deE200T0e5a:0=UeIP3IN6T0f71P0=MWEP3EGT`0f71P0=ENC03GIeH02@3EGT`01@3FIE@0efaL
0=IUE03EGT`0eVED00/0eEi<0P3CED80103HLF40eEi<0=MXE`3DG4X20==E@P050=MXE`3CED80deE2
0==E@P3EGT`01@3CED80103EGT`0deE20=MXE`3GJ5L20=ENC0L0deE2103EGT`02@3FIE@0efaL0=Yj
K03JNV`0f71P0=QaH@3EGT`0deE20=ENC0090==E@P070=MXE`3EGT`0efQG0=QaH@3CED80efQG0=EN
C00O0==E@P040=YjK03HLF40deE20=ENC0/0deE200P0eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG
0=ENC080deE200<0deM50=ENC03EGT`01@3EGT`01`3FIE@0efaL0=QaH@3JNV`0fGEV0=QaH@3GK5`0
1`3GJ5L40=ENC0<0eVED00<0fG=T0=IUE03FIE@05P3EGT`<0==E@P004@3CED803P3EGT`0deE20=EN
C03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=EN
C03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3GJ5L0deE20==E@P0J0==E@P@0eEi<00D0deE20=MXE`3EGT`0eEi<0=QaH@03
0=ENC0030=MXE`3EGT`0eEi<00l0deE200<0deM50=ENC03EGT`0203EGT`20=IUE0030=ENC03GK5`0
eVED00@0eEi<00<0eVED0=ENC03EGT`05@3EGT`30=IUE0070=ENC03FIE@0efaL0=UcI03GK5`0eEi<
0=IUE0020=ENC0030=IUE03EGT`0eEi<00d0eEi<1`3GJ5L03P3GK5`0h85O0>6:J@3QQV<0gWYO0=Qa
H@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3IMFH0fWY/2@3GJ5L00`3EHDl0e5Y60==E@P020==E@P03
0=ALBP3EGT`0eF5?00T0efQG00<0efaL0=UeIP3IMFH00P3JNV`0203IMFH0f75Q0=M/G03GK5`0h85O
0=icB`3ONUD0fFA74`3CED801@3EGT`0deE20==E@P3GJUT0deE20080efQG00P0f6E>0>>BLP3PPEl0
ggYE0==E@P3GJ5L0deE20=ENC0/0deE200D0e5Y60=icB`3NLd/0gW=;0=AJAP060==E@P0<0=ENC03G
J5L0deE20=ENC03CED80efQG0=YjK03HLF40eEi<0=MXE`3CED80eEi<3@3CED80103DFTH0gW=;0=ic
B`3NLd/50==E@P030=ALBP3EGT`0eF5?00<0eEi<00T0ggYE0>>BLP3STW80g7UW0=Q`H03GJ5L0fGQY
0=ISDP3GJUT02@3EGT`01@3FIE@0efaL0=IUE03EGT`0eVED00d0eEi<00L0fG=T0=MXE`3HL600eV=B
0=AJAP3CED80efQG00<0deE200<0eEi<0==E@P3CED800`3CED80103EGT`0deE20=MXE`3GJ5L20=EN
C0/0deE200T0eEi<0=IUE03JNV`0fWY/0=MXE`3HLF40e5Y60==E@P3EGT`01@3CED803@3DG4X0eEi<
0=ENC03FIE@0f75Q0=M/G03HLF40fGQY0=MXE`3HLF40efaL0=ISDP3DFTH03P3CED830=icB`030=AJ
AP3CED80deE200T0deE200@0fWY/0=QaH@3CED80eEi<2`3CED80203EGT`0efQG0=ISDP3ILf@0fGEV
0=ENC03GK5`0eVED0P3EGT`00`3DG4X0deE20==E@P020==E@P030=ALBP3ILf@0gXMi0080f71P00D0
f75Q0=YjK03IMFH0f75Q0=M/G0040=MXE`030=UfI`3LPG<0eF5?00@0deE20`3EGT`00`3GJUT0eEi<
0=ENC00R0==E@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03G
J5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200D0f75Q0==E@P3CED80deE20=UZFP050=j0L@H0deE200<0fFYJ
0=j0L@3NP7400`3NP74:0==E@P070=UeIP3SUXP0jJ^R0>V[XP3[]:`0gX1a0=EQC`070==E@P030=EQ
C`3NP740gX1a00X0gX1a00<0deE20=EQC`3NP7400`3NP7401P3LO6d0eEi<0=ENC03EGT`0deE20=MX
E`80eEi<00D0f75Q0=ENC03LO6d0gXMi0>6?P0020=j7N@030=EQC`3CED80deE20080deE200<0fGEV
0=j0L@3NP7401`3NP7400`3IMFH0deE20==E@P060==E@P070=EQC`3NP740gXMi0=j7N@3NP740hHn0
0=UcI0040=j0L@030=UcI03CED80deE200<0deE200D0fGEV0=j0L@3NP740gX1a0=UZFP040==E@P03
0=EQC`3NP740gX1a0080gX1a00@0fFYJ0==E@P3CED80deE20`3EGT`01`3CED80eEi<0=MXE`3[YWH0
oM1g0?o<IP3YUeh00P3CED801@3EGT`0deE20==E@P3FHe80h85O00P0oM1g00<0m;I_0=MXE`3GJ5L0
1@3GJ5L00`3QQV<0m;9W0?cBOP020?cBOP0;0?g@M`3ldWh0o=9n0>VKJ`3IMFH0fWY/0>6:J@3keHL0
o=9n0?>nOP3JNV`01@3GJ5L30?g@M`@0efQG00@0h85O0?g@M`3md7L0m;I_0P3GJ5L30=ENC0060>VG
GP3ncVh0o/i^0?k>KP3YUeh0eVED0P3ILf@20=YjK00:0=UcI03HLF40kZIV0?W7M@3md7L0olaV0?k>
KP3oc6H0mkIO0>B2D@L0deE200<0m:iM0?o<IP3oc6H01P3oc6H04P3NLd/0eEi<0==E@P3CED80eVED
0==E@P3PPEl0m;I_0?k>KP3keHL0oM1g0?k>KP3laF@0kZIV0=UTA`3EGT`0deE20=AJAPH0eEi<00<0
fFYE0>VGGP3h`6T01@3md7L00`3iagD0m;9W0>21G`030=MXE`0<0=M/G03HLF40efQG0=M/G03GJ5L0
o=9n0?_EQ`3ldWh0efaL0=QaH@3GJ5L0efaL2P3GJ5L00`3KMF00jI][0?W7M@030?k>KP030?o=J@3o
c6H0nKeQ00D0deE200D0eEi<0=UTA`3aZ5d0o<ET0?o<IP020?cBOP060?g@M`3aZ5d0gW=;0=MXE`3C
ED80efQG103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03GJ5L0eEi<0=AJAP3kb6`30?o<IPD0
deE20`3oc6H02P3CED80deM50=QaH@3GJ5L0f75Q0=MWEP3EHDl0deE20=MXE`3NLd/20?o<IP030?k>
KP3oc6H0olaV00<0olaV00<0m;9W0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/40==E@P04
0?NfG`3oc6H0olaV0>VAE080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>KP3oc6H0o/i^00<0olaV00<0
jI5D0==E@P3CED800P3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0==E@P3GJ5L0eEi<0=AJAP3laF@3
0?o<IPL0deE200<0e5Y60>B2D@3g]Ul01@3oc6H00`3laF@0ff]90=AJAP020=ENC0H0o/i^00@0nmF7
0?cBOP3ncVh0eVED2@3EGT`00`3DG4X0gX1a0?knoP020?knoP80o?cl00<0oooo0?knoP3no_h00P3o
ool40==E@P0;0>:<N`3ij^L0oooo0?ooo`3no_h0m=OD0=alK@3JNV`0f71P0=MXE`3EGT`00P3CED80
0`3RS7/0nN[W0?knoP020?knoP040?CEd@3LO6d0eEi<0=ENC080eVED00P0l/o:0?ORg`3ij^L0o?Cc
0?WZi`3dem@0k/:k0=j7N@X0eEi<00<0e5a:0==E@P3CED804@3CED800140eEi<00h0eVED0=ENC03F
IE@0fG=T0=ENC03ILf@0efaL0=UcI03GK5`0eVED0=ENC03FIE@0efaL0=ENC080eVED4P3EGT`02P3F
IE@0eEi<0=IUE03EGT`0eF5?0=ENC03CED80eEi<0=MXE`3SUXP20>:<N`80hHIb0P3POfX00`3QQW80
h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED801@3HLF40
deE20==E@P3CED80m=GA00D0oooo00<0fGEV0==E@P3CED800`3CED800`3^_kP0oooo0?ooo`030?oo
o`030=EQC`3CED80deE200@0deE200<0eF5?0>V[XP3ij^L0103oool01@3no_h0oooo0?ooo`3ab/@0
gX1a00D0deE200<0gX1a0?ooo`3oool02P3oool00`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0
eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP030=j0L@3CED80deE20080deE2
00<0o?Cc0?ooo`3oool00P3oool00`3[]:`0oooo0?ooo`020?ooo`030?WZi`3CED80deE200H0deE2
00L0hiJ80?ooo`3no_h0o_kn0?ooo`3no_h0gXMi00@0oooo00<0jJ^R0==E@P3CED800`3CED801@3l
m?<0oooo0?ooo`3oool0m=GA00@0eEi<00<0ijFJ0?knoP3no_h00P3no_h0103YZj80eEi<0=ENC03E
GT`30=IUE0070=ENC03FIE@0efaL0>^VMP3md7L0o/i^0>VKJ`020=ENC0050=EQC`3EGT`0eEi<0=EN
C03ONUD0203ncVh00`3d/VL0eEi<0=ENC0030=ENC00B0=Y]FP3d/VL0oM1g0?g@M`3ldWh0oM1g0?cB
OP3ncVh0oM1g0?cBOP3[YWH0fG=T0=YjK03QQV<0nmF70?cBOP3c^WL0fWY/1@3EGT`30?k>KP@0eEi<
00@0hGY>0?o<IP3oc6H0m:iM103CED800`3DFTH0o<ET0?o<IP020?o<IP040>VAE03EGT`0f75Q0=Qa
H@80fWY/00L0h85O0?W7M@3ncVh0o/i^0?g@M`3oc6H0o/i^00<0olaV00<0mkIO0=AJAP3CED80103C
ED800`3d[Ud0olaV0?o<IP060?o<IP060=icB`3EGT`0deE20==E@P3EGT`0kYmI0P3md7L0203ncVh0
nmF70?g@M`3ncVh0olaV0?g@M`3oc6H0iHQI1`3CED800`3QNTh0o<ET0?o<IP080?o<IP0@0>VAE03C
ED80deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20?g@M`3keHL0o=9n0=ENC03GJ5L0deE20=ENC0T0
deE200<0hGY>0?c5I03oc6H01`3oc6H50==E@P030>F8F@3oc6H0olaV0080olaV0P3ldWh01P3md7L0
o/i^0?o<IP3^YVH0deE20=MXE`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3EGT`0eV=B0=ENC03Y
TE@0o/i^0`3oc6H50==E@P<0olaV00X0deE20=ENC03HLF40efQG0=QaH@3HKEd0efMF0==E@P3GJ5L0
gW=;0P3oc6H00`3ncVh0olaV0?o<IP030?o<IP030?BbI`3CED80efQG0080efQG00@0m;9W0?o<IP3o
c6H0gW=;0`3CED801@3II4L0olaV0?o<IP3oc6H0fFA70080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>
KP3oc6H0o/i^00<0olaV00<0jI5D0==E@P3CED800P3CED802@3d[Ud0oM1g0?k>KP3PPEl0fWY/0=EN
C03GJ5L0eEi<0>VAE0040?o<IPH0deE200<0ff]90?NfG`3ncVh01`3oc6H0103NLd/0deE20==E@P3C
ED860?o<IP040?_EQ`3md7L0olaV0=ENC0X0deE200@0gX1a0?knoP3no_h0o_kn0P3lo?`00`3oool0
o_kn0?knoP020?ooo`<0deE200<0hiJ80?ooo`3oool00P3oool20?knoP070?cdl`3LR7`0efQG0=IS
DP3EGT`0deE20>>FR0060?ooo`030?cdl`3IJUX0deE20080eEi<0P3no_h00`3lm?<0nN[W0?ooo`02
0?ooo`030?ORg`3QSh00deE201`0deE2000>0==E@P0A0=ALBP3EGT`0eEi<0=IUE03EGT`0eVED0=Uc
I03EGT`0fG=T0=M/G03ILf@0efaL0=IUE03EGT`0eVED0=M/G03EGT`00P3FIE@50=ENC0030=ALBP3C
ED80deE200X0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=MXE`3SUXP20>:<N`80
hHIb0P3POfX00`3QQW80h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3C
ED80103CED801@3HLF40deE20==E@P3CED80o?Cc00D0oooo00<0jkB/0==E@P3CED800`3CED800`3l
m?<0oooo0?ooo`030?ooo`030=j0L@3CED80deE200<0deE200<0fFYJ0?OOf`3oool01@3oool00`3n
o_h0oooo0?ooo`020?ooo`030>V[XP3CED80deE20080deE200<0gX1a0?ooo`3oool02P3oool00`3C
ED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CE
d@040?knoP050=j0L@3CED80deE20==E@P3RS7/0103oool00`3lm?<0deE20?WZi`040?ooo`030>:<
N`3CED80deE200D0deE200P0m=GA0?ooo`3no_h0o_kn0?ooo`3dem@0eEi<0?cdl`<0oooo00<0m=GA
0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`030?ooo`@0deE200<0k[nh0?ooo`3oool00P3oool0
103NP740deE20==E@P3CED830=ENC0070==E@P3EGT`0efQG0>^VMP3ncVh0olaV0>VGGP060==E@P04
0=icB`3oc6H0olaV0?VmH@D0jI5D00<0i89A0==E@P3CED800`3CED804P3aZ5d0olaV0?o<IP3oc6H0
m;9W0>J?H03PPEl0gW=;0>B2D@3^YVH0hi9b0=QaH@3JNV`0h85O0?_EQ`3md7L0lkYg0=YjK0D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@@0deE200<0jI5D0?o<IP3oc6H00P3oc6H03`3YTE@0
eEi<0=QaH@3HLF40fG=T0=]nK`3iagD0oM1g0?k>KP3h`6T0jIMN0=icB`3ONUD0k9QF0?c5I0020?o<
IP030?6XG@3EGT`0eEi<00<0eEi<00@0m;9W0?k>KP3ncVh0kZIV1@3YUeh04@3IJUD0eVED0=ENC03E
GT`0jI][0?k>KP3ldWh0oM1g0>jVIP3STW80hHIS0>J?H03d/VL0o=9n0?k>KP3md7L0gW=;00D0eEi<
00L0gW=;0?k>KP3ncVh0o/i^0?_8K03^WeT0i89A0080ggYE00@0lJQM0?k>KP3ncVh0jI][103GJ5L0
2`3GK5`0eEi<0=IUE03EGT`0o=9n0?_EQ`3ldWh0eVED0=M/G03EGT`0eVED00D0eEi<00@0e5a:0==E
@P3CED80ff]90`3oc6H00`3laF@0k9QF0>5jCP020=icB`030>J9DP3^WeT0deE200<0deE200H0gW=;
0?k>KP3oc6H0olaV0?B^G@3TPU420>6:J@060>jVIP3ncVh0olaV0?g@M`3VRE80efQG103CED801@3d
[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0f6E>0?c5I03ocFT00`3oc6H50==E@P<0olaV00X0deE2
0=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3h`6T0jI5D0>VAE0030>VA
E0030>F8F@3CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED801@3/V5H0olaV0?o<IP3a
Z5d0deE20080eEi<00D0fWY/0>^VMP3md7L0oM1g0?BbI`050>VAE0030=icB`3CED80deE20080deE2
00T0m:iM0?g@M`3ncVh0h85O0=YjK03EGT`0efQG0=QUCP3laF@0103oc6H50==E@P070=AJAP3i_F40
olaV0?k>KP3ocFT0kYmI0>B2D@020=icB`030>B2D@3^WeT0fFA700<0deE20`3oc6H30>VAE0040>^V
MP3YUeh0jI5D0=ALBPX0deE200P0fGEV0?knoP3no_h0o_kn0?clo03^_kP0jJ^R0>^d[0<0jJ^R0P3C
ED801`3EHDl0o?Cc0?ooo`3lm?<0gX1a0==E@P3WYIX00P3no_h02`3dem@0efQG0=ENC03EGT`0eF5?
0?cdl`3oool0o?Cc0=j0L@3CED80iZ2E0080oooo00X0m=GA0==E@P3EGT`0eEi<0?7:a03WZ9h0hHn0
0=j7N@3UVh`0lL[40P3oool00`3ggm/0ghAb0==E@P0K0==E@P004@3CED803P3EGT`0deE20=ENC03H
LF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03C
ED80eEi<0==E@P80eEi<00H0deE20=ENC03FHe80hiJ80>:<N`3RQg820>66LP80h7mZ00<0h8=_0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E
@P3CED80fFYJ1P3oool00`3ggm/0deE20==E@P020==E@P030=UeIP3oool0oooo00@0oooo00<0jJ^R
0==E@P3CED800P3CED800`3EHDl0mmoK0?ooo`060?ooo`070?knoP3oool0oooo0?ooo`3no_h0oooo
0>JPU@030==E@P030=j0L@3oool0oooo00X0oooo00<0deE20=j0L@3oool00`3oool01P3deM40eEi<
0=ENC03EGT`0deE20=MXE`80eEi<00<0f75Q0=ENC03deM40103no_h01@3NP740deE20==E@P3CED80
k[nh00@0oooo00<0jkB/0==E@P3VX9D0103oool00`3^_kP0deE20==E@P040==E@P030=UZFP3oool0
oooo0080o_kn00@0oooo0>JPU@3EGT`0m=OD0`3oool00`3lm?<0deE20==E@P020==E@P030>jo^03o
ool0oooo00<0oooo00D0gX1a0==E@P3CED80deE20?CEd@040?ooo`040=EQC`3CED80deE20==E@P<0
eEi<00L0deE20=ENC03GJ5L0jjIf0?k>KP3oc6H0jIMN00H0deE200@0gW=;0?o<IP3oc6H0m:iM2P3C
ED804`3TPU40olaV0?o<IP3oc6H0iXUB0=ENC03CED80efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/
0>21G`3keHL0oM1g0?>jM`3JNV`01@3CED830?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0`3CED80
0`3DFTH0o<ET0?o<IP030?o<IP030>VAE03EGT`0f75Q0080f75Q00/0kZmh0?g@M`3md7L0mkUY0=QU
CP3GJ5L0deE20=ENC03CED80ff]90?c5I0020?o<IP030=icB`3CED80deE20080deE200@0m:iM0?o<
IP3oc6H0gW=;1P3CED80403EGT`0deE20=UTA`3ncVh0olaV0?g@M`3UR5T0eEi<0=YjK03GJ5L0eEi<
0==E@P3^YVH0olaV0?k>KP3d[Ud50==E@P050?VmH@3oc6H0olaV0?NfG`3II4L0103CED80103YTE@0
olaV0?o<IP3YTE@30==E@P0<0=ENC03GJ5L0deE20=ENC03CED80oM1g0?_EQ`3ldWh0e5a:0=MXE`3C
ED80eEi<203CED801@3i_F40olaV0?o<IP3g]Ul0fFA700L0deE200L0deM50=ENC03EGT`0n<1Y0?g@
M`3ncVh0kZIV0080eEi<00P0fGEV0=UcI03GK5`0iXmP0?k>KP3ldWh0nlQ/0=QaH@80eEi<0P3CED80
1@3d[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0jIMN0?o<IP3oc6H00`3oc6H50==E@P<0olaV00X0
deE20=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3d/VL0deE20==E@P03
0==E@P030=ENC03CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED802@3i_F40olaV0?o<
IP3QNTh0deE20=ENC03FHe80fWY/0>^VMP020?g@M`030>VGGP3CED80deE200P0deE200P0m:iM0?g@
M`3ncVh0h85O0=YjK03FHe80efQG0>VGGPD0olaV1@3CED801@3^WeT0olaV0?o<IP3kb6`0h85O00X0
deE20`3oc6H30==E@P030=IUE03EGT`0deE200`0deE200P0iI^<0?knoP3no_h0o?cl0?ORg`3EHDl0
efQG0=ENC0@0deE200@0iZ2E0?ooo`3oool0jJ^R0P3CED801@3EGT`0mn;O0?knoP3lo?`0g7Y[0080
eEi<00@0iZ2E0?ooo`3oool0jJ^R0`3CED801`3ggm/0oooo0?ooo`3IJUX0deM50=ALBP3GK5`00`3E
GT`01P3CED80f71P0?CEd@3oool0o__k0?7:a1`0deE2000A0==E@P0>0=ENC03CED80eEi<0=QaH@3C
ED80f75Q0=MXE`3HLF40efQG0=ENC03CED80eEi<0=MXE`3CED820=ENC180deE200@0eEi<0==E@P3E
GT`0deE20P3EGT`01@3CED80eEi<0=ENC03SUXP0hXak00<0hHIb4P3POfX00`3PPF`0f6A@0==E@P03
0==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E@P3DFTH0hXak1`3oool01@3IJUX0deE20==E
@P3CED80jkB/00H0oooo00<0lL[40==E@P3CED800P3CED800`3[]:`0oooo0?ooo`030?ooo`050?CE
d@3SUXP0gX1a0>jo^03lm?<00P3oool0103no_h0oooo0?ooo`3IJUX20==E@P030=j0L@3oool0oooo
0080oooo00<0nN[W0>V[XP3YZj801@3YZj800`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<
0=ISDP3CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP050=j0L@3CED80deE20==E@P3lm?<0
103oool00`3IMFH0deE20=UZFP050?ooo`H0jJ^R00<0lL[40?ooo`3oool00P3no_h0103lm?<0efQG
0=ENC03[]:`30?ooo`030?knoP3IJUX0deE20080deE200<0o?Cc0?ooo`3oool00`3oool0103[]:`0
deE20==E@P3CED840?ooo`030?WZi`3CED80deE20080deE20`3EGT`01`3CED80eEi<0=IUE03[YWH0
o/i^0?o<IP3YUeh01P3CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P080?B^G@3oc6H0olaV0?6XG@3D
FTH0eEi<0==E@P3GJ5L20==E@P090=MXE`3JNV`0f75Q0=YjK03PPEl0nmF70?g@M`3c^WL0fWY/00D0
deE20`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@<0deE200@0jI5D0?o<IP3oc6H0m:iM0P3oc6H0
0`3YTE@0eEi<0=QaH@020=QaH@080?S;PP3md7L0oM1g0=mjE@3EGT`0efQG0==E@P3EGT`20==E@P04
0>VAE03oc6H0olaV0?6XG@@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3EGT`0deE20>J9DP3n
cVh0olaV0?BbI`80eEi<00T0fWY/0=MXE`3EGT`0deE20=Y]FP3laF@0o/i^0?o<IP3KJdT00`3CED80
1@3NLd/0olaV0?o<IP3oc6H0ff]900D0deE200@0jI5D0?o<IP3oc6H0jI5D0`3CED80303EGT`0efQG
0==E@P3EGT`0deE20?g@M`3keHL0o=9n0==E@P3GJ5L0deE20=ENC0L0deE200D0gW=;0?o<IP3oc6H0
olaV0=][B@0:0==E@P050=][B@3oc6H0o/i^0?c5I03DFTH00P3CED820=QaH@060=MXE`3EGT`0m:iM
0?g@M`3oc6H0jIMN103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03IJUD0nlQ/0?o<IP3d[Ud3
0?o<IPD0deE20`3oc6H02P3CED80eEi<0=QaH@3GJ5L0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<
IP030?BbI`3CED80deE200<0deE200<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/2
0==E@P040>5jCP3oc6H0olaV0?c5I080deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE2
0==E@P080==E@P0:0?B^G@3md7L0o/i^0>21G`3JNV`0efQG0=Y]FP3laF@0olaV0?B^G@<0olaV1@3C
ED830?o<IP030>J?H03GJ5L0deE200T0deE20`3oc6H30==E@P030=ALBP3CEdD0deE200`0deE200<0
eEi<0>>FR03lm?<00P3lo?`00`3deM40eF5?0=ENC0040==E@P040?7:a03oool0oooo0=j0L@80deE2
00D0eEi<0>^d[03no_h0o?cl0>V[XP020=ENC0040?7:a03oool0oooo0=j0L@<0deE200@0jJ^R0?oo
o`3oool0iZ2E0P3CED802P3EGT`0deE20=ENC03EGT`0deE20==GA@3VX9D0o_kn0?ooo`3lm?<L0==E
@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3CEdD0deE20=ENC03G
J5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00D0deE20=ENC03EGT`0hiJ80>:<
N`030>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P040=QaH@3C
ED80eEi<0>V[XPL0oooo00D0iZ2E0==E@P3CED80deE20?WZi`060?ooo`050?cdl`3CED80deE20==E
@P3EHDl01@3oool02@3ab/@0deE20==E@P3CED80efQG0=UeIP3lm?<0oooo0?knoP020?ooo`040>jo
^03CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`0;
0?CEd@3DFTH0eEi<0=MXE`3CED80efQG0=ENC03DFTH0f75Q0=ENC03deM400`3no_h01@3oool0gX1a
0==E@P3CED80hXak00@0oooo00D0nN[W0==E@P3CED80deE20?7:a00=0?ooo`80o_kn00@0jkB/0=MX
E`3EGT`0hiJ80`3oool01@3no_h0gX1a0==E@P3CED80gX1a00H0oooo00@0mmoK0==E@P3CED80fGEV
103oool00`3ab/@0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0
deE20==E@P040==E@P040=icB`3oc6H0olaV0?B^G@X0deE20`3oc6H0403II4L0eEi<0=ENC03CED80
efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>jM`3JNV`50==E@P<0olaV103C
ED80103NLd/0olaV0?o<IP3d[Ud20==E@P050=UTA`3oc6H0olaV0?B^G@3YTE@00P3oc6H0203YTE@0
eEi<0=QaH@3HLF40hHYY0?_EQ`3md7L0lkYg0P3EGT`00`3GJ5L0deE20=ENC0020==E@P040=AJAP3o
c6H0olaV0?o<IP@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3CEdD0deE20?B^G@3ncVh0olaV
0>B2D@80eEi<00T0fWY/0=IUE03EGT`0deE20=MXE`3/V5H0o/i^0?o<IP3YTE@00`3CED80103YTE@0
olaV0?o<IP3^WeT60==E@P040>VAE03oc6H0olaV0>VAE0<0deE200`0eEi<0=MXE`3CED80eEi<0==E
@P3ncVh0nmF70?cBOP3CED80efQG0==E@P3EGT`70==E@P040>VAE03oc6H0olaV0>jOF@/0deE200@0
jI5D0?o<IP3ncVh0k9QF0`3CED820=QaH@060=MXE`3EGT`0hGY>0?g@M`3oc6H0m;I_103CED802P3d
[Ud0olaV0?o<IP3NLd/0deE20=MXE`3^YVH0o/i^0?o<IP3NLd/30?o<IPD0deE20`3oc6H02P3CED80
eEi<0=QaH@3GJUT0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<IP030?BbI`3CED80deE200<0deE2
00<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/20==E@P040?B^G@3oc6H0olaV0>bH
EP80deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE20==E@P080==E@P070?B^G@3md7L0
o/i^0>21G`3JNV`0efQG0>jVIP020?o<IP040=icB`3oc6H0olaV0?o<IP@0deE200H0gW=;0?o<IP3o
c6H0nKeQ0=EQC`3GJ5L:0==E@P<0olaV0`3CED800`3DFTH0deE20==E@P0<0==E@P030=ENC03GJ5L0
g7a]0080o?cl00<0oooo0>k2^`3EGT`0103CED800`3ggm/0oooo0?ooo`030==E@P050=ENC03QSh00
o_kn0?clo03[]:`00P3EGT`00`3ggm/0oooo0?ooo`040==E@P040=j0L@3oool0oooo0>V[XP80deE2
00L0eEi<0==E@P3EGT`0eEi<0==E@P3CEdD0iZ2E0080oooo00<0o_kn0==E@P3CED806P3CED800140
deE200T0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=QaH@3GJ5L00P3CED800`3EGT`0efQG0==E
@P020=ENC180deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0203CED80eEi<0=ENC03SUXP0hXak0>66
LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q
0==E@P3EGT`0m=GA1`3oool0103ggm/0deE20==E@P3IJUX80?ooo`040=UZFP3CED80deE20>>FR0@0
oooo00X0o?Cc0=EQC`3CED80deE20=AJAP3GJ5L0deE20>V[XP3oool0o_kn0P3oool0103lm?<0deE2
0==E@P3NP7440?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40
deE20=ENC03GJ5L0deE20080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h01@3oool0gX1a0==E@P3C
ED80m=GA00@0oooo00D0iZ2E0==E@P3CED80deE20>>FR00=0?ooo`80o_kn00@0fGEV0=MXE`3EGT`0
g7Y[0`3oool01@3no_h0jJ^R0==E@P3CED80jkB/00L0oooo00<0eF5?0==E@P3RS7/0103oool00`3Y
Zj80deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P040=icB`3oc6H0olaV0?NfG`D0gW=;00D0e5Y60==E@P3CED80deE20=][B@020?o<IP0A0?Vm
H@3CED80eEi<0=ENC03CED80efQG0==E@P3EGT`0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>n
OP3QRVT01@3NLd/30?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0P3CED801@3^WeT0olaV0?o<IP3N
Ld/0jI5D0080olaV00P0jI5D0=ENC03HLF40fWY/0>VKJ`3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3KJdT30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200L0
o<ET0?k>KP3oc6H0f6E>0=ENC03DFTH0fWY/0080eEi<00H0deE20=MXE`3TPU40o/i^0?o<IP3aZ5d3
0==E@P040?6XG@3oc6H0olaV0>B2D@<0deE200@0i89A0>VAE03YTE@0m:iM0P3oc6H0403YTE@0deE2
0==E@P3CED80eEi<0=MXE`3CED80eEi<0=icB`3ncVh0nmF70?cBOP3NLd/0efQG0==E@P3EGT`70==E
@P040?6XG@3oc6H0olaV0>B2D@/0deE200@0lJQM0?o<IP3ncVh0hGY>0`3CED820=QaH@060=MXE`3E
GT`0fFA70?g@M`3oc6H0nLMe103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=]eH03md7L0o/i^0?B^
G@3CED830?o<IPD0deE20`3oc6H00`3NLd/0ggYE0>6:J@020>6:J@050=]eH03GIeH0deE20=MXE`3N
Ld/00P3oc6H00`3g^FT0gW=;0=icB`030=icB`030=QUCP3CED80efQG0080efQG00H0m;9W0?o<IP3o
c6H0kYmI0>VAE03d[Ud30?o<IP070=UTA`3CED80deE20=ENC03GJ5L0fWY/0>^VMP020?g@M`030>jV
IP3NLd/0gW=;00<0gW=;1@3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0=]eH03md7L0olaV0?B^G@3C
ED830?o<IP@0deE200@0iXUB0?o<IP3oc6H0kYmI0P3GJ5L:0==E@P<0olaV0`3NLd/00`3ONUD0gW=;
0=UTA`020==E@P030=AJAP3CED80deE200L0deE200P0eEi<0=MXE`3EGT`0ijFJ0?clo03oool0o_kn
0>NUVP@0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED802P3EGT`0deE20==GA@3EGT`0deE20=EQC`3deM40oooo0?knoP3g
h]lL0==E@P004@3CED802@3DFTH0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`020==E@P03
0=ENC03GJ5L0deE20080eEi<4P3CED80103CEdD0deE20=ENC03CED820=ENC0080==E@P3EGT`0e5a:
0>>FR03TU880hHIb0>1oJP3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED80103HLF40deE20=ENC03lm?<30?ooo`030?WZi`3oool0oooo0080oooo00<0eF5?0==E@P3V
X9D00`3oool00`3ggm/0oooo0?ooo`020?ooo`040>:<N`3CED80deE20>jo^0@0oooo00X0lL[40==E
@P3CED80deE20=ENC03GJ5L0deE20=UZFP3oool0o_kn0`3oool00`3IJUX0deE20=j0L@040?ooo`03
0?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40deE20=ENC03GJ5L0deE2
0080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h0103oool0iZ2E0=j0L@3^_kP50?ooo`030=UZFP3C
ED80deE20080deE200<0o?Cc0?ooo`3oool02P3oool01`3no_h0mmoK0==E@P3GJ5L0eEi<0=QaH@3i
j^L00P3oool01@3no_h0lL[40==E@P3CED80nN[W00L0oooo00<0hiJ80==E@P3YZj80103oool00`3R
S7/0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P030=icB`3oc6H0olaV00H0olaV00D0gW=;0==E@P3CED80deE20=icB`020?o<IP0A0?B^G@3C
ED80eEi<0=ENC03CED80efQG0==E@P3EGT`0eV=B0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?cBOP3m
d7L0203oc6H40==E@P060=icB`3oc6H0olaV0?B^G@3CED80fFA70P3oc6H00`3d[Ud0deE20>VAE002
0?o<IP080>VAE03EGT`0f75Q0=YjK03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0
deE200@0m:iM0?o<IP3oc6H0gW=;0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0
olaV0080eEi<00X0deE20=YjK03CEdD0eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d
[Ud0olaV0?o<IP3NLd/30==E@P030?B^G@3oc6H0olaV00<0olaV0100jI5D0==E@P3CED80deE20=EN
C03GJ5L0deE20=ENC03i_F40oleY0?_EQ`3ldWh0mkIO0=MXE`3CED80eEi<1`3CED80103d[Ud0olaV
0?o<IP3NLd/;0==E@P040?B^G@3oc6H0o/i^0=icB`<0deE20P3HLF401P3GJ5L0eEi<0==E@P3md7L0
olaV0?g@M`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3^YVH0o=9n0?k>KP3NLd/0deE20`3oc6H5
0==E@P@0olaV00T0o/i^0?cBOP3ldWh0o=9n0>6:J@3GIeH0deE20=MXE`3NLd/00P3oc6H00`3ncVh0
olaV0?o<IP030?o<IP030=mjE@3CED80efYI0080efQG00<0m;9W0?o<IP3oc6H01@3oc6H0203VRE80
deE20==E@P3CED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3ncVh0olaV0?o<IP030?o<IPD0deE200X0
m:iM0?g@M`3ncVh0h85O0=YjK03^YVH0oM1g0?o<IP3ONUD0deE20`3oc6H40==E@P060>VAE03oc6H0
olaV0>VAE03GJ5L0f71P2P3CED860?o<IP030?k>KP3oc6H0jI5D0080deE200<0eEi<0==E@P3CED80
1`3CED802@3EGT`0efQG0=ENC03HLF40jJ^R0?ooo`3no_h0oooo0=UeIP030==E@P<0oooo0`3CED80
1@3EGT`0hHn00?knoP3lo?`0m=OD0080eEi<0`3oool40==E@P040=j0L@3oool0oooo0?CEd@80deE2
00X0hiJ80>:<N`3LMfD0g85c0>FKS03deM40o__k0?ooo`3lm?<0jJ^R703CED8001<0deE200L0eEi<
0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MXE`3CED800P3EGT`D0==E@P0<0=EN
C03CED80e5a:0=ENC03CED80eEi<0==E@P3SUXP0i9B20>66LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@
0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0==E@P3ILf@0103oool00`3ab/@0nN[W
0?ooo`020?ooo`030>>FR03CED80mmoK00<0oooo00<0jJ^R0?WZi`3oool00P3oool0103YZj80deE2
0==E@P3deM440?ooo`0:0>V[XP3CED80deE20==E@P3EGT`0efQG0==E@P3EGT`0oooo0?knoP<0oooo
00<0gX1a0==E@P3NP740103oool00`3deM40deE20==E@P060==E@P030=j0L@3oool0oooo0080oooo
00D0o_kn0?ooo`3no_h0o_kn0?ooo`020?knoP040>V[XP3HLF40eEi<0?CEd@<0o_kn203oool00`3^
_kP0deE20==E@P030==E@P030>^d[03oool0oooo0080oooo00D0jkB/0=j0L@3NP740gX1a0?WZi`03
0?ooo`070?knoP3UVh`0deE20=MXE`3EGT`0fG=T0>jo^0020?ooo`040?knoP3ij^L0deE20=UeIP@0
oooo00L0mmoK0?ooo`3oool0oooo0>jo^03CED80m=GA00@0oooo00<0fFYJ0==E@P3CED800P3CED83
0=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80103CED800`3NLd/0olaV0?o<
IP060?o<IP050=icB`3CED80deE20==E@P3NLd/00P3oc6H01`3d[Ud0deE20=ENC03EGT`0deE20=MX
E`3CED800P3EGT`01P3JNV`0f75Q0=YjK03ONUD0nmF70?g@M`80o=9n203oc6H40==E@P060=icB`3o
c6H0olaV0?B^G@3CED80kYmI0P3oc6H00`3NLd/0deE20>VAE0020?o<IP080>VAE03EGT`0f75Q0=Yj
K03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0deE200@0m:iM0?o<IP3oc6H0gW=;
0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0olaV0080eEi<00X0deE20=YjK03C
ED80eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d[Ud0olaV0?o<IP3NLd/30==E@P03
0?B^G@3oc6H0olaV00<0olaV00P0jI5D0==E@P3CED80deE20=ENC03GJ5L0deE20>VGGP80olaV0P3l
dWh0103oc6H0iXmP0==E@P3EGT`70==E@P040?B^G@3oc6H0olaV0=icB`/0deE200@0m:iM0?o<IP3n
cVh0gW=;0`3CED80203HLF40fGEV0=MXE`3EGT`0deE20?g@M`3oc6H0oM1g103CED80203d[Ud0olaV
0?o<IP3NLd/0fFA70?g@M`3ldWh0m;I_0P3CED830?o<IPD0deE2103oc6H02@3md7L0o=9n0?cBOP3l
dWh0hHYY0=UhJ@3CED80efQG0=icB`020?o<IP030?k>KP3oc6H0olaV00<0olaV00<0ggYE0==E@P3H
LF400P3GJ5L00`3d/VL0olaV0?o<IP050?o<IP080?c5I03TPU40deE20==E@P3EGT`0efQG0=YjK03[
YWH20?g@M`030?k>KP3oc6H0olaV00<0olaV1@3CED801@3d[Ud0oM1g0?k>KP3PPEl0ghAb0080oM1g
00<0m:iM0=ENC03CED800`3oc6H40==E@P040>VAE03oc6H0olaV0>VAE080f75Q2P3CED860?o<IP80
o/i^00@0jI5D0==E@P3CED80eEi<2@3CED800`3EGT`0efQG0=ENC0020=QaH@040?7:a03no_h0oooo
0?CEd@<0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED801@3deM40o?Cc0?WZi`3ij^L0o?Cc00<0oooo00<0k[nh0=MWEP3C
ED806`3CED8001<0deE200L0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MX
E`3CED800P3EGT`D0==E@P090=ENC03CED80deE20=ENC03CED80eEi<0==E@P3SUXP0i9B200<0hHIb
4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03QSh00
103oool00`3YZj80k[nh0?ooo`020?ooo`030?7:a03EHDl0oooo00<0oooo00<0fGEV0?CEd@3oool0
0P3oool0103deM40deE20==E@P3deM440?ooo`060>>FR03CED80deE20==E@P3EGT`0efQG0P3EGT`0
0`3deM40o_kn0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED80
0`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=EN
C03deM430?knoPL0oooo00<0o?Cc0=EQC`3CED80103CED800`3IMFH0oooo0?ooo`020?ooo`040?7:
a03CED80deE20=ISDP@0oooo00L0o_kn0=MXE`3CED80efQG0=ENC03JNV`0iZ2E0080oooo00@0o_kn
0?ooo`3CED80jkB/0`3oool00`3ab/@0iZ2E0?ooo`020?ooo`030?WZi`3CED80o?Cc00<0oooo00<0
o?Cc0==E@P3CED800P3CED840=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80
103CED80103NLd/0olaV0?o<IP3g]Ul50=icB`050=AJAP3CED80deE20==E@P3DFTH00P3oc6H01`3l
aF@0deE20=ENC03EGT`0deE20=MXE`3CED800P3EGT`0203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c
_Wh0hHYY1@3NLd/30?o<IP@0deE200D0gW=;0?o<IP3oc6H0m:iM0=UTA`020?o<IP040?B^G@3CED80
deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>>BLP3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3II4L30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200l0
nKeQ0?k>KP3oc6H0fFYE0=ENC03CED80fWY/0==E@P3EGT`0deE20=ENC03TPU40o/i^0?o<IP3^WeT0
0`3CED80103YTE@0olaV0?o<IP3VRE8=0==E@P040=ENC03GJ5L0e5Y60?W7M@80olaV00H0jI][0?cB
OP3oc6H0nLMe0=AJAP3EGT`70==E@P040>bHEP3oc6H0olaV0>J9DP/0deE200@0kYmI0?o<IP3ncVh0
i89A0`3CED80203HLF40fWY/0=MXE`3EGT`0fFA70?g@M`3oc6H0nLMe103CED801@3d[Ud0olaV0?o<
IP3NLd/0kZIV0080o=9n00<0hHIS0==E@P3CED800`3oc6H50==E@P<0olaV00<0gW=;0>21G`3QRVT0
0P3QRVT01@3KMF00fGQY0==E@P3GJ5L0gW=;0080olaV00<0mkUY0=icB`3NLd/00`3NLd/00`3HIDh0
deE20=QaH@020=MXE`040?BbI`3oc6H0olaV0=icB`80deE200X0hGY>0?c5I03oc6H0olaV0=icB`3C
ED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3^YVH0gW=;0=icB`030=icB`D0deE200D0m:iM0?g@M`3m
d7L0h85O0>j_N0020?g@M`030=icB`3EGT`0deE200<0olaV103CED80103QNTh0olaV0?o<IP3aZ5d2
0=QaH@X0deE20`3oc6H30=icB`030=mjE@3PPEl0fFA70080deE200<0eEi<0==E@P3CED801`3CED80
0`3EGT`0efQG0=ENC0020=QaH@050=UZFP3no_h0oooo0?ooo`3IJUX00P3CED800`3lm?<0oooo0?oo
o`030==E@P050=ENC03QSh00o_kn0?clo03bclX00P3EGT`00`3lm?<0oooo0?ooo`040==E@P040=j0
L@3oool0oooo0?7:a080deE200T0m=OD0?ooo`3oool0o__k0?kjnP3lm?<0mn;O0>^d[03FHe807@3C
ED8001<0deE200`0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0=AJAP3CED80eEi<0=AJAP3CED82
0=ENC1@0deE200T0eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20>>FR03TU8800`3QQW8B0>1oJP03
0>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0>V[XP040?ooo`03
0=j0L@3SUXP0oooo00<0oooo00L0iZ2E0?ooo`3oool0oooo0?WZi`3CED80jJ^R00@0oooo0P3CED80
0`3deM40oooo0?ooo`020?ooo`060>JPU@3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3ggm/0o_kn
0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo
0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=ENC03deM430?kn
oPP0oooo00<0nN[W0=UeIP3CED80103CED800`3ggm/0oooo0?ooo`020?ooo`030=EQC`3CED80iI^<
00@0oooo00L0k/:k0=ENC03CED80efQG0=ENC03JNV`0gX1a0080oooo00@0o_kn0?ooo`3NP740mmoK
0`3oool00`3VX9D0fFYJ0?ooo`030?ooo`030=j0L@3oool0oooo0080oooo00<0m=GA0==E@P3CED80
0P3CED840=ENC0040==E@P3EGT`0e5Y60>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0
olaV0?o<IP3d[Ud:0==E@P040?VmH@3oc6H0olaV0=icB`80eEi<00<0deE20=MXE`3CED800P3EGT`0
203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c^WL0f75Q1@3CED830?o<IP@0deE200D0gW=;0?o<IP3o
c6H0m:iM0>jOF@020?o<IP040=icB`3CED80deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>21
K03keHL0oM1g0?W7M@80eEi<00<0efQG0==E@P3EGT`00P3CED80103II4L0olaV0?o<IP3laF@40==E
@P040?B^G@3oc6H0olaV0=icB`P0deE200l0lJQM0?k>KP3oc6H0iHQI0=ENC03CED80fWY/0==E@P3E
GT`0deE20=ENC03^WeT0o/i^0?o<IP3VRE800`3CED80103TPU40olaV0?o<IP3g]Ul=0==E@P0<0=EN
C03GJ5L0k9QF0?g@M`3oc6H0m:iM0=QaH@3^[gP0olaV0?g@M`3YTE@0eEi<1`3CED80103TPU40olaV
0?o<IP3d[Ud50==E@P030=ALBP3EGT`0eEi<00<0eEi<00@0iXmP0?k>KP3md7L0kZIV0`3EGT`0203I
N6T0fh5d0=Q`H03GIeH0iHQI0?cBOP3ncVh0m;I_103EGT`0103d/VL0o/i^0?k>KP3UR5T20?cBOP04
0?>jM`3ILf@0eEi<0=ENC0<0o/i^1@3EGT`30?k>KP0:0=ENC03HKEd0fG=T0=UhJ@3IMFH0fGIW0=]l
KP3EHDl0f71P0=mjE@80o/i^00<0m;I_0=ENC03CEdD00`3EGT`00`3GJUT0efQG0=UeIP020=QaH@05
0?BfK`3ncVh0o/i^0=mjE@3CEdD00P3CED80303TPU40olaV0?o<IP3^WeT0deE20=ENC03GK5`0fWY/
0>^VMP3ldWh0oM1g0>VKJ`80eEi<203CED802P3d[Ud0oM1g0?g@M`3STW80nmF70?g@M`3d]Vl0deE2
0=ENC03CED830?o<IP@0deE200T0fFA70?o<IP3oc6H0nlQ/0=agI@3HLF40deE20=ENC03FIE@01`3E
GT`30?k>KP<0eEi<00<0eVED0=QaH@3EGT`00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0050=AJAP3C
ED80eEi<0=MXE`3EGT`00P3HLF401@3CED80k/:k0?ooo`3oool0hiJ80080deE200@0m=GA0?ooo`3o
ool0eF5?0P3CED801@3EGT`0hiJ80?knoP3lo?`0jkB/0080eEi<00@0m=GA0?ooo`3oool0eF5?0`3C
ED80103RS7/0oooo0?ooo`3YZj820==E@P080?CEd@3oool0o?Cc0>^d[03RS7/0gXMi0=MZF@3EGT`N
0==E@P004`3CED802P3EGT`0efQG0==E@P3GK5`0efQG0=QaH@3GJ5L0eEi<0==E@P3EGT`20==E@P80
eEi<503CED802@3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80hiJ80>BDPP030>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0m=GA00@0oooo00<0
fFYJ0=EQC`3oool00`3oool01`3lm?<0oooo0?ooo`3oool0jkB/0==E@P3RS7/0103oool00`3IMFH0
deE20?CEd@040?ooo`060>V[XP3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3oool0o_kn0?ooo`02
0?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`02
0?ooo`050?WZi`3YZj80jJ^R0>^d[03YZj800P3[]:`0103NQgT0f75Q0=ENC03deM430?knoP050?oo
o`3^_kP0jJ^R0>V[XP3ggm/0103oool00`3lm?<0eF5?0==E@P030==E@P030>JPU@3oool0oooo0080
oooo00<0hiJ80==E@P3ab/@0103oool01`3NQgT0eEi<0==E@P3GJUT0eEi<0=YjK03CED800P3oool0
0`3no_h0oooo0>^d[0040?ooo`030=UZFP3CED80mmoK00<0oooo00<0lL[40?ooo`3oool00P3oool0
0`3YZj80deE20==E@P020==E@P80eEi<00H0deM50=ENC03CED80eEi<0==E@P3[YWH20?o<IP030>VG
GP3CED80deE200@0deE200@0gW=;0?o<IP3oc6H0m:iM2P3CED80103YTE@0olaV0?o<IP3g]Ul20=EN
C0030==E@P3GJ5L0deE20080eEi<00P0fWY/0=M/G03JNV`0ggYE0?_EQ`3md7L0lkYg0=QaH@D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?VmH@80olaV00D0m:iM0==E@P3CED80deE20>VAE0020?o<
IP060>VAE03EGT`0f75Q0=YjK03HL600n<^20P3md7L01@3UR5T0eEi<0=MXE`3CED80eEi<0080deE2
00@0kYmI0?o<IP3oc6H0kYmI103CED80103d[Ud0olaV0?o<IP3NLd/80==E@P040>B2D@3ncVh0olaV
0?S0J@80deE200T0fWY/0==E@P3EGT`0deE20=UZE@3oc6H0o/i^0?o<IP3II4L00`3CED801@3DFTH0
o<ET0?o<IP3oc6H0i89A00`0deE200`0eEi<0=ijG`3oc6H0oM1g0?o<IP3NLd/0f75Q0=agI@3laF@0
oM1g0?o<IP3IJUD70==E@P050=AJAP3laF@0olaV0?o<IP3QNTh02P3CED801@3II4L0olaV0?k>KP3o
c6H0fFA70080deE200T0f75Q0=YjK03GJ5L0eEi<0?VmH@3md7L0olaV0>J?H03CED800`3EGT`0103d
/VL0o/i^0?k>KP3h`6T20?cBOP040>>BLP3ILf@0eVED0=ENC0<0o/i^00D0eEi<0=ALBP3CED80e5a:
0=ENC0030?k>KP030=ENC03HKEd0fG=T0080fWY/00D0fGIW0=]lKP3GIeH0f71P0=mjE@020?k>KP04
0?BfK`3CED80deE20==E@P80eEi<00<0eVED0=ENC03ILf@00P3GK5`0103d/VL0olaV0?o<IP3NLd/3
0==E@P090=icB`3oc6H0olaV0?B^G@3EGT`0eVED0=M/G03JNV`0jjIf0080o=9n00<0jI][0=ENC03D
G4X01`3CED803P3CEdD0m;9W0?cBOP3ldWh0n<^20?_EQ`3ldWh0hHYY0=MXE`3GK5`0efQG0?g@M`3n
cVh0oleY1@3CED801@3d[Ud0olaV0?k>KP3[YWH0f75Q0080deE200<0eV=B0=ENC03EGT`01@3EGT`3
0?k>KP<0eEi<00<0eVED0=UcI03EGT`00P3EGT`00`3FIE@0eEi<0=ENC0070=ENC0030=IUE03GJ5L0
eVED0080fG=T00D0eEi<0>^d[03no_h0oooo0>V[XP020==E@P040>^d[03oool0oooo0>:<N`80deE2
00D0eEi<0>^d[03no_h0o?cl0>>FR0020=ENC0040>^d[03oool0oooo0>:<N`<0deE200@0jkB/0?oo
o`3oool0hXak0P3CED801@3deM40oooo0?cdl`3SUXP0deM50240deE2000C0==E@P030==GA@3GJ5L0
deE20080efQG00D0f75Q0=MXE`3EGT`0deE20=ENC0020==E@P80eEi<503CED800`3EGT`0deE20==E
@P030=ENC0030==E@P3SUXP0i9B200<0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03lm?<00`3oool0103lm?<0deE20==E@P3ggm/70?ooo`030=Ue
IP3CED80fFYJ00@0oooo00<0hiJ80==E@P3YZj80103oool02P3ggm/0deE20==E@P3CED80eEi<0=MX
E`3EGT`0g7a]0?ooo`3no_h30?ooo`030=EQC`3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3C
ED800`3NP740oooo0?ooo`020?ooo`050?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q
0=ENC03deM430?knoP030?ooo`3NP740deE20080deE200<0lL[40?ooo`3oool00P3oool00`3SUXP0
deE20==E@P020==E@P030=EQC`3oool0oooo0080oooo00<0lL[40==E@P3no_h00`3oool03@3ij^L0
eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20?OOf`3oool0o_kn0?ooo`3lm?<00`3oool0103ggm/0
deE20==E@P3[]:`80?ooo`030>:<N`3CED80deE20080deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0
deE20>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P090=UT
A`3laF@0olaV0?o<IP3g^FT0fFYE0==E@P3GJ5L0deE20080eEi<00P0fgi_0=MXE`3JNV`0h85O0?_E
Q`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV00<0olaV00D0gW=;0==E@P3C
ED80deE20>VAE0020?o<IP060>VAE03EGT`0f75Q0=YjK03GJ5L0jjIf0P3md7L01`3kb6`0ggYE0=MX
E`3CED80eEi<0==E@P3VRE800`3oc6H00`3KJdT0deE20==E@P020==E@P040?B^G@3oc6H0olaV0=ic
B`P0deE200h0e5Y60?_8K03oc6H0olaV0>jOF@3DFTH0fWY/0==E@P3EGT`0fFA70?NiJ@3oc6H0o/i^
0?6XG@D0deE200D0k9QF0?o<IP3oc6H0olaV0>J9DP060==E@P030=UTA`3CED80deE20080deE200H0
eEi<0?BfK`3oc6H0oM1g0?B^G@3CED820=QaH@040>VAE03md7L0olaV0?6XG@P0deE200D0k9QF0?o<
IP3oc6H0olaV0>J9DP050==E@P030=AJAP3CED80deE20080deE200h0m:iM0?k>KP3oc6H0mkIO0=UT
A`3CED80fGQY0=^1M03KMF00kZIV0?k>KP3keHL0nLMe0=UhJ@@0efQG00X0m;I_0?g@M`3md7L0oM1g
0?cBOP3c_Wh0fWY/0=UeIP3GK5`0efQG0`3md7L50=MXE`<0oM1g00<0efQG0=UhJ@3IMFH00P3JNV`0
1@3KO6h0fgi_0=Q`H03HL600ggYE0080o/i^00<0m;I_0=ENC03FIE@01@3GJ5L0103IMFH0f75Q0=Ue
IP3c^WL20?g@M`050>5jCP3CED80deE20=AJAP3aZ5d00P3oc6H01P3^WeT0e5Y60=IUE03GK5`0fWY/
0>^VMP80o=9n00<0jI][0=ENC03EGT`00P3EGT`00`3DG4X0deE20==E@P030==E@P0:0?B^G@3ldWh0
o=9n0?cBOP3keHL0lkYg0=M/G03EGT`0eVED0=ENC080o/i^00<0oleY0==E@P3CED800`3CED80203Q
NTh0olaV0?k>KP3ldWh0kZmh0=AJAP3CEdD0eEi<0P3CED800`3DFTH0deE20==E@P020==E@P<0olaV
0`3CED800`3GJ5L0f75Q0==E@P020==E@P030=ENC03CED80deE200L0deE200<0ijFJ0=Q]G@3EGT`0
0P3HLF401@3EHDl0mmoK0?ooo`3oool0hiJ80080deE200@0gX1a0?ooo`3oool0k[nh0P3CED80203E
GT`0nN[W0?knoP3lo?`0f75Q0=ENC03CED80gX1a0P3oool01@3^_kP0deE20==E@P3CED80nN[W0080
oooo00L0eF5?0==E@P3CED80m=GA0?ooo`3lm?<0hHn00280deE2000D0==E@P090=MXE`3CED80efQG
0=MXE`3HLF40efQG0=ENC03CED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200<0eEi<
00<0deE20>>FR03TU8800`3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED800`3HLF40fG=T0?knoP030?ooo`040?CEd@3CED80deE20>^d[0H0oooo00@0nN[W0==E@P3C
ED80deE2103oool00`3^_kP0deE20>:<N`050?ooo`090=UeIP3CED80deE20=ENC03GJ5L0eEi<0?7:
a03oool0o_kn0080oooo00@0mmoK0==E@P3CED80gX1a103oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0m=GA0==E@P3EGT`0efQG0==E@P020=MXE`040=ENC03HLF40eEi<
0?CEd@<0o_kn00<0oooo0=j0L@3CED800P3CED800`3YZj80oooo0?ooo`020?ooo`030>V[XP3CED80
deE200<0deE200<0k[nh0?ooo`3oool00P3oool00`3SUXP0o_kn0?ooo`020?ooo`0;0>JPU@3EGT`0
eEi<0==E@P3HLF40eEi<0=YjK03CED80jkB/0?ooo`3no_h01@3oool0103YZj80deE20==E@P3IMFH8
0?ooo`030=UZFP3CED80deE20080deE20P3EGT`01P3CED80m;9W0?B^G@3d/VL0m:iM0?S;PP80olaV
00<0n<1Y0?B^G@3d[Ud00P3d[Ud20==E@P040=icB`3oc6H0olaV0?c5I0D0m:iM00<0k9QF0==E@P3C
ED800`3CED804P3TPU40olaV0?o<IP3ncVh0nlQ/0>jOF@3YVf/0jI5D0>jVIP3kb6`0hi9b0=MXE`3J
NV`0h85O0?_EQ`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV0080olaV00<0
m:iM0==E@P3CED800P3CED802`3YTE@0olaV0?o<IP3YTE@0eEi<0=QaH@3JNV`0efQG0=YjK03c^WL0
oM1g0080o/i^00@0m;9W0>VAE03YUeh0mkIO0`3oc6H00`3/V5H0deE20==E@P030==E@P040?B^G@3o
c6H0olaV0=icB`T0deE200d0hGY>0?o<IP3oc6H0olaV0?VmH@3^[gP0jI5D0>jVIP3laF@0o/i^0?o<
IP3kb6`0fFA700D0deE200<0e5Y60?NfG`3oc6H00P3oc6H01@3i_F40kYmI0>VAE03YTE@0kYmI0080
nKeQ103CED801P3TPU40o/i^0?o<IP3md7L0ff]90==E@P80f75Q00D0e5Y60?W7M@3oc6H0o/i^0=ic
B`070==E@P030=AJAP3g]Ul0olaV0080olaV00H0mkIO0>VAE03YTE@0jI5D0?NfG`3d[Ud40==E@P09
0=UTA`3kb6`0olaV0?o<IP3laF@0kYmI0>^VMP3^[gP0nLMe0080o/i^00<0o=9n0>21G`3HL600103E
GT`0203d/VL0o/i^0?k>KP3ncVh0o=9n0>6:J@3JNV`0fG=T0P3FIE@30?g@M`D0efQG0P3md7L0103n
cVh0m;9W0?>jM`3c^WL20?>nOP050>VKJ`3KO6h0fGIW0=Q`H03ONUD00P3ncVh00`3iagD0m;9W0?Bb
I`020?BbI`070?BfK`3[YWH0f75Q0=UhJ@3IMFH0fGQY0?>jM`020?g@M`0=0?NiJ@3d/VL0m;9W0?_8
K03oc6H0oleY0?k>KP3UR5T0efQG0=Q`H03IMFH0fWY/0>^VMP020?_EQ`040?W7M@3d]Vl0m;I_0?Bf
K`80m;9W00<0hi9b0=QaH@3HLF400P3JNV`00`3c_Wh0nmF70?_EQ`020?_EQ`030>>BLP3JNV`0fWY/
0080fWY/0`3keHL00`3JNV`0fGEV0=QaH@030=QaH@050>j_N03ldWh0nmF70?_EQ`3iagD00`3[YWH0
0`3c^WL0nmF70=YjK0030=YjK0<0nmF700<0lkin0?>jM`3c^WL00P3c_Wh0103d]Vl0efQG0=MXE`3G
K5`90=MXE`030?CGe03no_h0l/o:0080jkB/00D0nN[W0?knoP3no_h0oooo0=UZFP030==E@P060?OO
f`3oool0oooo0>V[XP3NP740lL[40P3no_h00`3^_kP0efQG0=ALBP020==E@P060?OOf`3oool0oooo
0>V[XP3NP740lL[40P3oool02@3[]:`0deE20==E@P3CED80m=GA0?ooo`3nn_X0lL[40>NUVP020>NX
WP030>V[XP3VX9D0gX1a01`0deE2000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03C
ED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200@0eEi<0P3TU8830>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3QSh00o_kn00<0oooo00@0
jJ^R0==E@P3CED80gX1a1P3oool01@3^_kP0deE20==E@P3CED80m=GA00<0oooo00@0mmoK0==E@P3C
ED80o?Cc103oool02@3ggm/0fFYJ0==E@P3EGT`0efQG0>NUVP3no_h0oooo0?knoP020?ooo`040>JP
U@3CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`05
0?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q0=ENC03deM430?knoP060?ooo`3NP740
deE20==E@P3IJUX0mmoK103oool00`3YZj80deE20==E@P030==E@P030>:<N`3oool0oooo0080oooo
00<0nN[W0?knoP3oool00P3oool02`3IJUX0eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20>>FR03o
ool0o_kn00D0oooo00D0fGEV0==E@P3CED80deE20?WZi`060?ooo`030?cdl`3CED80deE200<0deE2
0P3EGT`01P3CED80o/i^0?o<IP3ncVh0olaV0?_EQ`80olaV00<0o/i^0?o<IP3oc6H00P3oc6H20==E
@P030=icB`3oc6H0olaV00H0olaV00<0m:iM0==E@P3CED80103CED801`3QNTh0o<ET0?k>KP3ncVh0
olaV0?g@M`3oc6H00P3ncVh0203[YWH0efQG0=UeIP3PPEl0nmF70?k>KP3c^WL0efaL1@3CED830?o<
IP@0deE200<0gW=;0?o<IP3oc6H00P3oc6H00`3NLd/0deE20==E@P020==E@P0;0>VAE03oc6H0olaV
0>VAE03EGT`0f75Q0=YjK03GJ5L0fWY/0=Y]FP3d]Vl00P3ncVh00`3md7L0olaV0?k>KP030?o<IP03
0>bHEP3CED80deE200@0deE200@0m:iM0?o<IP3oc6H0gW=;2P3CED802`3TPU40o<ET0?o<IP3oc6H0
o=9n0?o<IP3ncVh0olaV0?k>KP3i_F40gW=;00L0deE200<0e5Y60?6XG@3oc6H0203oc6H40==E@P04
0?S0J@3ncVh0olaV0>j_N080eEi<0P3IN6T01@3EGT`0jI][0?k>KP3md7L0mkUY00P0eEi<00@0f6E>
0?6XG@3ncVh0o/i^1@3md7L00`3iagD0f75Q0=QaH@030=QaH@030>:7LP3iagD0nmF70080nmF70`3i
fIX01@3keHL0n<^20>^VMP3JNV`0g8Ql00@0fWY/00D0lkin0?_EQ`3keHL0nmF70?>nOP050=YjK0<0
nmF71@3JNV`80?_EQ`050>j_N03LR7`0g8Ql0=b8O03STW80203keHL00`3c_Wh0fWY/0=YjK0020=Yj
K0030?>nOP3keHL0nmF700<0nmF70`3ldWh01`3^[gP0f75Q0=QaH@3ILf@0fGEV0=YjK03[YWH00`3l
dWh50?_EQ`060>^VMP3HLF40f75Q0=UeIP3JNV`0lkin0`3keHL01P3c_Wh0fGQY0=UcI03HLF40fGEV
0=YjK0<0nmF71`3JNV`00`3[YWH0nmF70?_EQ`060?_EQ`040>:7LP3JNV`0fWY/0=YjK0<0nmF71@3l
dWh0103md7L0efQG0=MXE`3GK5`90=MXE`090?CGe03no_h0o_kn0?knoP3lo?`0oooo0?knoP3oool0
jJ^R00@0deE200<0fGEV0?cdl`3oool00P3oool20?knoP030?OOf`3IMFH0efQG00<0deE200<0fGEV
0?cdl`3oool0103oool00`3ggm/0eF5?0==E@P020==E@P050?CEd@3oool0oooo0?knoP3nn_X00`3n
no/00`3ij^L0jJ^R0==E@P0K0==E@P00503CED802@3GJ5L0deE20=MXE`3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC0020==E@P030=AJAP3EGT`0deE201<0deE200<0eEi<0==E@P3CED80103EGT`00`3UV8L0
hHn00>66LP020>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P03
0=QaH@3YZj80o_kn00<0oooo00@0hiJ80==E@P3CED80deE21P3oool01@3RS7/0deE20==E@P3CED80
jkB/00@0oooo0P3CED800`3VX9D0oooo0?ooo`040?ooo`80m=GA00P0nN[W0?knoP3no_h0oooo0?kn
oP3oool0nN[W0=EQC`80deE200<0gX1a0?ooo`3oool00P3oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0o?Cc0?CEd@3deM40m=OD0?CEd@020?CGe0040?CEd@3HLF40eEi<
0?CEd@<0o_kn00@0oooo0?OOf`3deM40nN[W1P3oool00`3VX9D0deE20==E@P040==E@P030?WZi`3o
ool0oooo0080oooo00D0o_kn0?ooo`3oool0lL[40==E@P020=ENC0080==E@P3HLF40eEi<0=YjK03C
ED80fGEV0?ooo`3no_h40?ooo`030?WZi`3CED80deE20080deE200<0jkB/0?ooo`3oool0103oool0
0`3deM40deE20==E@P030==E@P80eEi<00H0deE20?BbI`3d[Ud0m;9W0?B^G@3c_Wh20?B^G@030?Bb
I`3d[Ud0m:iM0080m:iM0P3CED800`3KJdT0m:iM0?B^G@060?B^G@030>bHEP3CED80deE200D0deE2
0100e5Y60>J?H03aZ5d0o<ET0?g@M`3oc6H0n<1Y0>jVIP3RQg80fGQY0=QaH@3NNUl0lkin0?BbI`3[
YWH0eF5?1@3CED830?B^G@@0deE200D0ff]90?B^G@3d[Ud0m:iM0>jOF@050==E@P090>B2D@3d[Ud0
m:iM0>B2D@3EGT`0f75Q0=YjK03GJ5L0fWY/0080efQG00P0iHQI0?6XG@3hbh80olaV0?k>KP3i_F40
k9QF0=][B@L0deE200@0k9QF0?B^G@3d[Ud0ff]92`3CED802P3II4L0k9QF0?NfG`3ldWh0olaV0?k>
KP3aZ5d0iXmP0==E@P3EGT`90==E@P030=icB`3/V5H0mkIO00<0olaV00<0nKeQ0?6XG@3VRE800`3C
ED801@3QNTh0m;9W0?BbI`3d[Ud0fgEP0080deE20P3HLF401P3CED80efQG0?6XG@3d/VL0m:iM0=ic
B`T0deE200<0gW=;0>bHEP3g]Ul00`3oc6H00`3d[Ud0iXUB0==E@P040==E@P0=0=ENC03DFTH0iXUB
0?BbI`3oc6H0o=9n0?_EQ`3c^WL0jIMN0=QUCP3HL600eEi<0=Q`H0040=ENC00;0>jOF@3d]Vl0m;I_
0?>jM`3QRVT0fGEV0=YjK03IMFH0f75Q0=M/G03c^WL00P3d]Vl20=MXE`030=M/G03HLF40f75Q0080
lkYg00<0lkin0?>jM`3c_Wh00`3c_Wh0203[YWH0g8Ag0=b4M`3LPG<0gWYO0?BfK`3d/VL0m;I_1@3d
/VL01P3^WeT0eEi<0=QaH@3GJ5L0f75Q0>jOF@D0m:iM00<0lJQM0>VGGP3NNUl00`3GJ5L01`3GK5`0
f75Q0=YjK03YVf/0lkYg0?>nOP3c^WL01@3d]Vl00`3VSf00efQG0=MXE`020=MXE`070>jVIP3c_Wh0
lkYg0?>nOP3STW80fGEV0=UcI0020=QaH@0?0=MXE`3d]Vl0m;I_0?BfK`3GJ5L0eV=B0=ENC03DG4X0
deE20=ALBP3EGT`0eVED0=n4LP3[YWH0m;I_0080oM1g00@0o/i^0?>jM`3^YVH0fVeJ0`3GJ5L60?Bf
K`030?>jM`3c_Wh0m;I_0080efQG00<0efaL0=MXE`3GJ5L01@3GJ5L20=ENC0040=MXE`3WYIX0m=OD
0?cdl`80o_kn00<0m=OD0>6?P03EGT`00`3EGT`0203DFTH0deE20=UZFP3^_kP0nN[W0?ooo`3ggm/0
jJ^R0`3GJ5L40==E@P070=UZFP3^_kP0nN[W0?ooo`3ggm/0jJ^R0=EQC`040==E@P050?;?bP3nn_X0
o_[j0?kjnP3nno/00P3nn_X00`3no_h0nN[W0>V[XP0L0==E@P00503CED802@3GJ5L0deE20=MXE`3G
J5L0f75Q0=MXE`3EGT`0deE20=ENC0030==E@P050=ENC03CED80deE20==E@P3KP780403KPG@00`3L
R7`0fh5d0=^1M0040=b8O0030>NXWP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200<0f75Q0?CEd@3no_h00`3oool01@3IMFH0deE20==E@P3CED80
lL[400@0oooo00<0o?Cc0==E@P3CED800P3CED800`3VX9D0oooo0?ooo`020?ooo`040=j0L@3CED80
deE20>jo^0H0oooo103no_h0103oool0o_kn0?cdl`3IMFH30==E@P030=j0L@3oool0oooo0080oooo
00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3o
ool00`3no_h00`3HLF40eEi<0?CEd@030?knoPT0oooo00<0o?Cc0=EQC`3CED801@3CED800`3[]:`0
oooo0?ooo`020?ooo`050?knoP3oool0oooo0>:<N`3CED800P3EGT`0103CED80f75Q0=ENC03JNV`2
0==E@P030?cdl`3no_h0oooo00<0oooo00<0jkB/0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`04
0?ooo`030>V[XP3CED80deE200<0deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0deE20=YjK080deE2
00<0eEi<0==E@P3CED805P3CED820=ENC0030==E@P3GJ5L0deE20080eEi<0P3JNV`01P3HLF40efQG
0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3IMFH0efQG0=YjK03GJ5L0f75Q0080eEi<00<0
f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC004
0==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603CED803@3EGT`0deE20==E@P3E
GT`0deE20=QaH@3JNV`0efQG0=ENC03CED80efQG0==E@P3GJ5L01`3CED801P3EGT`0efQG0=QaH@3J
NV`0f75Q0=MXE`80eEi<0`3CED860=ENC0040=MWEP3EGT`0fG=T0=UcI080fWY/00@0fGIW0=]lKP3I
MVL0f71P0`3EGT`01@3GIeH0eEi<0=ENC03EGT`0e5Y600<0eEi<00@0fG=T0=M/G03ILf@0eVED0`3E
GT`01@3DFTH0deE20==E@P3CED80deM500<0eEi<00D0eVED0=M/G03JNV`0fGQY0=M/G0020=IUE0<0
eEi<203CED802`3GJ5L0eVED0=UcI03JNV`0efaL0=IUE03EGT`0eVED0=ENC03DFTH0deE200P0eEi<
00<0eVED0=YjK03ILf@00`3FIE@=0=ENC0030=IUE03ILf@0eV=B0080eEi<00<0eVED0=ENC03EGT`0
2@3EGT`30=IUE0D0eEi<00<0deM50==E@P3CED801@3CED840=ENC0030=MXE`3CED80deE203<0deE2
000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03CED80eEi<00<0deE200H0eEi<0==E
@P3CED80deE20=jPUP3OY9/?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0gjJM0>:aZP3RS7/00`3Q
QW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40o?Cc0?kn
oP030?ooo`@0deE200<0iZ2E0?ooo`3oool00P3oool00`3^_kP0deE20==E@P020==E@P030=j0L@3o
ool0oooo0080oooo00D0iZ2E0==E@P3CED80deE20>^d[0050?ooo`@0o_kn00<0oooo0?WZi`3IMFH0
103CED800`3NP740oooo0?ooo`020?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool0
0P3oool01@3no_h0oooo0?knoP3no_h0oooo00<0o_kn00<0f75Q0=ENC03deM400`3no_h80?ooo`03
0?cdl`3IMFH0deE200H0deE200<0fFYJ0?ooo`3oool00P3oool00`3no_h0oooo0?cdl`020==E@P80
eEi<00@0deE20=QaH@3EGT`0fWY/0P3CED800`3deM40o_kn0?ooo`030?ooo`030>:<N`3CED80deE2
00<0deE200<0o?Cc0?ooo`3oool00`3oool00`3RS7/0deE20==E@P030==E@P80eEi<00H0deE20=EN
C03CED80eEi<0==E@P3JNV`20==E@P030=ENC03CED80deE201H0deE20P3EGT`00`3DFTH0efQG0==E
@P020=ENC080fWY/00H0f75Q0=MXE`3JNV`0eEi<0=QaH@3EGT`J0==E@P070=ENC03HLF40f75Q0=M/
G03JNV`0efQG0=QaH@020=ENC0030=QaH@3CED80eEi<01`0deE200L0f75Q0==E@P3EGT`0deE20=EN
C03CED80eEi<01H0deE20P3EGT`0103CED80efQG0==E@P3CED820=QaH@040==E@P3GJ5L0deE20=EN
C1P0deE200d0eEi<0==E@P3CED80eEi<0==E@P3HLF40fWY/0=MXE`3EGT`0deE20=MXE`3CED80f6eM
00L0eEi<00H0eVED0=M/G03ILf@0fWY/0=UcI03HL6020=IUE0D0eEi<00P0deM50=ALBP3EGT`0eF5?
0=Q`H03GJ5L0fGQY0=UeIP80fWY/00@0g85c0=]lKP3KO6h0f75Q0P3EGT`0103CEdD0eEi<0==E@P3C
ED850=ENC0040=UcI03GK5`0fG=T0=IUE080eEi<00<0e5Y60==E@P3CED801P3CED801@3EGT`0efQG
0=YjK03HLF40efQG0080eEi<2`3CED80203GJ5L0eEi<0=QaH@3JNV`0f75Q0=ENC03CED80eEi<0`3C
ED800`3DFTH0eEi<0=ENC0050=ENC0030=IUE03JNV`0fG=T00<0eVED0P3EGT`00`3DG4X0deE20==E
@P080==E@P030=ENC03HLF40eEi<0080deE200<0eEi<0==E@P3CED802@3CED800`3DFTH0deM50=EN
C00=0==E@P<0eEi<00<0deM50=MXE`3CED80=03CED8001@0deE200<0efQG0==E@P3FHe800P3HLF40
103GJ5L0eEi<0==E@P3DG4X30==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM3`3OY9/00`3PZ9l0
gjBK0=nTV`040>2XW`030>:aZP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P03
0=ENC03CED80deE200@0deE200<0f75Q0?CEd@3dem@00P3deM400`3^_kP0deE20==E@P020==E@P03
0=UeIP3deM40m=GA0080m=GA00<0gX1a0==E@P3CED800`3CED840?CEd@030>V[XP3CED80deE20080
deE200<0fFYJ0>^d[03ij^L00P3oool30?knoP030?7:a03SUXP0eEi<00D0deE200<0fGEV0?CEd@3d
eM400P3deM400`3[]:`0deE20==E@P060==E@P030=UeIP3deM40m=GA00L0m=GA0`3dem@0103HLF40
eEi<0>^d[03dem@80?CEd@030?7:a03VX9D0eF5?00T0deE200<0k[nh0?CEd@3deM400`3deM400`3V
X9D0deE20==E@P020=ENC0040==E@P3HLF40eEi<0=YjK080deE200<0hiJ80?CGe03deM400`3deM46
0==E@P030>V[XP3deM40m=GA00<0m=GA00<0fFYJ0==E@P3CED800`3CED820=ENC0060==E@P3EGT`0
deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E@P3EGT`0
eEi<0P3JNV`01P3IN6T0efQG0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3HLF40f75Q0=Yj
K03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E
@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603C
ED80203EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0P3EGT`00`3GJ5L0deE20=M/G0070==E
@P060=EQC`3GJ5L0fGQY0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efaL0=QaH@80fWY/
00@0fGQY0=Q`H03HL600efQG0`3CED800`3EGT`0deE20==E@P020==E@P080=ALBP3EGT`0eEi<0=Uc
I03GK5`0f75Q0=IUE03DFTH70==E@P080=ALBP3EGT`0eEi<0=IUE03GK5`0fWY/0=UcI03GK5`20=IU
E0P0eEi<00/0deM50==E@P3CED80efQG0=ENC03HLF40fWY/0=QaH@3EGT`0deE20=ENC00;0==E@P03
0=MXE`3JNV`0f75Q0080eEi<00<0e5a:0==E@P3CED802`3CED801P3FIE@0f75Q0=ENC03JKEX0h7mZ
0>66LPd0h7mZ00<0ghAb0=UZE@3CED802`3CED801@3CEdD0e5Y60=ENC03CED80efQG03D0deE2000D
0==E@P030=MXE`3CED80eEi<0080f75Q00<0efQG0=ENC03CED80103CED801P3EGT`0deE20==E@P3C
ED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3OXiX00`3PZ9l00`3PZJ40gjJM0=ajJ`020=Q`H0030=]e
H03IJUD0fFYE0100fFYE00<0h7mZ0=agI@3JKEX00`3JKEX00`3LMfD0fVeJ0=Y]FP040=Y]FP030=j7
N@3FIE@0efQG0200deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3EGT`H0==E@P050=ENC03CED80eEi<
0=ENC03CED800`3GJ5L0103HLF40eEi<0=ENC03GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3C
ED820=ENC0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0060==E
@P3EGT`0deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E
@P3EGT`0eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eEi<01X0deE200L0eEi<0=QaH@3HLF40f75Q
0=YjK03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<
0==E@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<
603CED803@3EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0=ENC03EHDl0efQG0==E@P3HLF40
1`3CED820=MXE`80fWY/00@0f75Q0=MXE`3EGT`0eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efaL0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P050=ENC03FIE@0fGEV0=QaH@3GJ5L00P3EGT`;0==E@P080=MXE`3EGT`0f75Q0=YjK03H
LF40eEi<0==E@P3EGT`;0==E@P030=MXE`3JNV`0f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=MXE`0e0==E@P00503CED800`3G
J5L0deE20=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJ5L00P3EGT`00`3GJ5L0deE20==E
@P0@0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED801@3EGT`0deE20=EN
C03EGT`0deE200<0efQG00@0f75Q0=ENC03FHe80efQG0P3EGT`F0==E@P030=ENC03CED80deE20080
deE20P3EGT`0103CED80f75Q0=ENC03JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3C
ED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E@P<0eEi<00@0efYI0==E@P3EGT`0
eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eF5?01X0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03G
J5L0f75Q0=AJAP3EGT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=EN
C00F0==E@P80eEi<00@0deE20=MXE`3CED80deE20P3HLF40103CED80efQG0==E@P3EGT`H0==E@P09
0=ENC03CED80deE20=ENC03CED80f75Q0=YjK03GJ5L0eEi<0080efQG00<0deE20=QaH@3CED801P3C
ED801P3GK5`0eV=B0=YjK03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P80eEi<0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efaL0=YjK03HLF40
eEi<0==E@P3EGT`;0==E@P050=MXE`3JNV`0f75Q0=ENC03DG4X03P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=EQC`0e0==E@P00503CED800`3G
J5L0e5Y60=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJUT00P3EGT`00`3GJ5L0deE20==G
A@0@0==E@P030>1oJP3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03C
ED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=EN
C0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3EGT`0
deE20=ENC03CED80fWY/0=ENC03CED80eEi<01P0deE20`3EGT`0103GJ5L0deE20=ENC03EGT`30=Yj
K0050=MZF@3JNV`0eEi<0=QaH@3GJ5L06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=MXE`3HLF40
deE20=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE2
0P3EGT`02P3CED80efQG0==E@P3CED80f75Q0=MZF@3CED80efQG0==E@P3EGT`H0==E@P030=ENC03C
ED80deE20080eEi<00@0f75Q0=YjK03GJ5L0eEi<0P3GJ5L00`3CED80f75Q0==E@P060==E@P060=Qa
H@3CEdD0fG=T0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efMF0=QaH@80fWY/00@0g85c
0=Q`H03GJ5L0efQG0`3CED800`3EGT`0deE20==E@P050==E@P040=QaH@3GJ5L0efQG0=ENC0/0deE2
0P3EGT`20=QaH@030=MXE`3EGT`0eEi<00/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE200D0eEi<0=QaH@3HLF40eEi<0=ALBP0>0==E@P040=MXE`3HLF40eEi<0=Y]FPl0h7mZ
00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20==GA@0e0==E@P00503CED801`3GJ5L0eEi<0=EN
C03HLF40fG=T0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO
0=nSVP3OXiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW
0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`0
1@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=Qa
H@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3E
GT`0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00T0deE20=ENC03CED80eEi<0==E@P3J
NV`0eEi<0==E@P3EGT`0603CED830=ENC0040=MXE`3CED80eEi<0=ENC0<0fWY/00L0f75Q0=YjK03E
HDl0f75Q0=MXE`3CED80e5Y601P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03GJ5L0f75Q0==E@P3E
GT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<
00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0040=UeIP3JNV`0efQG0=ENC080efQG00<0deE20=QaH@3CED801P3CED801P3HLF40deE2
0=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=YjK0040=b1L`3HL600
efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3EGT`;0==E@P80eEi<
0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;
0==E@P030=ENC03HLF40f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0h7mZ00h0h7mZ00<0hHIb
0=UZE@3CED803@3CED800`3EGT`0deE20==E@P0e0==E@P00503CED801`3GJ5L0eEi<0=ENC03HLF40
fWY/0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3O
XiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW0>:7LP3R
Qg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0
eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=QaH@3EGT`0
efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3EGT`0fWY/
0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00X0deE20=ENC03CED80eEi<0==E@P3JNV`0eEi<
0==E@P3EGT`0deM55`3EGT`30=IUE0050=M/G03EGT`0eVED0=MXE`3IN6T00P3JNV`01`3ILf@0fWY/
0=M/G03ILf@0efaL0=ENC03FIE@0603EGT`0303FIE@0f75Q0=UcI03IMFH0fWY/0=MXE`3HLF40deE2
0=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE20P3E
GT`02P3CED80efQG0==E@P3CED80f75Q0=MXE`3CED80efQG0==E@P3EGT`H0==E@P030=ENC03CED80
deE20080eEi<0P3JNV`01P3GJ5L0eEi<0=MXE`3GJ5L0deE20=QaH@80deE200<0eEi<0==E@P3CED80
0P3CED801P3HLF40deE20=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80203EGT`0deE20=MWEP3HLF40
fWY/0=UcI03LPG<0efaL0P3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0
eEi<303CED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3E
GT`0deE20=ENC0/0deE200<0eEi<0=M/G03HLF400P3EGT`>0==E@P80efQG00<0eEi<0=Y]FP3POfX0
3P3POfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0==E@P070=MXE`3E
GT`0eEi<0=QaH@3JNV`0efQG0=ENC0050==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM2P3OXiX0
0`3OY9/0h:RO0>2XW`020>2XW`030>6/Y03PZ9l0h:RO00@0hJbT00P0gibB0=Q]G@3FIE@0efQG0=M/
G03EGT`0eVED0=ALBPl0deE200@0ggaW0>:7LP3RQg80hXMb0P3RS7/00`3TU880hXak0>:<N`040>:<
N`050>FKS03KMF00efaL0=ENC03DFTH07@3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603C
ED801@3EGT`0deE20=ENC03EGT`0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P03
0=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=IUE03JNV`30==E@P030=MXE`3CED80deE2
01@0deE20P3EGT`02@3CED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00F0==E@P030=AJ
AP3EGT`0eVED0080eVED00D0efaL0=EQC`3FIE@0efaL0=UcI0020=YjK0070=UcI03JNV`0efaL0=Uc
I03GK5`0eEi<0=IUE0040=ENC1@0deE20P3FIE@02P3HLF40fWY/0=YjK03GJ5L0f75Q0==E@P3EGT`0
f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0
deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P02
0=ENC080fWY/00H0efQG0=ENC03GJ5L0efQG0==E@P3HLF420==E@P030=ENC03CED80deE20080deE2
00H0f75Q0==E@P3HLF40fWY/0=QaH@3GJ5L20=ENC0T0deE200<0eEi<0==E@P3GJUT00`3HLF40103L
PG<0efaL0=MXE`3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0eEi<303C
ED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE20P3EGT`00`3HLF40eEi<0=ENC00>0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX0
0`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200040=ENC0030=IUE03GJ5L0efQG
00@0efQG00<0efYI0=QaH@3IN6T04@3JNV`0203HLF40efaL0=MXE`3GJ5L0eVED0=nTV`3PZJ40gjBK
3P3OXiX00`3PZ9l0gj>J0=nSVP030>2XW`040>2YX@3OW980efYI0=ENC080efQG00<0deE20=ENC03C
ED803`3CED800`3OO6L0hXMb0>:7LP030>:7LP030>:<N`3RQg80hXMb00@0hXMb00<0iI^<0=Y]FP3G
J5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0
deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`B0==E@P050==GA@3EGT`0eEi<0=ENC03FIE@0
103EGT`20=IUE0040=ENC03ILf@0efaL0=YjK0<0eEi<00<0efaL0=ENC03EGT`00`3EGT`00`3DG4X0
deE20==E@P0>0==E@P80eEi<00T0deE20=IUE03CED80eEi<0==E@P3JNV`0eEi<0==E@P3EGT`00`3C
ED800`3CEdD0eEi<0=ENC00@0=ENC080efQG0P3GK5`01P3HLF40fGEV0=UcI03ILf@0fGEV0=UhJ@80
fWY/00L0fGQY0=YjK03IMFH0fGQY0=UeIP3HLF40fG=T00D0f75Q00<0efYI0=MXE`3GJ5L0403GJ5L0
0`3HL600efaL0=UcI0020=YjK0070=M/G03ILf@0eEi<0=M/G03ILf@0eEi<0=IUE00L0=ENC0070=Uc
I03CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3G
J5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=EN
C080efQG00D0deE20=QaH@3CED80deE20=ENC0040==E@P060=QaH@3CED80f75Q0=YjK03HLF40efQG
0P3EGT`90==E@P030=MWEP3CED80f71P0080f75Q00<0efQG0=b1L`3HLF400P3GJ5L30==E@P030=EN
C03CED80deE200D0deE200@0f71P0=MXE`3GJ5L0eEi<303CED80103EGT`0f75Q0=MXE`3GJUT20=EN
C0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40eEi<
0=ENC03CED80deM500`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0
deE200<0eEi<0==E@P3CED80=@3CED8000D0eEi<00<0eF5?0=MXE`3GJ5L02`3GJ5L0203EHDl0efaL
0=IUE03FIE@0fG=T0=YjK03GJ5L0eVED1@3EGT`01P3FIE@0e5Y60==E@P3CED80gZ2F0=nVW@D0gj>J
00<0gjBK0>2XW`3PZ9l01`3PZ9l00`3Q[:@0h:RO0>2XW`040>6/Y0030=nLTP3HKEd0eEi<0080efaL
00<0eEi<0=IUE03EGT`01@3EGT`:0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80
103RQg800`3UVh`0fVeJ0=MXE`0I0==E@PH0eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00@0
eEi<00D0deM50==E@P3CED80deE20=AJAP0?0=ENC0050=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0
103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00<0eVED0=ENC03EGT`00P3EGT`20=IUE0040==E@P3H
LF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3GJ5L0deE20=ISDP3E
GT`0fWY/0=IUE03EGT`0eVED0080eEi<00<0eV=B0=MXE`3GJ5L04`3GJ5L30=M/G0050=QaH@3GK5`0
efaL0=UcI03IMFH00P3JNV`01`3IMFH0fWY/0=QaH@3IMFH0f75Q0=MXE`3GK5`04@3GJ5L00`3FIE@0
eEi<0=ENC0040=ENC080eVED00X0fG=T0=YjK03JNV`0efYI0=UcI03DG4X0efQG0=QaH@3CED80eEi<
703CED801`3GK5`0deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE2
0==E@P3HLF40efQG0==E@P3GJ5L0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0
f75Q0=MXE`3EGT`20=MXE`050==E@P3HLF40deE20==E@P3EGT`0103CED801P3HLF40deE20=QaH@3J
NV`0f75Q0=Q`H080eEi<2@3CED800`3GIeH0deE20=Q`H0020=QaH@030=MXE`3LPG<0fGQY0080efQG
0`3CED800`3EGT`0deE20==E@P050==E@P040=ISDP3GJ5L0efQG0=ENC0`0deE200H0eEi<0=M/G03G
J5L0f75Q0=IUE03DFTH;0==E@P080=ISDP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80
eEi<00D0f75Q0=IUE03EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3Q
QW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0=MXE`050=QaH@3GK5`0efaL0=Uc
I03JNV`00P3FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ3`3PZ9l00`3Q[:@0h:RO0>2X
W`040>6/Y0030=nLTP3HKEd0eEi<0080efaL00<0eEi<0=IUE03EGT`00P3EGT`=0==E@P030=mlI`3R
Qg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fgEP0=M/G0090=ENC0040=ALBP3C
ED80deE20==GAA80eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00H0eEi<00<0e5Y60==E@P3C
ED803`3CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F
0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3C
ED80deE201@0deE20P3EGT`02@3CED80efQG0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E
@P<0eEi<00D0efQG0=ENC03EGT`0fG=T0=QaH@020=YjK0030=QaH@3JNV`0efQG0080efQG00<0deE2
0=ENC03CED801P3CED800`3DG4X0eEi<0=ENC00>0=ENC080eVED00X0fG=T0=YjK03JNV`0eVED0=Uc
I03EGT`0efaL0=UcI03EGT`0eF5?3@3EGT`00`3DFTH0deE20==E@P0<0==E@P070=MXE`3CED80eEi<
0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MX
E`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0
deE20=QaH@3CED80deE20=ENC0040==E@P040=QaH@3CED80efaL0=YjK080f75Q0P3EGT`90==E@P03
0=MWEP3CED80efaL0080f75Q00<0efQG0=b1L`3IN6T00P3GJ5L30==E@P030=ENC03CED80deE200D0
deE200@0eEi<0=MXE`3GJ5L0eEi<303CED801@3EGT`0eVED0=MXE`3HLF40efQG00`0deE200P0eEi<
0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40efQG0=ENC03CED80eEi<
00`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0deE200<0eEi<0==E
@P3CED80=@3CED8000030=AJAP3EGT`0eEi<00h0eEi<00@0eV=B0=ENC03EGT`0efaL0P3FIE@0103I
Lf@0fWY/0=IUE03FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ0P3PZ9l00`3OYYd0gj>J
0=nSVP020=nSVP030=nVW@3PZ9l0h:RO00D0h:RO00<0hJbT0>2XW`3PZ9l0103Q[:@00`3OW980efYI
0==E@P020=MXE`030==E@P3EGT`0deE200l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb
0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0
deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MXE`040=QaH@3EGT`0efQG0=MXE`80eEi<4@3CED85
0=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103EGT`0fG=T0=M/G03JNV`30=ENC0030=M/G03E
GT`0eEi<00`0eEi<00<0e5Y60==E@P3CED80103CED80303CEdD0eVED0=IUE03EGT`0f71P0=M/G03I
Lf@0f75Q0=YjK03ILf@0f75Q0=UcI1P0f75Q0`3ILf@01@3IMFH0fG=T0=UcI03JNV`0fGQY0080fWY/
00<0fGQY0=YjK03IMFH00P3IMFH00`3HLF40fG=T0=QaH@0G0=QaH@030=UcI03HL600fGEV0080fWY/
00D0eVED0=QaH@3EGT`0efaL0=UcI00M0=ENC0080==GA@3GJ5L0deE20=ENC03CED80eEi<0==E@P3E
GT`F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED80
0`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0deE20=QaH@3CED80deE2
0=ENC0040==E@P040=QaH@3CED80efQG0=YjK080f75Q0P3EGT`40==E@P080=ALBP3EGT`0eEi<0=IT
D`3GIeH0fGEV0=MWEP3IMFH20=YkK0030=Q`H03NQgT0fh1b0080fGEV00@0efMF0=ENC03EGT`0eVED
1`3EGT`0103GIeH0f71P0=Q`H03GIeH20=ENC0030=ALBP3CED80deE200L0deE200D0eEi<0=MXE`3G
J5L0f75Q0=MXE`0<0==E@P080=ALBP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80eEi<
00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3QQW80
fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000A0=MXE`0:0=M/G03GJ5L0efQG0=QaH@3G
K5`0f71P0=UcI03JNV`0eVED0=MXE`D0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3PZJ4?0>2XW`03
0>2YX@3OXiX0gj>J0080h:RO00D0hJbT0>2YX@3OW980efYI0==E@P020=MXE`030==E@P3EGT`0deE2
00l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG
01l0deE200<0eEi<0=EQC`3GK5`00P3FIE@00`3EGT`0eVED0=ENC00G0=ENC0050=IUE03EGT`0eVED
0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00D0eVED0=ENC03EGT`0e5a:
0==E@P020=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC003
0==E@P3GK5`0eEi<0080eVED00@0fWY/0=IUE03EGT`0eVED2`3GJ5L0103HL600f75Q0=QaH@3ILf@Z
0=YjK0030=QaH@3GJ5L0efaL00D0f75Q0P3ILf@0203IN6T0fWY/0=YjK03ILf@0fGEV0=QaH@3ILf@0
fGEV103HLF400`3HL600efQG0=MXE`0<0=MXE`030=EQC`3EGT`0eEi<00P0eEi<00L0efaL0=ENC03F
IE@0eEi<0=IUE03EGT`0eVED00<0eEi<00<0e5Y60==E@P3CED802@3CED820=ENC0030=EQC`3GJ5L0
efQG0080efQG0P3GK5`02P3GJ5L0f75Q0=MXE`3GJ5L0fG=T0=QaH@3GJ5L0f75Q0=MXE`3GK5`30=MX
E`030=IUE03EGT`0eEi<00<0eEi<00D0e5Y60==E@P3CED80deE20=ALBP040=ENC0H0efQG00<0efaL
0=MXE`3GJ5L00P3GK5`0103JNV`0fGEV0=QaH@3HKEd20=UhJ@050=Q`H03KPG@0fGQY0=UcI03IMVL0
0`3HL6001@3GJ5L0fGEV0=MZF@3HLF40fWY/0080fGEV0P3GK5`50=MXE`070=M/G03HLF40f75Q0=Qa
H@3IN6T0efQG0=UcI0020=UeIP050=M/G03LQ7L0g85c0=UhJ@3IMVL00`3EGT`00`3GIeH0eEi<0=EN
C0050=ENC0060=IUE03GK5`0efaL0=IUE03EGT`0e5a:2@3CED801P3CEdD0eEi<0=MXE`3GJ5L0fG=T
0=M/G0d0eEi<00L0eV=B0=M/G03JNV`0fG=T0=IUE03EGT`0eVED00L0eEi<00/0e5a:0=ENC03EGT`0
eEi<0=IUE03GK5`0fG=T0=M/G03FIE@0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3P
OfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200060=ENC0030=EQC`3GJ5L0
efQG00T0efQG0P3EGT`01`3GK5`0eVED0=M/G03ILf@0fWY/0=IUE03GK5`01@3EGT`01P3FIE@0eEi<
0=ENC03EGT`0gZ2F0=nVW@`0gj>J00@0gjJM0>2XW`3PZ9l0hJbT0P3PZ9l40>6/Y0030=nLTP3HKEd0
eEi<0080efaL0P3EGT`@0==E@P040=mlI`3RQg80hXMb0>:7LP80hXak00<0i9B20>:<N`3RS7/0103R
S7/00`3UVh`0fgEP0=M/G00D0=ENC0/0efQG0P3GK5`01@3HLF40efaL0=M/G03GJ5L0efaL00/0efQG
00<0eVED0=ENC03EGT`01`3EGT`0203EHDl0efQG0=MXE`3GK5`0efQG0=M/G03HLF40efQG0`3HLF40
103IMFH0efaL0=QaH@3HLF420=M/G0<0efQG00<0eVED0=ENC03EGT`0103EGT`00`3CEdD0deE20==E
@P080==E@P030=ALBP3FIE@0eF5?00<0efQG0P3GK5`0103GJ5L0fGEV0=QaH@3JNV`30=MXE`040=Qa
H@3GJ5L0eVED0=ENC0l0deE200@0deM50=ENC03EGT`0eEi<0P3FIE@00`3EGT`0efaL0=ENC0020=IU
E0040=YjK03FIE@0eEi<0=IUE0T0eEi<00<0eV=B0=MXE`3GJ5L00P3GJ5L00`3GK5`0f75Q0=QaH@05
0=QaHAH0fWY/2@3HLF400`3ILf@0fWY/0=YjK0050=YjK0040=UhJ@3HLF40f75Q0=QaH@80fG=T00P0
fGQY0=YjK03JNV`0fG=T0=UeIP3HLF40fG=T0=UeIP<0f75Q00@0f71P0=MXE`3GJ5L0eF5?5`3EGT`0
1`3GK5`0eEi<0=IUE03EGT`0eVED0=ENC03FIE@00P3EGT`00`3CEdD0deE20==E@P0A0==E@P80eVED
00@0eEi<0=M/G03EGT`0eEi<0P3GK5`0103EGT`0efaL0=ENC03FIE@H0=ENC0030=IUE03EGT`0eEi<
0080eVED00P0fWY/0=UcI03GK5`0eF5?0=M/G03IMFH0f71P0=^1M080f71P00<0fGIW0=QaH@3IN6T0
0P3IN6T0103KP780fW]/0=]lKP3KPG@20=^0LP80fW]/00<0fGQY0=]nK`3LPG<0103LPG<0103KOVl0
fGQY0=^0LP3HLF430=]lKP030=UcI03LR7`0g8Ag0080fga^0`3HL6000`3IMVL0f71P0=Q`H0020=Q`
H0070=MZF@3GJ5L0eEi<0=ISDP3GJ5L0eF5?0=ENC00;0==E@P80eEi<0P3GJ5L00`3HLF40efQG0==E
@P0<0==E@P070=ENC03GJ5L0fWY/0=QaH@3FIE@0efQG0=M/G0090=MXE`80f75Q00L0fG=T0=UeIP3I
N6T0fGEV0=Q`H03GJ5L0efaL00H0efQG00<0f71P0=QaH@3HLF400`3HLF420=UeIP060=M/G03LO6d0
hXak0>:7LP3QQW80h8=_2`3POfX00`3PPF`0fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2
000;0=QaH@030=UeIP3JNV`0fWY/0080fWY/0P3ILf@20=QaH@070=UeIP3ILf@0fGQY0=UhJ@3JNV`0
fG=T0=UeIP050=QaH@040=UcI03HLF40f75Q0=QaHA80hJbT1P3R/JX00`3OW980fGQY0=QaH@020=Ue
IP030=QaH@3ILf@0efYI00l0efQG00<0hXak0>BDPP3TU8800`3TU8800`3UV8L0i9B20>BDPP030>BD
PP040>:<N`3UVh`0fgEP0=M/G0`0eEi<3P3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@80fG=T00D0fGEV
0=UcI03ILf@0f75Q0=UcI0030=QaH@030=Q`H03GJ5L0f71P00`0f75Q00<0efYI0=MXE`3HL6000`3H
LF401@3ILf@0f75Q0=UcI03IMFH0f75Q00<0fGEV00@0fGQY0=UcI03IMFH0fGEV0P3ILf@60=QaH@P0
efQG00<0efaL0=QaH@3HLF401@3HLF400`3ILf@0f75Q0=QaH@020=QaH@80fG=T00@0f75Q0=UhJ@3I
MFH0fWY/0`3HLF400`3IMFH0f75Q0=QaH@050=QaH@030=M/G03HLF40f75Q0080f75Q00<0efaL0=MX
E`3GJ5L00`3GJ5L20=QaH@030=UhJ@3JNV`0fWY/06P0fWY/00<0fG=T0=QaH@3HLF400`3HLF40303H
L600efQG0=MXE`3EHDl0eEi<0=M/G03FHe80efaL0=MXE`3GK5`0efQG0=M/G140efQG00<0efaL0=Qa
H@3HLF400P3HLF420=UcI0040=QaH@3IMFH0f75Q0=QaH@80fGEV00@0f75Q0=UeIP3HLF40fG=T603H
LF400`3ILf@0f75Q0=QaH@020=UcI0080=YjK03IN6T0fGEV0=QaH@3IN6T0fh5d0=^0LP3NQgT20=^0
LP030=^1M03KP780g8Ql0080g8Ql00<0gHf10=b8O03MSH400`3MSH450=b8O0H0fh1b00<0gHf10=b8
O03MSH400P3MSH401@3LR7`0hHn00=f=P@3MSH40g8Ql00<0fGQY00<0fga^0=YjK03IN6T01@3IN6T0
1@3KO6h0g85c0=]lKP3KO6h0fWY/00X0g85c1@3LQ7L01@3KO6h0fG=T0=QaH@3HLF40fG=T01L0fWY/
00L0fG=T0=QaH@3HLF40f75Q0=UcI03IMFH0fGQY0080fGEV00D0f75Q0=UcI03HLF40efYI0=MXE`09
0=ENC080efaL00<0eVED0=]eH03RQg802@3QQW860>1oJP030=UZE@3CED80deE200`0deE200<0eEi<
0==E@P3CED80=@3CED8000/0efQG00<0eF5?0=ENC03EGT`00`3EGT`01@3FIE@0eEi<0=ENC03HLF40
efaL0080fGEV00<0fWY/0=M/G03ILf@01@3HLF401@3HL600efQG0=MXE`3GJ5L0h:VQ00L0hJbT00D0
h:VQ0>2XW`3PZ9l0h:RO0>2YX@090>6/Y080h[6Z00<0gibB0=UcI03GJ5L00P3HLF400`3GJ5L0efaL
0=MXE`030=MXE`030=EQC`3EGT`0eEi<00T0eEi<00<0h8=_0>:<N`3TU880103TU8850>FHQ`040>BD
PP3UVh`0g7UW0=QaH@@0efQG00<0eEi<0=ALBP3CED804P3CED800`3DFTH0eEi<0=ENC0030=MXE`80
efaL00D0f75Q0=M/G03GK5`0efQG0=M/G0020=MXE`030=ISDP3EGT`0eEi<01<0eEi<00D0eVED0=EN
C03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED2`3EGT`;0=MXE`050=M/G03G
J5L0efQG0=M/G03HLF400P3ILf@0103HLF40fGQY0=UeIP3JNV`30=QaH@030=UeIP3HLF40f75Q00L0
f75Q00H0eV=B0=ENC03EGT`0e5a:0==E@P3DG4X50=ENC0070=ISDP3GJ5L0efaL0=M/G03GJ5L0fGEV
0=MXE`020=M/G0060=YjK03GK5`0efQG0=M/G03GJ5L0f71P3P3HLF400`3ILf@0fWY/0=YjK0120=Yj
K0030=UcI03HLF40f75Q00D0f75Q00<0f71P0=MXE`3GJ5L02@3GJ5L01`3HLF40eV=B0=IUE03EGT`0
eVED0=ENC03FIE@04@3CED820=ENC0030=ISDP3GJ5L0efQG0080efaL00@0efQG0=QaH@3GJ5L0efQG
0P3HLF40103GJ5L0efaL0=MXE`3GK5`40=MXE`030=EQC`3EGT`0eEi<0080eEi<2`3CED801@3CEdD0
eVAC0=MWEP3HL600fGIW0080f71P00H0fGIW0=]lKP3MSH40g8Ql0=f=P@3KPG@20=f=P@050=^1M03M
SH40fh5d0=^1M03NQgT01@3KPG@@0=YjK0030=^1M03JNV`0fh5d0080fWY/00<0fh5d0=f=P@3MSH40
0P3MSH430=^1M0030=j7N@3KPG@0fh5d0080fh5d00L0fga^0=UhJ@3IN6T0fW]/0=YjK03IMFH0fG=T
00/0f75Q0P3ILf@20=UeIP030=UhJ@3IMFH0f75Q00`0f75Q0P3ILf@0103JNV`0fGQY0=UcI03IN6T2
0=YjK0030=UeIP3HLF40f75Q00L0f75Q00L0fG=T0=UeIP3IN6T0fGQY0=UeIP3HLF40fG=T00@0f75Q
0`3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@<0fWY/00<0hXak0>FKS03SUXP00P3RS7/00`3QQW80h7mZ
0>1oJP090>1oJP030=UZE@3CED80deE200`0deE200<0eEi<0==E@P3CED80=@3CED8000d0deE2103E
GT`01@3FIE@0eEi<0=ENC03GK5`0eVED0080fG=T00<0fWY/0=M/G03GK5`00P3EGT`0103DFTH0deE2
0==E@P3EHDl30=ENC0030=nTV`3PZJ40h:RO00h0h:RO00@0hJbT0>2XW`3PZ9l0h:RO0`3Q[:@00`3O
W980f6eM0=ENC0020=M/G0030=ENC03FIE@0eEi<00h0eEi<00<0efQG0=alK@3KOVl0103LNFL00`3L
O6d0g7UW0=aiI`040=aiI`030=b4M`3HLF40f75Q00P0efQG00<0eV=B0=ENC03EGT`0103EGT`00`3C
EdD0deE20==E@P060==E@PH0eEi<00@0eVED0=M/G03GK5`0f75Q0P3GK5`0103GJ5L0efaL0=MXE`3E
GT`F0=MXE`050=M/G03GJ5L0efaL0=QaH@3GJ5L00`3HLF40103IMFH0efaL0=QaH@3HLF420=M/G1H0
efQG00<0efaL0=MXE`3GJ5L00P3GJ5L20=M/G0040=MXE`3IMFH0f75Q0=YjK0<0efQG00<0efaL0=EN
C03EGT`0403EGT`0103FHe80efQG0=MXE`3GJ5L20=M/G0030=MXE`3IMFH0efQG0080efaL00@0fWY/
0=M/G03GJ5L0efaL0P3GJ5L00`3GJUT0f75Q0=QaH@0C0=QaH@<0fG=T0P3IMFH00`3ILf@0fWY/0=Uh
J@020=YjK080fGQY0`3IMFH00`3HLF40fGEV0=QaH@0G0=QaH@80fG=T00P0fGEV0=YjK03JNV`0efaL
0=QaH@3GJ5L0efaL0=QaHAh0efQG00L0f75Q0=MXE`3GK5`0efQG0=M/G03GJ5L0efaL01H0efQG00@0
efaL0=UcI03HLF40fGEV0P3HLF420=UeIP040=QaH@3ILf@0f75Q0=UcI0<0fWY/00<0fGEV0=QaH@3H
LF401P3HLF400`3GK5`0efQG0=MXE`090=MXE`030=M/G03GJ5L0efQG0080efaL00@0fWY/0=UeIP3H
LF40efQG0P3HLF401@3GJ5L0f75Q0=MXE`3EHDl0eVED00@0eEi<00<0fGQY0=MWEP3ILf@00P3KPG@0
0`3JNf`0f6eM0=Q]G@020=MWEP030=Q]G@3HL600f71P00@0f71P00P0fGQY0=Q`H03KO6h0fGEV0=Uh
J@3ILf@0gXMi0=b1L`80fGQY0`3GJ5L00`3GJUT0eEi<0=EQC`050=MXE`040=M/G03GJUT0efQG0=M/
G0D0efQG1P3HLF420=UcI080fGEV00<0fGQY0=UcI03HLF40303HLF420=UcI0050=YjK03IN6T0fG=T
0=QaH@3ILf@00P3HLF400`3IMFH0fWY/0=YjK0020=YjK0060=UhJ@3HLF40f75Q0=QaH@3ILf@0fGEV
0P3IN6T00`3IMFH0f75Q0=UcI0020=QaH@030=Q`H03GJ5L0efQG0080efQG00<0efaL0=QaH@3HLF40
0P3HLF420=UeIP030=UcI03OQ780i9B200<0i9B20P3RS7/80>66LP030>:7LP3QQW80f75Q00h0eEi<
00<0eVED0=ENC03EGT`00`3EGT`00`3CEdD0deE20==E@P0_0==E@P002`3JNV`00`3IMFH0f75Q0=Qa
H@030=QaH@050=UcI03HLF40efaL0=QaH@3FIE@00P3ILf@00`3JNV`0efaL0=M/G0050=ENC0050=IU
E03EGT`0eEi<0=IUE03PZJ400`3Q[:@D0>:aZP070=nLTP3IN6T0f75Q0=UcI03IMFH0f75Q0=UcI005
0=QaH@030=MZF@3GJ5L0eV=B00X0eEi<00D0eVED0=MXE`3GJ5L0efQG0=M/G0060=MXE`030=UeIP3G
K5`0f75Q00/0efQG1@3EGT`00`3DG4X0deE20==E@P0<0==E@P80eEi<00D0efaL0=IUE03FIE@0eEi<
0=IUE0060=ENC180efQG00D0efaL0=MXE`3GK5`0f75Q0=MXE`030=QaH@040=UeIP3GK5`0f75Q0=Qa
H@80efaL3`3GJ5L00`3FIE@0eEi<0=ENC0040=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103E
GT`0fG=T0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3E
GT`0eF5?0=YjK03FIE@0eEi<0=IUE0040=ENC0030=IUE03GJ5L0efQG00@0efQG3@3HLF430=UcI080
fGEV00<0fG=T0=YjK03IN6T00P3JNV`20=UhJ@050=UcI03IMFH0fGEV0=QaH@3ILf@0603HLF430=Uc
I080fWY/00D0eVED0=M/G03EGT`0eVED0=M/G00N0=ENC0070=M/G03EGT`0eVED0=ENC03FHe80deE2
0=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=IUE03GJ5L0deE20=ENC03CED80eEi<603C
ED800`3EGT`0deE20==E@P020=ENC0040=YjK03IMFH0f71P0=ENC080f71P00D0eEi<0=Q`H03EGT`0
eEi<0=MWEP020=ENC0050=EQC`3GJ5L0fGEV0=M/G03HLF400P3JNV`00`3KO6h0f6eM0=Q]G@080=MW
EP0;0=Q`H03JNV`0f71P0=]nK`3IN6T0fW]/0=UcI03LR7`0g8Ag0=]lKP3IMVL00P3GIeH00`3EGT`0
eVED0=ENC0060=ENC0040=MWEP3CEdD0deE20=ENC0<0deE200<0deM50=ENC03EGT`01@3EGT`20=IU
E080efaL00<0fG=T0=M/G03GJ5L0303GJ5L20=M/G0050=YjK03IMFH0efaL0=MXE`3GK5`02P3GJ5L0
203EHDl0eVED0=MZF@3ILf@0f75Q0=MXE`3CED80eEi<103CED800`3DG4X0eEi<0=ENC0050=ENC080
efaL00<0eVED0=]eH03PPfl01@3PPfl00`3POfX0ggaW0=mlI`070=mlI`030=UZE@3CED80deE200`0
deE200<0eEi<0==E@P3CED80=@3CED8000030=MZF@3HLF40f75Q00h0f75Q00D0fG=T0=MXE`3GJ5L0
f75Q0=M/G0020=UeIP040=YjK03HLF40f75Q0=ISDP@0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3P
ZJ4?0>2XW`040>6/Y03PZ9l0h:RO0>2XW`<0hJbT00L0gibB0=Q]G@3EGT`0eVED0=M/G03EGT`0eVED
00`0eEi<00<0eV=B0=MXE`3GJ5L01`3GJ5L00`3GK5`0efQG0=MXE`040=MXE`040=UeIP3GK5`0f75Q
0=MXE`@0eEi<00<0deM50==E@P3CED804`3CED80103CEdD0eEi<0=ENC03EGT`20=IUE0050=M/G03F
IE@0eVED0=ENC03FIE@03P3EGT`:0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40
eEi<0=MXE`3GJ5L20=ENC1@0deE200<0deM50=MXE`3GK5`0103GJ5L20=M/G0040=MXE`3IMFH0f75Q
0=YjK0<0efQG00<0f75Q0=MXE`3GJ5L0203GJ5L01@3FHe80eEi<0=ENC03EGT`0deM500L0deE20P3E
GT`02@3DG4X0fG=T0=ENC03FIE@0efaL0=YjK03FIE@0eEi<0=IUE0060=ENC0030=ALBP3CED80deE2
00l0deE20`3EGT`20=MXE`030=ENC03JNV`0f75Q0080fWY/0P3ILf@01@3FIE@0efaL0=MXE`3EGT`0
eVED01P0eEi<0P3FIE@0203GK5`0fWY/0=YjK03FIE@0efaL0=ENC03FIE@0efaL7P3EGT`01`3GK5`0
eEi<0=EQC`3CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG
0==E@P3EGT`0deE20=ENC0l0deE22@3EGT`00`3FIE@0eF5?0=MXE`020=M/G0040=YjK03IMFH0f75Q
0=MXE`80f75Q00H0efQG0=QaH@3GJ5L0eF5?0=MZF@3HKEd20=Q`H00:0=UfI`3KP780fW]/0=]lKP3K
OVl0fWY/0=UhJ@3ILf@0efaL0=EQC`L0eEi<00@0e5Y60=MWEP3CED80f71P0P3GJ5L00`3EGT`0g85c
0=UfI`020=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103EGT`0deE20==E@P3EGT`;0==E@P80
eEi<00@0eV=B0=MXE`3HLF40eEi<3@3CED820=ENC0050=M/G03HLF40eEi<0==E@P3EGT`02`3CED82
0=ENC080f75Q00<0efQG0==E@P3EGT`0303CED820=MXE`030=ENC03CED80deE20100deE200<0gIJ<
0=nVW@3NX9H0203NX9H0103OYYd0gIJ<0==E@P3EGT`g0==E@P004@3CED801@3EGT`0deE20==E@P3G
J5L0eEi<0080f75Q00<0fWY/0=MXE`3GJ5L01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0
gj>J00h0h:RO0=nSVP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=EN
C1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=EN
C03EGT`0deE20=ENC00D0==E@P090=AJAP3EGT`0eEi<0=ENC03FIE@0eEi<0=IUE03GK5`0eEi<00<0
efaL00@0fG=T0=IUE03GK5`0efaL0P3FIE@30=ENC0030==GA@3CED80deE200H0deE200@0deM50=EN
C03EGT`0eVED1P3GJ5L00`3GK5`0efQG0=MXE`020=MXE`80efaL00@0efQG0=UeIP3HLF40fWY/0P3G
J5L00`3EGT`0efaL0=ENC0060=ENC080deE200<0e5a:0=ENC03EGT`02P3EGT`20=IUE0090=ENC03I
Lf@0eEi<0=IUE03GK5`0fWY/0=IUE03EGT`0eVED01P0eEi<00<0eVED0=M/G03FIE@00P3GK5`00`3F
IE@0fWY/0=UcI0020=YjK080fG=T00D0eEi<0=M/G03FIE@0eEi<0=IUE00B0=ENC0H0efQG0P3GK5`0
1@3HLF40fWY/0=YjK03GK5`0f75Q0080efaL00D0f75Q0=MXE`3GJ5L0efQG0=EQC`0<0=ENC0h0deE2
00L0efQG0==E@P3DG4X0deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3F
IE@0deE20P3GJ5L01@3CED80efQG0==E@P3CED80eEi<00@0deE200<0f75Q0=ENC03EHDl00P3JNV`0
0`3HLF40eEi<0=ENC0090==E@P030=MWEP3CED80f71P0080efQG00<0eEi<0=b1L`3HL6000P3GJ5L3
0==E@P030=ENC03CED80deE200D0deE200@0eEi<0==E@P3CED80deM52`3CED830=ENC0030=MXE`3H
LF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`20=QaH@030=MX
E`3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZJ40gjBK00P0gjJM
00@0h:VQ0=fFS03CED80eEi<=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJUT0f75Q
0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nSVP3OXiX0
gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC0040==E
@Q@0eEi<00D0eVED0=ENC03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED303E
GT`00`3DG4X0deE20==E@P070==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MX
E`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3EGT`0efQG0=Yj
K03EGT`0deE20=ENC0040==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fWY/0=QaH@020=YjK080f75Q00D0deE20=MXE`3EGT`0deE20=ENC00H0==E@P80eEi<00D0
efQG0=YjK03JNV`0eEi<0=MXE`020=ENC0030=MXE`3CED80deE201`0deE200L0efQG0==E@P3CED80
deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`D0==E@P050=AJAP3EGT`0eEi<0=ENC03FIE@00P3EGT`20=IUE0040=YjK03ILf@0eVED
0=ENC080f75Q00L0efQG0=QaH@3GJ5L0efQG0=M/G03FHe80e5a:0080deE200<0f75Q0=ENC03EGT`0
0P3JNV`00`3HLF40eEi<0=ENC0090==E@P030=MZF@3EGT`0fGEV0080f71P00<0efMF0=b4M`3IMFH0
0P3GK5`30=ENC0030=IUE03EGT`0eEi<00D0eEi<00<0efMF0=AJAP3CED80303CED830=ENC0030=IS
DP3HLF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40
efaL0=IUE03CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J
00P0gj>J00@0h:RO0=fFS03CED80e5a:=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03G
J5L0f75Q0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nS
VP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<
0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=EN
C00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0
deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E
@P3CED80503CED820=ENC00;0==E@P3HLF40deE20=ENC03GJ5L0fWY/0=ENC03CED80eVED0==E@P3D
G4X00P3CED800`3EGT`0deM50=ENC00A0=ENC0030=IUE03GK5`0eVED0080efaL00<0eVED0=YjK03I
Lf@00P3JNV`01`3ILf@0efaL0=ENC03GK5`0eVED0=ENC03FIE@06P3EGT`01@3GJ5L0fWY/0=YjK03E
GT`0efQG0080eEi<00<0efQG0==E@P3CED80703CED801`3EHDl0deE20==E@P3CED80e5Y60==E@P3E
GT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E
@P3EGT`0103CED800`3HLF40eEi<0=ENC0020=YjK0030=MXE`3EGT`0eEi<00T0deE200P0eEi<0==E
@P3EHDl0eEi<0=MXE`3EGT`0g85c0=Q`H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=EN
C03CED80deE200`0deE200H0deM50=ENC03CED80eEi<0=QaH@3EGT`=0==E@P80eEi<00D0eVED0=Qa
H@3EGT`0deE20=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0
eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0deE2000A
0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=MXE`D0deE200H0eEi<0==E
@P3CED80deE20=nSVP3PZ9l?0=nVW@0>0>6/Y03OYYd0gjJM0=nVW@3Q[:@0h[6Z0>6/Y03NX9H0efYI
0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L0
7`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`02`3CED800`3DFTH0eEi<0=ENC00:0=ENC005
0=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE0l0eEi<00<0e5Y6
0==E@P3CED80103CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3CED80eEi<0=MXE`3JNV`0eEi<0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fGQY0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE20=ENC03CED80503CED80
1P3DG4X0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0eEi<0=MXE`0N0==E@P03
0=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED820=ENC00:0==E@P3GJ5L0deE20==E
@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q
0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E@P3EGT`0103CED801P3HLF40e5a:0=ENC03JNV`0
fGQY0=MXE`80eEi<2@3CED80203EGT`0deE20=ENC03EGT`0efQG0=ENC03KO6h0efaL0P3GJ5L30==E
@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED801@3EGT`0deE20=ENC03GJUT0
eEi<00d0deE200L0eEi<0==E@P3EGT`0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40efQG
0==GA@3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED801@3EGT`0deE20==E@P3CED80g8Ag0100g8Ql00h0gHf10=b8O03LR7`0
g8Ql0=f=P@3MUX`0gHf10>6?P03GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E
@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0
eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80
503CED820=ENC00;0==E@P3HLF40e5a:0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3C
ED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0eEi<0080efQG00<0eEi<0=QaH@3HLF400P3J
NV`00`3HLF40efQG0==E@P020=MXE`030==E@P3EGT`0deE201@0deE200H0eEi<0==E@P3CED80deE2
0=ENC03GJ5L20=YjK0050=ENC03GJ5L0eEi<0=ENC03GJ5L07P3CED800`3EGT`0deE20==E@P030==E
@P030=ENC03CED80deE201@0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3EGT`0deE20P3GJ5L01@3C
ED80efQG0==E@P3CED80eEi<00@0deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE2
00L0eEi<0==E@P3EGT`0eEi<0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E
@P030=ENC03CED80deE200d0deE200D0eEi<0==E@P3DG4X0eF5?0=ENC00=0==E@P070=ENC03CED80
eEi<0=QaH@3EGT`0e5a:0=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3CED80deE20=ENC00<0==E@P80
efQG00<0eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=UcI03JNV`0f75Q0=MXE`D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3EGT`0fWY/0=MXE`3CED80
eEi<0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MX
E`040=QaH@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE2
0=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<
0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<
0=MXE`3EGT`00P3GJ5L00`3EGT`0f75Q0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE2
0=ENC03CED80503CED801P3EGT`0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0
eEi<0=MXE`0N0==E@P030=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED80103EGT`0
deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0080=YjK03HLF40eEi<0==E@P3GJ5L0eF5?0==E@P3GJ5L20==E@P030=ENC03CED80deE2
0080deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE200L0eEi<0==E@P3EGT`0eEi<
0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0
deE200@0eEi<0==E@P3CED80eEi<3P3CED80103DG4X0deE20=ENC03HLF430=ENC0T0deE200H0e5a:
0==E@P3EGT`0eEi<0=QaH@3GJ5L20==E@P030==GA@3CED80deE200X0deE20P3GJ5L00`3EGT`0deE2
0==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0
eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B
0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3E
GT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3E
GT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03G
J5L0efQG0P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`3
0==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0
deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED800`3EGT`0efQG0=AJAP020=MX
E`030=ENC03HLF40f75Q0080fWY/00<0f75Q0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E
@P0:0=ENC03CED80deE20==E@P3EGT`0efQG0=UcI03JNV`0eEi<0=MXE`80eEi<00<0efQG0==E@P3C
ED80703CED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200d0eEi<0==E@P3CED80eEi<
0=ALBP3JNV`0f75Q0=ENC03CED80efQG0=ENC03CED80efQG0080deE200<0eEi<0==E@P3CED800P3C
ED801P3HLF40deE20==E@P3JNV`0f75Q0=MXE`80eEi<2@3CED801`3EGT`0deE20=ENC03EGT`0efQG
0=ENC03IN6T00`3GJ5L30==E@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED80
103EGT`0deE20==E@P3EGT`@0==E@P030=ENC03HLF40eEi<0080eEi<2@3CED801P3EGT`0deE20=EN
C03EGT`0f75Q0=MXE`l0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0
efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE2
00<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0
deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P030=ENC03CED80
deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3E
GT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<
0==E@P3CED804@3CED800`3EGT`0efQG0==E@P020=MXE`030=ENC03HLF40f75Q0080fWY/00<0f75Q
0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E@P080=ENC03CED80deE20==E@P3EGT`0eF5?
0=QaH@3JNV`40=ENC0030=MXE`3CED80deE201`0deE200<0eEi<0==E@P3CED800`3CED800`3EGT`0
deE20==E@P0D0==E@P040=ENC03CED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3E
GT`H0==E@P090=ENC03CED80deE20=ALBP3CED80fWY/0=QaH@3EGT`0deE20080eEi<00D0deE20=MX
E`3CED80deE20=ENC0040==E@P060=QaH@3CED80deE20=YjK03HLF40efQG0P3EGT`90==E@P070=EN
C03CED80eEi<0=ISDP3GJ5L0eEi<0=UhJ@030=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3E
GT`0deE20==E@P0=0==E@P040=ENC03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3E
GT`90==E@P060=ENC03CED80eEi<0=ENC03HLF40efQG3`3CED820=MXE`030=ENC03CED80deE20100
deE200<0gIJ<0>2XW`3OXiX0203OXiX00`3PZ9l0gIJ<0==E@P0h0==E@P004@3CED802P3EGT`0deE2
0==E@P3GJ5L0eEi<0=MXE`3HLF40fWY/0=QaH@3GJ5L50==E@P030=ENC03CED80deE20180deE200h0
eEi<0==E@P3CED80deE20=ENC03GJ5L0eEi<0=YjK03GJ5L0deE20=ENC03GJ5L0deE20=ENC1H0deE2
00<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0
deE20=ENC00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800P3GJ5L00`3EGT`0f75Q0=ENC0020=MX
E`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED80
0`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3G
J5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3GJ5L00`3E
GT`0efQG0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=ENC03CED80503CED80103E
GT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P80eEi<00<0eF5?0==E@P3CED80703C
ED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3CED80efQG
0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED80203J
NV`0f75Q0=ENC03CED80e5a:0=ENC03CED80eEi<0P3CED800`3EGT`0deE20==E@P020==E@P060=Qa
H@3CED80deE20=YjK03HLF40eV=B0P3EGT`90==E@P080=ENC03CED80eEi<0=MXE`3GK5`0eEi<0=Uh
J@3GK5`20=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3EGT`0deE20==E@P0=0==E@P040=EN
C03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3EGT`90==E@P060=ENC03CED80eEi<
0=ENC03IN6T0efQG3`3CED800`3EHDl0efQG0=ENC00B0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0
h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03H
LF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0==G
A@3JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q
0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=EN
C03EGT`0deE20080efQG00<0eEi<0=QaH@3EGT`00P3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED80
0P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;
0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE2
0==E@P0A0==E@P080=ENC03GJ5L0deE20=MXE`3FHe80eEi<0=ISDP3HLF420=YjK0030=QaH@3GJ5L0
eEi<0080efQG00<0deE20=ENC03CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3J
NV`0eEi<0==E@P<0eEi<7P3CED800`3CEdD0deE20==E@P030==E@P030=ENC03CED80deE201@0deE2
00@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<
0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03CED80eEi<00L0deE200D0f75Q
0==E@P3CED80fWY/0=QaH@030=ENC0T0deE200P0eEi<0==E@P3EGT`0efQG0=QaH@3EGT`0fGQY0=Q`
H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0deE200@0eEi<0==E
@P3CED80eEi<3P3CED80103EGT`0deE20=ENC03HLF430=ENC0T0deE200H0eEi<0==E@P3EGT`0eEi<
0=YjK03GJ5L?0==E@P<0eEi<4P3CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=Q`H0D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3CED80fWY/0=MXE`3CED80
e5a:0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=MX
E`050=ENC03HLF40eEi<0=ISDP3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0
103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=EN
C03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED80
203EGT`0efQG0==E@P3EHDl0eEi<0==GA@3EGT`0f75Q0P3JNV`00`3HLF40efQG0=ENC0020=MXE`03
0==E@P3EGT`0deE201@0deE200@0eEi<0==E@P3CED80deE20P3EGT`0103GJ5L0fWY/0=ENC03CED83
0=ENC2@0deE200<0deM50==E@P3CED80503CED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03G
J5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080
deE200<0eEi<0==E@P3EGT`01`3CED801@3HLF40deE20==E@P3JNV`0f75Q00<0eEi<2@3CED80203E
GT`0deE20=ENC03GJ5L0f75Q0=ENC03IN6T0f71P0P3GJ5L30==E@P030=ENC03CED80deE200D0deE2
00<0deM50==E@P3CED802P3CED830=ENC0040=IUE03EGT`0eEi<0=IUE0h0eEi<00@0eVED0=ENC03F
IE@0fG=T0`3FIE@90=ENC0060=IUE03EGT`0eVED0=IUE03JNV`0efaL103EGT`00`3CEdD0deE20==E
@P080==E@P<0eEi<4P3CED800`3NX9H0hJbT0>2YX@080>2YX@030>6/Y03MUX`0deE203P0deE2000A
0==E@P080=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`20=QaH@D0deE200<0eEi<0==E@P3C
ED804P3CED802@3EGT`0deE20==E@P3CED80eEi<0=IUE03CED80fWY/0=MXE`020==E@P030=MXE`3C
ED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0
efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0
f75Q0=ENC03EGT`0efQG0080eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Qa
H@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MX
E`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MX
E`3CED800P3EGT`00`3CED80eEi<0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=AJ
AP3CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P<0eEi<>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080deE200<0eEi<0==E@P3EGT`00`3CED801@3D
FTH0eEi<0=MXE`3GJ5L0fGEV0080efQG00<0fWY/0=UeIP3GK5`00P3GK5`30=ENC0030==GA@3CED80
deE200<0deE200X0eEi<0==E@P3EGT`0eF5?0=QaH@3EGT`0fGQY0=Q`H03EGT`0efQG0`3CED800`3E
GT`0deE20==E@P0E0==E@P040==GA@3CED80deE20=ENC0h0deE200@0eEi<0==E@P3GJ5L0f75Q0`3E
GT`90==E@P060=ENC03CED80deE20=ENC03JNV`0eF5?3`3CED830=ENC180deE200<0gIJ<0=nSVP3N
X9H0203NX9H00`3OXiX0gHf10==E@P0h0==E@P004@3CED80203EGT`0deE20==E@P3GJ5L0eEi<0=MX
E`3HLF40fWY/0P3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3E
GT`00`3CED80fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103C
ED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=EN
C03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0f75Q0=EQC`3EGT`0efQG0080eEi<5P3CED800`3E
GT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D
0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E
@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3EGT`00`3CED80eEi<0=QaH@020=Yj
K080f75Q00<0eEi<0=MXE`3GJ5L05`3CED802P3EGT`0deE20==E@P3CED80eVED0=ENC03GJ5L0fWY/
0=ENC03CED830=ENC3/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0
deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03C
ED80eF5?00L0eEi<00D0eVED0=ENC03EGT`0fGEV0=M/G0030=IUE0030=ALBP3CED80deE200D0deE2
00/0eEi<0=MWEP3EGT`0efMF0=IUE03ILf@0eVED0=UfI`3HLF40eEi<0=MXE`030==E@P030=ENC03C
ED80deE201P0deE200<0eEi<0==E@P3CED80303CED80103EGT`0deE20=MXE`3GJ5L30=ENC0T0deE2
00H0eEi<0==E@P3CED80eEi<0=UeIP3EGT`?0==E@P<0eEi<F03CED800140deE200P0eEi<0==E@P3C
ED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03C
ED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=EN
C03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3E
GT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0eEi<0=QaH@3GJ5L0eEi<0=MXE`02
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0deE20080eEi<00D0deE2
0=ENC03HLF40f75Q0=YjK0020=QaH@030=ENC03GJ5L0efQG01L0deE200X0eEi<0==E@P3CED80deE2
0=MXE`3EGT`0efQG0=YjK03EGT`0deE20`3EGT`k0==E@P040=ENC03CED80deE20=MXE`80deE200H0
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080deE20P3HLF401P3EGT`0
deE20==E@P3EGT`0deE20=ENC0<0deE2103EGT`0203FIE@0eEi<0=ENC03ILf@0efaL0=EQC`3FIE@0
eV=B1P3EGT`30==E@P060=ENC03CED80eEi<0=ENC03HLF40eEi<0P3HL6000`3EGT`0efQG0==E@P02
0==E@P030=ENC03CED80deE200/0deE23@3EGT`00`3FIE@0eEi<0=ENC00<0=ENC0040=IUE03EGT`0
efaL0=M/G0<0eVED103EGT`40=MXE`070=QaH@3ILf@0f75Q0=QaH@3ILf@0fGQY0=UcI0040=QaH@05
0=M/G03GJ5L0efQG0=MXE`3FHe800P3EGT`01`3DFTH0deE20==E@P3CED80eEi<0==GA@3EGT`0F03C
ED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0
deE20==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3G
J5L0deE20=ENC00F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=EN
C0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0
eEi<0=QaH@3GJ5L0e5Y60=MXE`020=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E
@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=EN
C03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=EN
C03GJ5L0deE20=MXE`3EGT`0deE20=ENC03GJUT0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3C
ED803@3EGT`0deE20==E@P3CED80efQG0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0=AJAP3EGT`0>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P80f75Q00H0eEi<0==E@P3CED80eEi<0==E@P3EGT`20==E@P040==GA@3E
GT`0eEi<0=EQC`@0efQG00@0fGEV0=QaH@3GJ5L0efaL0P3GJ5L00`3EHDl0deE20==E@P020==E@P06
0=ENC03GJ5L0efQG0=UhJ@3HLF40fGEV0`3JNV`0103LR7`0g8Ag0=MZF@3GJUT30==E@P030=ENC03C
ED80deE20180deE200<0deM50=ENC03EGT`00`3EGT`00`3GK5`0efQG0=MXE`0;0=MXE`030=QaH@3I
Lf@0f75Q0080fGEV0`3ILf@80=QaH@070=MZF@3GK5`0efQG0=MXE`3GK5`0fGEV0=M/G0020=MXE`03
0=ENC03DG4X0deE200X0deE200<0e5a:0==E@P3EGT`0F03CED800140deE200P0eEi<0==E@P3CED80
efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03CED80
deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03FHe807`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0
603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0deE20=QaH@3GJ5L0deE20=MXE`020=EN
C1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG
0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E
@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=ENC03GJ5L0deE20=MXE`3EGT`0e5a:0=IU
E03GJ5L0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3CED803@3EGT`0deE20=ALBP3CED80efQG
0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0==E@P3EGT`0>`3CED80103EGT`0deE20==E@P3GJ5L20==E
@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P80f75Q00H0
eEi<0==E@P3CED80eEi<0==E@P3EGT`:0==E@P040=Q`H03GJ5L0deE20=AJAPX0deE200X0eEi<0==E
@P3CED80eEi<0=QaH@3DFTH0efQG0=Q`H03EGT`0efQG0`3CED800`3EGT`0deE20==E@P0H0==E@P03
0=ENC03CED80deE200`0deE200@0eEi<0==E@P3GJ5L0efQG0`3EGT`60==E@P040=AJAP3EGT`0eEi<
0=IUE080eEi<00<0eVED0=UcI03FIE@00`3EGT`00`3CEdD0deE20==E@P0;0==E@P030=ENC03CED80
deE205H0deE2000A0==E@P080=ENC03CED80deE20=MXE`3EGT`0eF5?0=QaH@3JNV`20=QaH@D0deE2
00<0eEi<0==E@P3CED804P3CED80103EGT`0deE20==E@P3CED820=ENC0030==E@P3JNV`0efQG0080
deE200<0efQG0==E@P3EGT`05P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<01l0
deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P02
0=MXE`050==E@P3HLF40efQG0==E@P3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3E
GT`0103CED80efYI0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q
0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3C
ED80103EGT`0efQG0==E@P3GJ5L20=ENC080efQG00L0f75Q0=YjK03HLF40fWY/0=ISDP3GJUT0efQG
01L0deE200d0eEi<0==E@P3EGT`0deE20=ISDP3EGT`0efQG0=YjK03EGT`0deE20=ENC03CED80eEi<
03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<1P3CED801P3D
G4X0eEi<0=ENC03EGT`0efQG0=M/G0@0eEi<00<0deM50==E@P3CED801@3CED801P3EGT`0deE20==E
@P3EGT`0f75Q0==E@P80efQG00<0eEi<0=MXE`3CED800P3CED800`3EGT`0deE20==E@P0@0==E@PP0
eEi<00<0eVED0=ENC03EGT`0303EGT`0103FIE@0eEi<0=M/G03GK5`20=IUE0030=EQC`3EGT`0eEi<
00L0eEi<00H0eVED0=ENC03EGT`0eVED0=UcI03FIE@60=ENC0030=AJAP3CED80deE200P0deE200<0
deM50==E@P3CED80EP3CED800140deE200@0eEi<0==E@P3CED80efQG0P3EGT`0103HLF40fWY/0=Qa
H@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3EGT`00`3CED80
fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40
eEi<0=ENC00O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED80303EGT`0
deE20=ENC03EGT`0deE20=MXE`3GK5`0deE20=QaH@3GK5`0deE20=MXE`80eEi<5P3CED800`3EGT`0
deE20==E@P020==E@P80eEi<00@0deE20=MXE`3GJ5L0fGQY0`3CED800`3GJ5L0deE20==E@P0D0==E
@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P03
0=ENC03CED80deE20140deE200@0eEi<0=MXE`3CED80efQG0P3EGT`02@3GJ5L0eV=B0=QaH@3JNV`0
f75Q0=YjK03GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E@P80eEi<00L0efQG0=YjK03E
GT`0deE20=ENC03CED80eEi<03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E
@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=EN
C03CED80eEi<2P3CED800`3DG4X0eVED0==E@P080==E@P040=AJAP3EGT`0eEi<0=MWEP80eEi<00<0
eVED0=QaH@3EGT`00P3HL6000`3GIeH0f71P0=ENC0020==E@P030=ENC03CED80deE20140deE200<0
deM50=ENC03EGT`0103EGT`?0=MXE`040=M/G03GJ5L0f75Q0=QaH@80efaL2P3GJ5L01P3GK5`0efQG
0=MXE`3GK5`0fGEV0=M/G0D0efQG00<0eF5?0=ALBP3CED80HP3CED800140deE200@0eEi<0==E@P3C
ED80efQG0P3EGT`0103HLF40fWY/0=QaH@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<
0==E@P3CED80deE20P3EGT`0203CED80fWY/0=MXE`3CED80e5Y60=MXE`3CED80eEi<5P3CED800`3E
GT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<0200deE200H0eEi<0=MXE`3CED80e5a:0==E@P3C
EdDH0==E@P080=ENC03CED80eEi<0=ENC03CED80efQG0=QaH@3CED820=QaH@040==E@P3GJ5L0eEi<
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3GJ5L0efQG0=QaH@<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P040=ENC03GJ5L0deE20=MXE`80eEi<00T0
f75Q0=ENC03HLF40fWY/0=QaH@3IN6T0efQG0=QaH@3GJ5L05`3CED80103EGT`0deE20=ENC03CED82
0=ENC0090=MXE`3IN6T0eEi<0==E@P3EGT`0deE20=ENC03CED80e5Y603T0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3C
ED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==GA@05
0==E@P3GJ5L0efQG0=ENC03GJ5L00`3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80deE2
00h0deE200<0eEi<0=MXE`3EGT`02`3CED801P3EGT`0deE20==E@P3EGT`0f75Q0=ENC6X0deE2000A
0==E@P040=ENC03CED80deE20=MXE`80eEi<00@0f75Q0=YjK03HLF40f75Q1@3CED800`3EGT`0deE2
0==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00P0deE20=YjK03GJ5L0deE20=ENC03GJ5L0
deE20=ENC1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=ENC00P0==E@P030=ENC03G
J5L0deE201/0deE200P0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0==E@P80f75Q00@0deE20=MX
E`3EGT`0eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Q`H03GJ5L0f75Q0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200@0e5a:0=MXE`3DFTH0efQG0P3E
GT`0103HLF40eEi<0=QaH@3JNV`20=QaH@030=MXE`3HLF40efQG01L0deE200@0eEi<0==E@P3EGT`0
deE20P3EGT`02@3GJ5L0f75Q0=ENC03CED80eEi<0==E@P3EGT`0deE20=ENC00i0==E@P040=ENC03C
ED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE2
0080deE20P3HLF401P3EGT`0deE20==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800`3C
ED820=MXE`030=ENC03GJ5L0deE20080deE200<0eEi<0==E@P3CED80603CED800`3EGT`0deE20==E
@P0>0==E@P030=ENC03EHDl0eEi<00/0deE200H0eEi<0==E@P3CED80eEi<0=QaH@3EGTaZ0==E@P00
4@3CED80103EGT`0deE20==E@P3GJ5L20=ENC0040=QaH@3JNV`0f75Q0=QaH@D0deE200<0eEi<0==E
@P3CED804P3CED80103EGT`0deE20==E@P3DG4X20=ENC0080==E@P3JNV`0efQG0==E@P3EGT`0eV=B
0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03EGT`0803CED800`3CEdD0
efQG0==E@P0K0==E@P080=ENC03CED80eEi<0=ALBP3CED80efQG0=QaH@3CED820=QaH@040==E@P3G
J5L0eEi<0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=M/G0<0
deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3C
ED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0B0==E@P030=MXE`3EGT`0efQG0080eEi<
00@0f75Q0=ENC03HLF40fWY/0P3HLF400`3GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E
@P80eEi<00T0efQG0=QaH@3EGT`0e5a:0=ENC03CED80eEi<0==E@P3EGT`0>@3CED80103EGT`0deE2
0==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P02
0==E@P030=MXE`3HLF40eEi<0080deE200<0eEi<0==E@P3EGT`0603CED800`3EGT`0deE20==E@P03
0==E@P80efQG00<0deM50=MXE`3CED800P3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80
deE200h0deE20`3EGT`;0==E@P060=ENC03CED80deE20=ENC03HLF40eEi<JP3CED800001\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{635, 86},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["Performance Issues", "Section"],

Cell["\<\
There are a number of issues that relate to performance. Here is a partial \
listing. \
\>", "Text"],

Cell[TextData[{
  "Use ",
  StyleBox["$HistoryLength", "MR"],
  StyleBox[".", "Text"]
}], "BulletedList"],

Cell["Maintain arrays in packed format.", "BulletedList"],

Cell[CellGroupData[{

Cell[BoxData[
    \({ByteCount[beans], ByteCount[beans/2]}\)], "Input",
  CellLabel->"In[22]:="],

Cell[BoxData[
    \({184480, 2398104}\)], "Output",
  CellLabel->"Out[22]="]
}, Open  ]],

Cell["\<\
Several functions in the package now have Java implementations. When one of \
these functions is called for the first time the Java runtime needs to be \
launched and so the user will experience a one-time delay that significantly \
exceeds the normal execution time of the function. Here is an example.\
\>", "BulletedList"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Do[Print[
        AbsoluteTiming[ImageRotate[beans, 66\ Degree]] // 
          First], {5}]\)], "Input",
  CellLabel->"In[23]:="],

Cell[BoxData[
    \(10.9457392`8.490790089654897\ Second\)], "Print",
  CellLabel->"From In[23]:="],

Cell[BoxData[
    \(0.5207488`7.168173271339991\ Second\)], "Print",
  CellLabel->"From In[23]:="],

Cell[BoxData[
    \(0.4606624`7.114927759386769\ Second\)], "Print",
  CellLabel->"From In[23]:="],

Cell[BoxData[
    \(0.5407776`7.184563687528163\ Second\)], "Print",
  CellLabel->"From In[23]:="],

Cell[BoxData[
    \(0.4206048`7.075419218103092\ Second\)], "Print",
  CellLabel->"From In[23]:="]
}, Open  ]],

Cell[TextData[{
  "If you absolutely must use procedural constructs (Do, For, etc.) to \
iterate over individual elements of arrays use ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " ",
  StyleBox["Compile", "MR"],
  " function or write the code in Java and access via JLink. Carefully \
consider the overhead of transferring your data back and forth between the ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " and Java environments."
}], "BulletedList"],

Cell[TextData[{
  ButtonBox["\[FilledLeftTriangle]\[ThickSpace]\[ThickSpace]\[ThickSpace]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Previous Slide"],
  "\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]",
  ButtonBox["\[ThickSpace]\[ThickSpace]\[ThickSpace]\[FilledRightTriangle]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Next Slide"]
}], "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009k0000ER000`400?l00000o`00003o5P3CED80
0`3GJ5L0eEi<0=MZF@020==E@P030=ENC03CED80deE201L0deE200P0eEi<0==E@P3CED80eEi<0==E
@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P2?0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P0=0==GA@3CED80
eEi<0=ENC03CED80efQG0=QaH@3FHe80f75Q0==E@P3JNV`0eEi<0=MXE`0K0==E@P050=ENC03HLF40
efaL0=ENC03JNV`00`3EGT`30==E@P030=ENC03CED80deE201<0deE200<0e5a:0==E@P3GJ5L00P3C
ED800`3HLF40fGQY0=YjK0020=MXE`040==E@P3GJ5L0eEi<0=ENC1L0deE200T0eEi<0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0=ENC03JNV`00`3EGT`L0==E@P80eEi<00H0efQG0=ENC03CED80eEi<0==E
@P3EGT`[0==E@P040=MXE`3EGT`0efQG0=IUE0h0deE200@0efQG0=ENC03EGT`0efQG0P3EGT`;0==E
@P030=ENC03CED80deE203D0deE2103GJ5L=0==E@P050=MXE`3JNV`0f75Q0=MXE`3EGT`03@3CED80
0`3GJ5L0fG=T0==E@P0S0==E@P005P3CED801P3GJ5L0eEi<0=MXE`3DFTH0deE20=ENC1T0deE200P0
eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P1=0==E
@P030=ALBP3CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0103JNV`0deE20==E@P3E
GT`20==E@P030=ENC03CED80deE201@0deE200d0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0=EN
C03GJ5L0deE20=YjK03EGT`0efQG01/0deE200D0eEi<0=QaH@3HLF40eEi<0=YjK0030=ENC0040==E
@P3EGT`0deE20=ENC1L0deE200<0efQG0==E@P3CED800P3HLF401@3JNV`0efQG0=MXE`3CED80efQG
0080eEi<5`3CED802P3EGT`0deE20=ENC03EGT`0eV=B0=YjK03HLF40eEi<0=YjK03DFTH20=ENC1`0
deE200P0eEi<0=ISDP3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG
3P3CED80103GJ5L0eEi<0=ENC03GJ5L20=ENC0/0deE200<0eEi<0==E@P3CED80=@3CED840=MXE`d0
deE200D0efQG0=YjK03HLF40efQG0=ENC00=0==E@P040=MXE`3JNV`0deE20==GAB80deE2000F0==E
@P060=MXE`3EGT`0eF5?0=ENC03CED80eEi<6@3CED80203EGT`0deE20==E@P3EGT`0deE20=ENC03C
ED80f75Q0`3EGT`I0==E@P030=ENC03CED80deE204P0deE200<0e5Y60==E@P3CED800P3CED800`3E
GT`0deE20==E@P0o0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3C
ED800`3EGT`0deE20==E@P0D0==E@P0=0=ENC03CED80eEi<0==GA@3CED80efQG0=QaH@3EGT`0efQG
0==E@P3IN6T0eEi<0=MXE`0K0==E@P050=ENC03HLF40f75Q0=ENC03JNV`00`3EGT`0103DFTH0eEi<
0==E@P3EGT`G0==E@P030=MXE`3CED80deE20080f75Q00L0fWY/0=MXE`3GJ5L0deE20=MXE`3DG4X0
eEi<01L0deE200<0eEi<0==E@P3EGT`00P3EGT`01@3JNV`0f75Q0=ENC03IMFH0deE20080eEi<703C
ED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L>
0==E@P040=MXE`3EGT`0eEi<0=MXE`80eEi<2`3CED80103EGT`0deE20==E@P3CEdDd0==E@P040=M/
G03GJ5L0efQG0=MXE`d0deE200D0efQG0=YjK03JNV`0efQG0=ENC00=0==E@P040=MXE`3JNV`0deE2
0=ENC280deE2000F0==E@P060=MXE`3EGT`0eEi<0=ENC03CED80e5a:6@3CED802@3EGT`0deE20==E
@P3EGT`0deE20=ENC03CED80fGQY0=ISDP020=ENC1T0deE200<0eEi<0==E@P3CED80B03CED800`3E
GT`0deE20==E@P020==E@P030=ENC03CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0
103JNV`0deE20==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE200<0eEi<0==E@P3EGT`00P3C
ED80203GJ5L0f75Q0=ENC03GJ5L0deE20=QaH@3EGT`0efQG6`3CED801@3EGT`0f75Q0=QaH@3EGT`0
fWY/00D0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20==E@P020=QaH@070=YjK03GJ5L0
efQG0==E@P3GJ5L0deE20=ENC00G0==E@P030=ENC03CED80eEi<0080eEi<00D0fWY/0=QaH@3EGT`0
efaL0==E@P020=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED80103GJ5L0eF5?0=ENC03GJ5L20=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3CEdD0f75Q0=MXE`020=MXE`/0deE200L0eF5?0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200@0eVED0=YjK03CED80eEi<8P3CED8001H0deE200@0efQG0=ENC03EGT`0eEi<
6`3CED802`3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80fWY/0=MXE`3EGT`0e5Y601T0deE200<0
eEi<0==E@P3CED80B03CED800`3EGT`0deE20==E@P020==E@P030=ISDP3DFTH0deE20080deE200<0
eEi<0==E@P3CED806P3CED800`3CEdD0deE20==GA@0M0==E@P040=ENC03CED80efQG0==E@P80eEi<
00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080
deE200P0efQG0=QaH@3EGT`0efQG0==E@P3HLF40eF5?0=MXEa/0deE200D0eEi<0=QaH@3HLF40eEi<
0=YjK0050=ENC0030==E@P3EGT`0deE201H0deE200<0efQG0==E@P3CED800P3HLF401`3JNV`0efQG
0=MXE`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE20=ENC03EGT`0efQG0=YjK03HLF40eEi<
0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED820=MXE`040=EQC`3GJ5L0eEi<0=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3EGT`0f75Q0=MXE`020=MXE`/0deE200L0efQG0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200<0eEi<0=YjK03CED800P3EGT`Q0==E@P00503CED800`3DG4X0deE20=MXE`03
0=ENC080deE200<0deM50==E@P3CED805P3CED802P3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80
fWY/0=MXE`3EGT`J0==E@P030=ENC03CED80deE204P0deE200<0eEi<0==E@P3CED800P3CED800`3G
J5L0eEi<0==E@P020==E@P030=ENC03CED80deE201X0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deE20=MXE`3CED820=ENC0040=YjK03CED80deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED800`3EGT`0deE20=ENC0020==E@P060=MXE`3HLF40f71P0=MXE`3CED80f75Q0P3GJ5LK0==E@P07
0=ENC03HLF40f75Q0=ENC03JNV`0eEi<0=ISDP030=ENC0030==E@P3EGT`0deE201H0deE200<0efQG
0==E@P3CED800P3HLF401`3JNV`0efQG0=EQC`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE2
0=ENC03EGT`0efQG0=UeIP3HLF40eEi<0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<
0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG3P3CED801P3GJUT0efQG0=MXE`3G
J5L0eVED0=ENC0/0deE200@0eEi<0==E@P3CED80eEi<8P3CED800`3DG4X0eEi<0=ENC00<0=ENC004
0=EQC`3EGT`0eVED0=UcI0<0efaL1@3EGT`60=MXE`070=QaH@3GJ5L0f75Q0=YjK03IMFH0f71P0=IU
E0020=ENC0030=EQC`3GJ5L0efQG00P0efQG00<0efaL0=YjK03EGT`00P3FIE@<0=ENC0030=ALBP3C
ED80deE20180deE2000D0==E@P030=ENC03CED80efQG00<0eEi<0P3CED800`3EGT`0deE20==E@P0F
0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3JNV`0efQG0=ENC1X0deE200<0eEi<0==E
@P3CED80AP3CED800`3DG4X0deE20=ENC0040==E@P030=MXE`3EGT`0deE20080deE200<0eEi<0==E
@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/
0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080deE20`3H
LF400`3GJ5L0deE20=QaH@020=MXEa/0deE200L0eEi<0=QaH@3HLF40eVED0=YjK03FHe80efQG00<0
eEi<00<0deE20=ENC03CED805P3CED80303GJ5L0deE20==E@P3GJUT0f75Q0=YjK03GJ5L0eEi<0==E
@P3GJ5L0deE20=ENC1L0deE200D0eEi<0==E@P3EGT`0eEi<0=MXE`020=QaH@030=ENC03GJ5L0deE2
0080eEi<703CED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<
0=MXE`3GJ5L=0==E@P030==GA@3HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0
deE20==E@P3EGT``0==E@P060=ENC03FIE@0eEi<0=IUE03ILf@0f71P0P3GK5`20=ENC0030=IUE03G
J5L0efQG00H0efQG00L0f75Q0=MZF@3HLF40fWY/0=UeIP3ILf@0efaL00P0efQG00<0eV=B0=ENC03E
GT`00P3EGT`00`3FIE@0fWY/0=ENC0020=ENC240deE2000D0==E@P030=ENC03CED80efQG00<0eEi<
0P3CED80103EGT`0deE20==E@P3CEdDE0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3J
NV`0efQG0=ENC1X0deE200<0eEi<0==E@P3CED80A@3CED80103DFTH0eEi<0==E@P3EGT`40==E@P03
0=MXE`3EGT`0deE20080deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P04
0=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D
0==E@P030=ENC03DG4X0eV=B0080deE20`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<
0=QaH@3HLF40efQG0=YjK0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=EN
C0020=MXE`070=YjK03GJ5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=EN
C03GJ5L00P3HLF420=MXE`030==E@P3DFTH0e5Y601`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC2P0deE200D0e5a:0=ENC03EGT`0efaL0=IUE0020=M/G0D0eEi<0`3CED820=ENC005
0=ISDP3GJ5L0f75Q0=UcI03IN6T0103IMFH00`3ILf@0efaL0=IUE0040=ENC0D0deE200@0eEi<0==G
A@3CED80eEi<8@3CED801@3DFTH0eEi<0=ENC03EGT`0eV=B00H0efQG0P3HLF4F0=YjK0080=UhJ@3I
MFH0fGQY0=UhJ@3IMFH0efaL0=MXE`3HLF4C0=YjK0L0f75Q00<0f71P0==E@P3CED80503CED8001@0
deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03CED80deE20=ENC1D0deE200X0eEi<0==E
@P3CED80eEi<0==E@P3EGT`0deM50=YjK03GJ5L0eEi<6P3CED800`3EGT`0deE20==E@P040==E@P03
0=AJAP3CED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P030=MXE`3EGT`0eEi<0080
deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00<0efQG
0==E@P3CED800`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<0=QaH@3HLF40efQG0=Yj
K0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=ENC0020=MXE`070=YjK03G
J5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MX
Eal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2L0deE200H0e5a:0=ENC03EGT`0
eEi<0=M/G03FIE@20=M/G0H0eEi<1P3CED800`3EGT`0eVED0=UcI0040=M/G0050=IUE03EGT`0eEi<
0=ENC03DFTH01`3CED820=ENC0030==E@P3EGT`0deE201d0deE200<0e5a:0=ENC03EGT`01@3EGT`0
0`3FIE@0efQG0=MXE`080=MXE`070=M/G03HLF40fG=T0=YjK03IN6T0fGEV0=UcI00;0=QaH@040=Ue
IP3ILf@0fGEV0=YjK080fGEV00<0efYI0=MXE`3GJ5L0103GJ5L00`3HL600f75Q0=QaH@050=QaH@04
0=YjK03ILf@0fGEV0=UcI0P0f75Q00@0f71P0=MXE`3GJ5L0eF5?3@3EGT`80==E@P00503CED800`3E
GT`0deE20=MXE`030=ENC080deE200@0eEi<0==E@P3CED80eEi<5@3CED801@3EGT`0deE20==E@P3E
GT`0deE20080eEi<00<0fWY/0=MXE`3EGT`06P3CED800`3EGT`0deE20==E@P040==E@P030=ENC03C
ED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P060=MXE`3EGT`0eEi<0==E@P3DFTH0
eEi<703CED800`3EGT`0deE20=ENC00M0==E@P0:0=ENC03CED80efQG0==E@P3GJ5L0eEi<0=YjK03D
G4X0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0030=MXE`3CED80deE200<0f75Q
00<0efQG0==E@P3HLF400P3GJ5LK0==E@P0<0=ENC03HLF40f75Q0=QaH@3JNV`0efaL0=MXE`3EGT`0
efQG0=ENC03CED80eEi<5`3CED800`3GJ5L0deE20=MXE`020=MXE`070=YjK03GJ5L0eEi<0==E@P3G
J5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MXEal0deE200P0eEi<
0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2P0deE200D0e5Y60=ENC03EGT`0efaL0=IUE0020=M/
G0L0eEi<00P0deM50==E@P3CED80deE20=ALBP3EGT`0eVED0=UcI0@0efaL00<0eVED0=ENC03EGT`0
103EGT`00`3DFTH0deE20==E@P020==E@P80eEi<00@0deE20=ENC03CED80e5a:803CED840=ENC080
efQG00<0efYI0=QaH@3HLF401P3HLF401`3ILf@0fGEV0=UcI03JNV`0fGQY0=UeIP3ILf@02P3HLF40
1@3GJUT0f75Q0=M/G03HLF40fWY/0080fGEV0P3GJ5L80=ENC0030==GA@3CED80deE20080deE200@0
fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03C
ED80deE20=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P020=ENC0030=YjK03GJ5L0eEi<01X0
deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n0==E@P80eEi<00<0deE20=ENC03C
ED800`3CED80103GJ5L0eEi<0=ENC03CED820=ENC1`0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deM50=MXE`3CED820=MXE`040=YjK03EGT`0deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED820=ENC0090=MXE`3CEdD0deE20=QaH@3IMFH0f75Q0=MXE`3CED80f75Q0080efQG6`3CED80303E
GT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1L0deE200<0efQG0==E
@P3GJ5L00P3GJ5L01`3JNV`0efQG0=ENC03CED80efQG0==E@P3EGT`05`3CED801`3EGT`0deE20=EN
C03EGT`0efQG0=UcI03HLF400P3GJ5LO0==E@P080=ENC03GJ5L0efQG0=ENC03CED80eEi<0==E@P3E
GT`[0==E@P040=MXE`3EGT`0efQG0=MXE`d0deE200<0eEi<0=QaH@3GJ5L00`3GJ5L00`3EGT`0deE2
0==E@P090==E@P80eEi<00@0deM50=ISDP3CED80eEi<;`3CED801`3EGT`0efQG0=ENC03JNV`0f75Q
0=MXE`3EGT`01@3CED800`3DG4X0eVED0=MXE`030=MXE`040=QaH@3GK5`0f75Q0=YjK080fGEV1`3G
J5L70=ENC0050=AJAP3JNV`0eEi<0=MXE`3EGT`08@3CED8001@0deE200H0eEi<0==E@P3GJ5L0eEi<
0=EQC`3EGT`20==E@P040=ENC03CED80e5Y60=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P02
0=ENC0030=YjK03GJ5L0eEi<01X0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n
0==E@P80eEi<00<0deE20=ENC03CED800`3CED80103GJ5L0eEi<0=ENC03CED830=ENC1/0deE200<0
eEi<0==E@P3EGT`07@3CED820=ENC0080=MXE`3DG4X0efQG0=MXE`3JNV`0eEi<0==E@P3EGT`20==E
@P030=ENC03CED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0==E@P3HLF40fWY/0=QaH@3GJ5L0deE2
0=QaH@020=MXEa/0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0eEi<0==E
@P3EGT`G0==E@P030=MXE`3CED80efQG0080efQG00L0fWY/0=EQC`3EGT`0deE20=MXE`3CED80eEi<
01L0deE200L0eVED0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MX
E`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L:0==E@P050=AJAP3EGT`0
eEi<0=IUE03ILf@0103GK5`00`3FIE@0eEi<0=ENC0090==E@P<0eEi<00<0efQG0==E@P3EGT`0;`3C
ED801`3EGT`0efQG0=IUE03JNV`0f75Q0=MXE`3FIE@02`3CED80103GJ5L0eVED0=MXE`3JNV`20=Qa
H@l0deE200@0fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200D0eEi<0==E@P3GJ5L0eV=B0=M/G002
0=ENC0030==E@P3EGT`0deE20080eEi<5@3CED801@3EGT`0deE20==E@P3EGT`0deE20080eEi<00@0
fWY/0=MXE`3EGT`0deM56@3CED800`3EGT`0deE20==E@P040==E@P030=ENC03CED80deE203h0deE2
0P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0eEi<0==E@P<0eEi<6`3CED800`3EGT`0
deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG0=YjK03FIE@0deE20=ENC080deE200<0
eEi<0==E@P3CED80503CED820=ENC0090=MXE`3EGT`0deE20=MZF@3JNV`0f75Q0=Q`H03CED80f75Q
0080efQG00<0e5Y60==E@P3CED80603CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<
0=MXE`3EGT`0deE20=ENC1L0deE200H0efQG0==E@P3GJ5L0efQG0=QaH@3JNV`20=ENC0040==E@P3G
J5L0deE20=ENC1L0deE200L0efQG0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203E
GT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0
deE200P0eEi<0=MXE`3GJ5L0fWY/0=QaH@3FIE@0efQG0=ENC0X0deE20P3GJ5L0103EGT`0fWY/0=Qa
H@3GJUT?0==E@P040=YjK03DG4X0efQG0=ENC240deE2000D0==E@P050=ENC03CED80efQG0=MXE`3H
LF400P3EGT`00`3CED80eEi<0==E@P020=ENC1D0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=EN
C0040=YjK03GJ5L0eEi<0=ENC1T0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0Q
0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0
eEi<0==E@P<0eEi<6`3CED800`3EGT`0deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG
0=UhJ@3GJ5L0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0050=MXE`3EGT`0deM5
0=MXE`3JNV`00P3HLF400`3CED80f75Q0=MXE`020=MXEaX0deE200`0eEi<0=QaH@3HLF40f75Q0=Yj
K03HLF40efQG0=ENC03GJ5L0eEi<0==E@P3EGT`G0==E@P060=MXE`3CED80efQG0=MXE`3HLF40fWY/
0P3EGT`0103CED80eV=B0==E@P3EGT`G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=QaH@02
0=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0eEi<0==E@P3C
ED801`3CED80103GJ5L0eEi<0=M/G03GJ5L=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<0==E
@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0deE200P0eEi<0=MXE`3FIE@0fWY/0=QaH@3E
GT`0efQG0=ENC0X0deE20P3GJ5L01@3EGT`0fWY/0=QaH@3GJ5L0deM500h0deE200@0fWY/0=ENC03G
J5L0eEi<8@3CED800140deE200D0eEi<0==E@P3CED80efaL0==E@P020=MXE`060=QaH@3EGT`0eEi<
0==E@P3EGT`0deE20P3EGT`E0==E@P050=ENC03CED80eEi<0=ENC03CED800P3EGT`0103JNV`0efQG
0=EQC`3EGT`30==E@P030=AJAP3CED80deE201<0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0
deE20==E@P0Q0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P05
0=MXE`3EGT`0eEi<0==E@P3FHe800P3EGT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203G
J5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<
00D0efQG0=ENC03EGT`0efQG0=YjK0020=QaH@030==E@P3JNV`0efQG0080efQG6P3CED80303EGT`0
f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3C
ED80efQG0==E@P020=MXE`080=MZF@3JNV`0eEi<0=ENC03CED80eEi<0==E@P3EGT`G0==E@P070=MX
E`3CED80eEi<0=ENC03GJUT0fWY/0=QaH@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC240deE200<0eF5?0==E@P3CED801`3CED80103GJ5L0eEi<0=QaH@3FIE@=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED820=ENC0040=ISDP3GJ5L0deE20=EN
C2l0deE200P0eEi<0=MXE`3EGT`0fWY/0=QaH@3EGT`0efQG0=ENC0X0deE200L0eF5?0=MXE`3EGT`0
fWY/0=QaH@3GJ5L0eEi<00h0deE200@0fWY/0=ENC03EGT`0eEi<8@3CED800140eEi<00D0eVED0=EN
C03EGT`0fG=T0=ENC0020=M/G0060=UcI03FIE@0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0050=IU
E03EGT`0eVED0=IUE03EGT`00P3FIE@0103JNV`0efaL0=M/G03FIE@30=ENC0030=IUE03CEdD0deE2
01<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE2
01X0deE20P3EGT`00`3CED80eEi<0==E@P020==E@P060=ALBP3GJ5L0eEi<0=ENC03CED80efQG0P3E
GT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203GJ5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3C
ED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00D0efQG0=ENC03EGT`0efQG0=YjK002
0=QaH@050==E@P3JNV`0efQG0=MXE`3GJUT06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3G
J5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3CED80efQG0==E@P030=MXE`070=Yj
K03GJ5L0eEi<0==E@P3EGT`0deE20=ENC00G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=Qa
H@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0efQG0==E
@P3CED801`3CED80103GJ5L0eEi<0=QaH@3DFTH=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<
0==E@P3CED802@3CED820=ENC080efQG00<0deE20=ENC03CED80;P3CED800`3EGT`0efQG0=ENC002
0=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJUT0eEi<00h0deE2
00@0efaL0=ENC03EGT`0eEi<8@3CED8000l0deE200<0e5a:0=ENC03FIE@00P3EGT`01@3ILf@0eEi<
0=M/G03GK5`0fG=T0080eVED00<0eEi<0=IUE03EGT`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=EN
C080eVED00@0eEi<0=IUE03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0
eVED0=ENC03EGT`0103EGT`00`3GK5`0eEi<0=ENC00=0=ENC0030=ALBP3CED80deE20140deE200<0
eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080deE200H0eEi<0=MXE`3EGT`0eEi<
0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED800`3DFTH0deE20==E@P0E0==E@P@0
eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE20P3EGT`01@3G
J5L0eEi<0=ENC03GJ5L0fWY/0080f75Q00D0eEi<0=YjK03GJ5L0efQG0=QaH@0J0==E@P0<0=ENC03H
LF40f75Q0=QaH@3JNV`0f75Q0=MXE`3EGT`0efQG0=ENC03CED80eEi<503CED801@3EGT`0deE20==E
@P3GJ5L0deE200<0efQG00P0fWY/0=MXE`3EGT`0deE20=ENC03CED80eEi<0=ALBQH0deE200L0efQG
0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MXE`3EGT`0deE20=EN
C03CED80eEi<8@3CED801@3GJ5L0deE20==E@P3CED80deM500D0deE200<0efQG0=ENC03HLF403P3C
ED800`3EGT`0f75Q0=MXE`030=MXE`030=ENC03CED80deE200T0deE20P3EGT`20=MXE`030==E@P3E
GT`0deE202h0deE200<0eEi<0=MXE`3EGT`00P3HLF400`3CED80efQG0=ENC00:0==E@P070=ENC03G
J5L0eEi<0=YjK03HLF40efaL0=ENC00>0==E@P<0eEi<00<0e5Y60==E@P3CED807`3CED8000<0eEi<
00<0e5a:0==E@P3CED802`3CED80203EGT`0deE20==E@P3HLF40deE20=Q`H03GJ5L0f75Q0P3EGT`0
0`3CED80eEi<0=AJAP020=ENC1<0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=EN
C03JNV`20=MXE`050=ENC03CED80deE20==E@P3EGT`05@3CED800`3EGT`0deE20==E@P040==E@P03
0=MXE`3CED80deE20240deE200<0eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080
deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED80
0`3EGT`0deE20==E@P0E0==E@P@0eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03C
ED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0=ENC03GJ5L0fWY/0=QaH@3JNV`0eEi<0=YjK0020=MX
E`030=YjK03CED80deE201P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0
eEi<0==E@P3EGT`;0==E@P030=ALBP3EGT`0eEi<00H0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC003
0=M/G0060=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@;0=ENC0/0deE200L0efQG0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EHDl0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<
2P3CED800`3CEdD0deE20==E@P0D0==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0
eEi<0=QaH@0>0==E@P070=ENC03HLF40efQG0=MXE`3GJUT0efQG0=ENC00;0==E@P80eEi<0P3GJ5L0
0`3CED80eEi<0==E@P0O0==E@P030=ALBP3CEdD0deE200`0deE200<0eEi<0=MXE`3EGT`00P3HLF40
0`3CED80efQG0=ENC00:0==E@P070=ENC03GJ5L0eEi<0=YjK03HLF40efQG0=ENC00=0==E@P040=AJ
AP3EGT`0eEi<0=ENC280deE2000A0=ENC0080=IUE03EGT`0eEi<0=UcI03EGT`0fG=T0=M/G03ILf@2
0=IUE0030=ENC03FIE@0eVED0080eVED2P3EGT`00`3FIE@0efQG0=MXE`060=MXE`070=M/G03GJ5L0
efaL0=MXE`3GJUT0eVED0=ENC0020=IUE0040=YjK03GK5`0efaL0=IUE0<0eEi<00<0eVED0=ENC03E
GT`02P3EGT`00`3DFTH0deE20==E@P060==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00<0deE20=ENC03CED800P3CED801P3EGT`0
efQG0=ENC03EGT`0deE20=MXE`80eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=ENC03CED80
deE201D0deE2103EGT`20=MXE`040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03EGT`03`3E
GT`00`3FIE@0efQG0=MXE`020=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q0=YjK03IMFH0fWY/0=M/
G03JNV`00P3HLF400`3JNV`0efQG0=EQC`060=ENC0X0efQG00<0f71P0=QaH@3HLF401@3HLF40303I
Lf@0fGQY0=UhJ@3IN6T0fWY/0=UhJ@3IMFH0fG=T0=UeIP3ILf@0f75Q0=UcI0P0f75Q00<0efaL0=MX
E`3GJ5L02@3GJ5L01@3GK5`0efQG0=MXE`3HLF40efQG00<0f75Q00H0fWY/0=QaH@3GK5`0efQG0=M/
G03GJ5L20=M/G140efQG0P3FHe820=MXE`030=MZF@3HLF40efQG0080efaL00D0f75Q0=YjK03IMFH0
f75Q0=Q`H0070=MXE`80eEi<00<0e5Y60==E@P3CED804`3CED80203GIeH0efQG0=MXE`3EGT`0deE2
0=IUE03CED80eEi<2P3CED800`3FIE@0deE20==E@P0>0==E@P030=AJAP3CED80deE200<0deE200D0
efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q00h0deE200L0eEi<0=QaH@3GJ5L0
efQG0=QaH@3GJ5L0eEi<00/0deE20P3EGT`20=MXE`030==E@P3EGT`0deE201l0deE200@0eVED0=IS
DP3CED80eEi<2`3CED800`3EGT`0efQG0=ENC0020=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<
0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<0=EQC`3EGT`0eEi<8P3CED800140deE2
00P0eEi<0==E@P3DFTH0f75Q0==E@P3HLF40efQG0=QaH@80eEi<00<0deE20=ENC03EHDl00P3EGT`C
0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03EGT`0fWY/0P3GJ5L01@3EGT`0deE2
0==E@P3CED80eEi<01D0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P03
0=ENC03CED80deE200H0deE200<0deM50=ENC03EGT`0203EGT`90=MXE`80efaL00L0efQG0=M/G03G
J5L0efaL0=MXE`3GK5`0f75Q0080efaL00@0efQG0=QaH@3GK5`0efaL4`3GJ5L00`3FIE@0eEi<0==G
A@050==E@P030=ENC03CED80eEi<00D0deE200<0eEi<0==E@P3CED80303CED890=ENC0@0eVED0P3G
K5`0103ILf@0efaL0=ENC03FIE@20=ENC0030=IUE03EGT`0eEi<0180eEi<00D0eVED0=MXE`3GK5`0
efaL0=QaH@020=M/G0060=QaH@3JNV`0fGEV0=YjK03HL600fWY/0P3HLF400`3JNV`0efQG0=MXE`0;
0=MXE`/0eEi<00<0eVED0=MXE`3GK5`00P3IMFH20=YjK0070=UeIP3HLF40efaL0=QaH@3GK5`0efQG
0=M/G0080=MXE`030=ISDP3EGT`0eEi<00T0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC0030=M/G006
0=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0030=IUE03GK5`0eEi<0080eVED00L0efaL
0=YjK03ILf@0efaL0=IUE03EGT`0eVED00H0eEi<203CED8?0=ENC0080=Q]G@3GK5`0efaL0=IUE03E
GT`0efaL0=ENC03FIE@40=ENC0030=AJAP3CED80deE20080deE200<0e5Y60=MXE`3CED803`3CED80
0`3FHe80deE20==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0eEi<0=Qa
H@0>0==E@P070=ENC03HLF40efQG0=MXE`3HLF40efQG0=ENC00;0==E@P80eEi<0P3GJ5L00`3CED80
eEi<0==GA@0O0==E@P80efQG00<0deE20=ENC03CED802P3CED800`3EGT`0efQG0=ENC0020=QaH@03
0==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<
0=MXE`3EGT`0eEi<8P3CED800140deE200P0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=UcI080
eVED00<0eEi<0=IUE03GK5`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=ENC080eVED00@0eEi<0=IU
E03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0eVED0=ENC03EGT`00`3E
GT`00`3DG4X0efQG0==E@P0R0==E@P030=ENC03CED80deE201X0deE20P3EGT`01`3CED80eEi<0==E
@P3EGT`0deE20=ENC03GJ5L00P3EGT`0103CED80efQG0=ENC03EGT`K0==E@P030=ENC03CED80eF5?
00D0eEi<00<0eVED0=ENC03EGT`05@3EGT`40=IUE080efaL00@0fG=T0=M/G03EGT`0eVED0P3EGT`0
0`3FIE@0eEi<0=ENC00D0=ENC080eVED00T0efaL0=IUE03FIE@0efaL0=YjK03ILf@0fWY/0=M/G03J
NV`00P3GK5`00`3JNV`0eEi<0=ENC00;0=ENC0d0efQG00<0efaL0=UeIP3IMFH00P3JNV`01`3ILf@0
efaL0=IUE03GK5`0eVED0=ENC03FIE@0503EGT`01@3FIE@0eF5?0=MXE`3IMFH0efQG00<0f75Q00P0
fWY/0=QaH@3GK5`0efQG0=M/G03GJ5L0efaL0=MXE`<0eEi<4P3CED800`3EGT`0efQG0==E@P020=EN
C0070=MXE`3JNV`0f75Q0=MXE`3EGT`0deE20=ENC00E0==E@PP0eEi<00P0f6eM0=M/G03GK5`0eVED
0=ENC03GK5`0eEi<0=IUE0D0eEi<00H0e5a:0==E@P3CED80deE20=ENC03GJ5L@0==E@P030=MXE`3C
ED80deE200<0deE200D0efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q0080deE2
00<0deM50==E@P3CED802@3CED800`3EGT`0f75Q0=MXE`020=QaH@040=MXE`3EGT`0deE20=ENC0T0
deE20P3EGT`20=MXE`030==E@P3EGT`0eEi<01l0deE200@0efQG0=MZF@3CED80eEi<2`3CED80203E
GT`0efQG0=ENC03HLF40fGEV0==E@P3GJ5L0eEi<2P3CED801`3EGT`0efQG0=ISDP3JNV`0efYI0=MX
E`3EGT`02`3CED80103DFTH0deE20=ENC03FIE@20=ENC280deE200070==E@PX0eEi<00P0eVED0=EN
C03FIE@0fG=T0=ENC03ILf@0efaL0=UcI080eVED00<0eEi<0=IUE03GK5`00P3FIE@>0=ENC0030==G
A@3CED80deE20080deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=ENC03JNV`20=MX
E`80eEi<0P3CED800`3EGT`0deE20==E@P0C0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00L0deE20=ENC03CED80eEi<0==E@P3E
GT`0efQG0080eEi<00@0deE20=MXE`3EGT`0eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=EN
C03CED80deE201D0deE2103EGT`20=M/G0040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03E
GT`03`3EGT`01@3FHe80efQG0=MXE`3GK5`0f75Q0080fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03I
N6T0fWY/0=UeIP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@060=QaH@030=M/G03GJUT0f75Q00l0f75Q
00<0fG=T0=UhJ@3IN6T00P3JNV`02@3IN6T0fGEV0=UcI03IMFH0fG=T0=QaH@3ILf@0f75Q0=Q`H00=
0=MXE`D0eEi<00D0eF5?0==E@P3CED80f75Q0==E@P020=MXE`070=ISDP3JNV`0efQG0=ENC03CED80
eEi<0==E@P020=ENC1D0deE200<0eEi<0=MXE`3CED800P3EGT`01`3GJ5L0fWY/0=QaH@3GJ5L0eEi<
0==E@P3EGT`07@3CED80203GIeH0efQG0=MXE`3EGT`0deE20=MXE`3CED80eEi<2@3CED801@3EGT`0
efQG0==E@P3CED80e5Y600d0deE200<0efQG0==E@P3CED800`3CED801@3GJ5L0deE20==E@P3CED80
eEi<00D0deE200<0efQG0=ENC03HLF400P3CED800`3EGT`0deE20==E@P090==E@P030=ENC03HLF40
efQG0080f75Q00@0efYI0=ENC03CED80eEi<2@3CED820=ENC080efQG00<0deE20=ENC03EGT`07`3C
ED80103HL600f75Q0==E@P3EGT`;0==E@P080=ENC03GJ5L0eEi<0=QaH@3JNV`0deE20=MXE`3EGT`:
0==E@P040=ENC03GJ5L0efQG0=YjK080efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0deE20=EN
C03GJ5L20=ENC280deE200000`3GJUT0efQG0=MXE`0>0=MXE`080=M/G03GJ5L0efaL0=UeIP3GJ5L0
fGEV0=QaH@3IMFH20=M/G0030=MXE`3GK5`0f75Q0080efaL4`3GJ5L0103ILf@0f75Q0=UcI03GJ5L2
0=IUE0040=ENC03FIE@0eVED0=YjK080efQG0P3EGT`20==E@P030=ENC03CED80deE201<0deE200<0
eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE20080deE200<0
e5a:0=ENC03EGT`05@3EGT`20=IUE0070=ENC03FIE@0eEi<0=IUE03EGT`0eVED0=QaH@030=IUE003
0=M/G03FIE@0eVED01/0eEi<00D0eVED0=ENC03GJ5L0deM50==E@P030=ENC0030=IUE03EGT`0eEi<
01D0eEi<103FIE@01P3GJUT0f75Q0=UeIP3HLF40efQG0=M/G080efQG00<0efaL0=MXE`3GJ5L01P3G
J5L00`3HL600f75Q0=QaH@0;0=QaH@80fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03IN6T0fWY/0=Ue
IP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@050=QaHA<0efQG00<0efaL0=UeIP3ILf@00P3JNV`01`3I
Lf@0efaL0=IUE03GK5`0eVED0=ENC03FIE@0303EGT`0103EHDl0efQG0=MXE`3EHDl20=ENC0030=IS
DP3GJ5L0efaL0080efQG00/0fGEV0=MXE`3HLF40f75Q0=Q`H03JNV`0fGEV0=UcI03HLF40fG=T0=Qa
H@020=UcI0D0f75Q403GJ5L00`3GK5`0f75Q0=MXE`020=M/G0070=QaH@3JNV`0fGEV0=QaH@3GK5`0
efQG0=M/G00D0=MXE`<0f71P00<0fGQY0=UeIP3HL6000`3HL600203JNV`0fGQY0=UhJ@3HKEd0efMF
0=UeIP3GIeH0f6eM0`3GIeH00`3CEdD0deE20==E@P030==E@P050=ENC03GJ5L0deM50==E@P3EGT`0
3@3CED800`3GJ5L0e5Y60==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3EHDl0
eEi<0=QaH@020==E@P030=ENC03CED80deE200H0deE200L0deM50=ENC03EGT`0eVED0=UcI03GK5`0
fWY/0080fG=T00<0eVED0=ENC03FIE@01@3EGT`0103DG4X0deE20==E@P3CED820=ENC080efQG00<0
deE20=ENC03EGT`04P3CED800`3DFTH0eEi<0=ENC00:0=ENC080fG=T00<0eEi<0=IUE03EGT`01P3E
GT`0303DFTH0deE20==E@P3CED80eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG0=ISDPX0eEi<00@0
eVED0=M/G03GK5`0fWY/0P3GK5`00`3FIE@0eEi<0=ENC0090=ENC0040=IUE03EGT`0eVED0=M/G080
eVED8P3CED8000H0efQG00<0efYI0=QaH@3HLF40203HLF40203ILf@0f75Q0=UcI03IN6T0f75Q0=Uh
J@3IMFH0fGQY0P3ILf@00`3HLF40fG=T0=UeIP020=UcI0<0f75Q403GJ5L0103GK5`0efQG0=M/G03G
J5L20=M/G0040=MXE`3GK5`0efaL0=YjK080f75Q0P3GK5`20=MXE`030=M/G03GJ5L0efQG0080efQG
00D0eVED0=ENC03EGT`0eEi<0=AJAP0<0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3GJ5L0deE20==E@P090==E@P030=ALBP3EGT`0eEi<0080eEi<00<0eF5?0=MXE`3G
J5L02@3GJ5L20=M/G0070=MXE`3GK5`0efQG0=M/G03GJ5L0efaL0=UeIP030=M/G0030=QaH@3GK5`0
efaL00L0efQG2`3EGT`00`3DG4X0deE20==E@P060==E@P040=ENC03CED80efQG0=ENC0@0deE200<0
eEi<0==E@P3CED802@3CED800`3CEdD0eEi<0=ENC0020=ENC0L0efQG1@3GK5`01@3HLF40fGEV0=Qa
H@3HLF40fG=T0080f75Q00<0fG=T0=QaH@3HLF40503HLF420=UcI0090=UeIP3ILf@0fG=T0=UeIP3J
NV`0fGQY0=YjK03IMFH0fWY/0080fGEV00<0fWY/0=QaH@3HLF402@3HLF400`3IN6T0fWY/0=YjK00<
0=YjK0030=UcI03IN6T0fGQY0080fWY/00L0fGQY0=UeIP3ILf@0fGEV0=UcI03HLF40fG=T00`0f75Q
00<0f71P0=MXE`3GJ5L01@3GJ5L00`3HLF40fG=T0=YjK00A0=YjK100f75Q00@0efYI0=M/G03HLF40
efQG0P3GK5`00`3HLF40fWY/0=UeIP020=M/G0030=MXE`3GK5`0efQG00X0efQG00@0eV=B0=ENC03E
GT`0eV=B2`3GJ5L0103HKEd0f71P0=Q`H03JNV`20=UhJ@070=UeIP3HL600fGQY0=Q`H03IMFH0f71P
0=M/G0060=MWEP060=EQC`3FIE@0efaL0=IUE03EGT`0eVED3@3EGT`00`3GK5`0eVED0=ALBP030==E
@P050=MXE`3CED80deE20==E@P3EGT`01@3CED820=ENC0040=MXE`3CED80deE20=ENC0T0deE200H0
deM50=ENC03FIE@0fG=T0=M/G03JNV`20=UcI0030=IUE03EGT`0eVED0080eEi<00<0e5a:0==E@P3C
EdD00P3EGT`0103FHe80efQG0=M/G03GK5`20=QaH@030=MXE`3GK5`0efaL0080efQG1`3EGT`40==E
@P030=AJAP3EGT`0eEi<00l0eEi<0P3ILf@00`3EGT`0eVED0=ENC00:0=ENC0080=IUE03GK5`0eVED
0=UcI03JNV`0eEi<0=MZF@3EGT`:0==E@P040=ISDP3GK5`0efaL0=YjK080efaL00<0eVED0=ISDP3E
GT`02@3EGT`0103FIE@0eEi<0=IUE03GK5`20=IUE0`0eEi<00<0e5a:0==E@P3CED804`3CED8000P0
efQG00<0efaL0=QaH@3HLF400`3HLF4D0=YjK0030=UhJ@3HLF40f75Q0080f75Q00<0efaL0=MXE`3G
J5L0203GJ5L01@3HL600fG=T0=QaH@3ILf@0f75Q0080fG=T00<0f75Q0=UcI03ILf@00`3QSh0=0>:<
N`030>66LP3OQ780ghAb00D0ghAb00<0f6eM0=ENC03EGT`00P3EGT`01@3FIE@0eEi<0=ENC03EGT`0
e5Y60080deE200<0efQG0==E@P3CED808@3CED80103GJ5L0deE20==E@P3DFTHI0=ENC080eVED00<0
eEi<0=IUE03EGT`00`3FIE@01@3ILf@0eVED0=IUE03FIE@0efaL0080eVED6P3EGT`01`3FHe80eVED
0=ENC03HLF40efaL0=MXE`3EHDl00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0030=EQC`3GJ5L0efQG
00D0efQG203HLF430=UcI0030=QaH@3ILf@0fGEV0080fGQYB`3JNV`0103IN6T0fG=T0=QaH@3ILf@>
0=QaH@030=Q`H03GJ5L0efQG00<0efQG00D0efaL0=MZF@3HLF40fGQY0=QaH@020=UeIP060=UcI03J
NV`0fGEV0=UcI03HLF40fG=T1@3JNV`C0=QaH@030=UcI03IMFH0f75Q0080fG=T00L0fGEV0=YjK03I
N6T0fG=T0=UeIP3HLF40fG=T00h0f75Q00<0fGIW0=UhJ@3IN6T01P3IN6T0103KO6h0fh5d0=^1M03K
PG@20=^0LP090=j7N@3LQ7L0g8Ag0=^1M03KP780fh5d0=UhJ@3JNV`0f75Q00@0f71P00<0efaL0=MW
EP3GIeH00P3FIE@0103GK5`0eVED0=ENC03FIE@:0=ENC0040=AJAP3CED80deE20=MXE`80eEi<0`3C
ED801`3GJ5L0deE20==E@P3CED80eEi<0==E@P3CEdD00`3EGT`00`3GJ5L0efaL0=QaH@020=MXE`03
0=M/G03GJ5L0efQG00T0efQG00@0efaL0=UeIP3IN6T0fWY/0P3IMFH00`3GK5`0efQG0=M/G0090=MX
E`80fG=T0P3IMFH0103HLF40fG=T0=UcI03HLF430=MXE`030=IUE03EGT`0e5Y601P0deE20P3HLF40
0`3CED80eEi<0==E@P060==E@P0>0==GA@3EGT`0efQG0=MXE`3GK5`0f75Q0=M/G03IMFH0fWY/0=Qa
H@3IMFH0fG=T0=QaH@3GK5`30=MXE`030=Q`H03HLF40f75Q0080f75Q00L0fG=T0=UeIP3IMFH0fWY/
0=UhJ@3IMFH0fG=T00H0f75Q1@3GJ5L01P3GK5`0efQG0=M/G03IMFH0efQG0=IUE1T0eEi<2@3CED80
00H0deE20`3EGT`00`3FHe80efQG0=Q`H0050=QaH@030=UhJ@3JNV`0fWY/00`0fWY/00<0fG=T0=Qa
H@3HLF400`3GJ5L00`3FHe80eEi<0=ENC0020=ENC0030==GA@3CED80deE200D0deE200@0eEi<0==E
@P3FHe80eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080hXak0P3QQW800`3RS7/0hHIb0>23
K`0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E
@P0Q0==E@P030=MXE`3CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030=ENC0050=QaH@3E
GT`0eEi<0=ENC03GJ5L00P3EGT`F0==E@P040=ALBP3EGT`0eEi<0=ENC080eVED00D0eEi<0=M/G03F
IE@0eEi<0=EQC`020=MXE`030=M/G03GJ5L0efQG01D0efQG0`3GK5`01`3GJ5L0efaL0=QaH@3IMFH0
f75Q0=MXE`3GK5`00P3GJ5L00`3GK5`0efQG0=MXE`0D0=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q
0=YjK03IMFH0fWY/0=QaH@3JNV`00P3HLF400`3JNV`0efQG0=MXE`0<0=MXE`050=Q`H03HLF40f75Q
0=QaH@3IMFH04P3JNV`00`3IN6T0f75Q0=QaH@0=0=QaH@030=MXE`3EGT`0eEi<0080eEi<00D0eVED
0=ENC03EGT`0fG=T0=ENC0020=M/G0070=IUE03JNV`0efaL0=IUE03EGT`0efaL0=ENC0020=IUE100
eEi<00<0eVED0=MXE`3GJ5L00P3GJ5L0303GK5`0f75Q0=MXE`3GK5`0efQG0=QaH@3JNV`0fGEV0=M/
G03HLF40efQG0=M/G0T0efQG3@3EGT`20=MWEP030=Q]G@3HL600f71P0080f71P00P0fWY/0=]lKP3K
O6h0fGIW0=Q`H03LQ7L0f75Q0=UfI`T0f71P00D0fG=T0=UhJ@3ILf@0f71P0=UcI0080=Q`H0030=Q]
G@3EGT`0eEi<0080eEi<00<0efYI0=ENC03EGT`00`3CED801P3GJ5L0deE20==E@P3CED80eEi<0==E
@P80eEi<00P0eV=B0=MXE`3GK5`0efaL0=QaH@3GK5`0efYI0=M/G0L0efQG00H0efaL0=QaH@3HLF40
f75Q0=UcI03IN6T20=YjK080fGQY00<0fG=T0=QaH@3ILf@01@3HLF400`3ILf@0fWY/0=YjK00;0=Yj
K0030=Q`H03GJ5L0efQG0080efQG1@3EGT`0103FHe80efQG0=MXE`3GJUT>0=QaH@040=YjK03IN6T0
f75Q0=UcI0P0f75Q00<0fGQY0=YjK03JNV`09P3JNV`0103HLF40fGEV0=M/G03GK5`E0=MXE`030=IU
E03EGT`0eEi<00<0eEi<00<0e5a:0==E@P3CED80103CED8000D0eEi<303GJ5L03@3GK5`0efQG0=M/
G03IMFH0efQG0=UeIP3HLF40fGEV0=Q`H03GK5`0efQG0=M/G03HLF400`3GK5`;0=MXE`030=ISDP3E
GT`0eEi<00@0eEi<00@0eVED0=ENC03FIE@0eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080
hXak0P3QQW800`3RS7/0hHIb0>66LP0=0>66LP030>:7LP3JKEX0eEi<00<0eEi<00<0eVED0=ENC03E
GT`0103EGT`00`3GK5`0eEi<0=ENC00Q0=ENC0030=M/G03EGT`0eEi<0080eEi<00<0e5Y60==E@P3C
ED805@3CED820=ENC0030==E@P3EGT`0deE200<0eEi<00D0f75Q0=ENC03EGT`0eEi<0=MXE`020=EN
C1X0deE20`3EGT`00`3GK5`0eVED0=ENC0030=ENC0030=IUE03EGT`0eEi<00X0eEi<00<0eF5?0=MX
E`3GJ5L01`3GJ5L02P3HL600fG=T0=UcI03ILf@0f75Q0=UcI03IMFH0fGQY0=UeIP3IN6TA0=YjK003
0=UeIP3HLF40f75Q00H0f75Q0P3ILf@02@3IMFH0fG=T0=UcI03IMFH0fWY/0=UhJ@3JNV`0fGEV0=Yj
K0020=UeIP030=YjK03HLF40f75Q00X0f75Q00<0fG=T0=YjK03JNV`04`3JNV`01P3IN6T0fG=T0=Qa
H@3ILf@0f75Q0=M/G180efQG00D0efaL0=MXE`3GJ5L0fGEV0=MXE`020=QaH@080=M/G03JNV`0f75Q
0=M/G03GJ5L0f75Q0=MXE`3GK5`90=MXE`030=M/G03HLF40f75Q00D0f75Q1@3GJ5L0303GK5`0f75Q
0=MXE`3ILf@0f75Q0=UeIP3JNV`0fGQY0=UcI03IMFH0f75Q0=UcI0@0f75Q00<0efaL0=MXE`3GJ5L0
103GJ5L00`3FHe80eEi<0=ENC0080=ENC0030=EQC`3HKEd0fGQY00@0fGQY00P0fh1b0=b4M`3LQ7L0
fgi_0=UhJ@3LQ7L0f75Q0=UfI`80f71P00<0efaL0=MWEP3GIeH0103GIeH01@3HKEd0fG=T0=Q]G@3G
IeH0f6eM00P0efMF00<0eF5?0=ENC03EGT`00P3EGT`00`3GK5`0eVED0=IUE0030=ENC0050=Q`H03E
GT`0eEi<0==E@P3EGT`01@3CED820=ENC0060=M/G03HL600efaL0=M/G03GJ5L0efaL2@3HLF40103I
Lf@0fGEV0=YjK03JNV`20=UhJ@030=UcI03HLF40fG=T00T0f75Q0P3ILf@0203IMFH0fGQY0=QaH@3I
MFH0f71P0=ISDP3EGT`0e5a:703CED80103JNV`0f75Q0==E@P3EGT`50==E@P030=ALBP3EGT`0eEi<
00<0eEi<00L0eVED0=M/G03FIE@0fG=T0=YjK03EGT`0efaL00@0efQG00<0eV=B0=MZF@3HLF40103H
LF401`3ILf@0fGEV0=UeIP3JNV`0fGQY0=UeIP3ILf@01`3HLF40103FHe80eEi<0=ENC03EGT`30=IU
E0030=UcI03FIE@0eVED01d0eEi<00<0deM50==E@P3CED800P3CED8000P0deE200<0e5a:0=ENC03E
GT`01P3EGT`03P3FIE@0eEi<0=IUE03ILf@0eEi<0=UcI03GK5`0fG=T0=M/G03FIE@0eEi<0=IUE03G
K5`0e5Y60P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3R
S7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0efQG0==E@P3CED803P3CED8C0=ENC0030=M/G03EGT`0eEi<01X0eEi<103F
IE@01@3EGT`0efQG0=IUE03FIE@0fGEV00<0efaL00<0f75Q0=M/G03GK5`06P3GJ5L20=M/G0030=MX
E`3HLF40efaL00@0efQG00<0efaL0=MXE`3GJ5L01`3GJ5L00`3FHe80eEi<0=ENC00;0=ENC0<0eVED
00L0eEi<0=IUE03GK5`0fG=T0=M/G03EGT`0efaL0080efQG00<0efaL0=MXE`3GJ5L0503GJ5L20=M/
G00<0=QaH@3GK5`0efaL0=QaH@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3ILf@0fWY/6P3GJ5L00`3G
K5`0fGEV0=UeIP020=YjK0030=UeIP3HLF40efaL0080f75Q00<0efQG0=M/G03GJ5L04`3GJ5L01@3G
K5`0efQG0=MXE`3IMFH0efQG0080f75Q00X0efaL0=YjK03HLF40efaL0=MXE`3HLF40efQG0=M/G03G
J5L0eF5?503EGT`0303FIE@0efaL0=AJAP3EGT`0deE20=MXE`3JNV`0f75Q0=ENC03GJ5L0deE20=EN
C1`0deE200T0e5a:0=UeIP3IN6T0f71P0=MWEP3EGT`0f71P0=ENC03GIeH02@3EGT`01@3FIE@0efaL
0=IUE03EGT`0eVED00/0eEi<0P3CED80103HLF40eEi<0=MXE`3DG4X20==E@P050=MXE`3CED80deE2
0==E@P3EGT`01@3CED80103EGT`0deE20=MXE`3GJ5L20=ENC0L0deE2103EGT`02@3FIE@0efaL0=Yj
K03JNV`0f71P0=QaH@3EGT`0deE20=ENC0090==E@P070=MXE`3EGT`0efQG0=QaH@3CED80efQG0=EN
C00O0==E@P040=YjK03HLF40deE20=ENC0/0deE200P0eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG
0=ENC080deE200<0deM50=ENC03EGT`01@3EGT`01`3FIE@0efaL0=QaH@3JNV`0fGEV0=QaH@3GK5`0
1`3GJ5L40=ENC0<0eVED00<0fG=T0=IUE03FIE@05P3EGT`<0==E@P004@3CED803P3EGT`0deE20=EN
C03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=EN
C03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3GJ5L0deE20==E@P0J0==E@P@0eEi<00D0deE20=MXE`3EGT`0eEi<0=QaH@03
0=ENC0030=MXE`3EGT`0eEi<00l0deE200<0deM50=ENC03EGT`0203EGT`20=IUE0030=ENC03GK5`0
eVED00@0eEi<00<0eVED0=ENC03EGT`05@3EGT`30=IUE0070=ENC03FIE@0efaL0=UcI03GK5`0eEi<
0=IUE0020=ENC0030=IUE03EGT`0eEi<00d0eEi<1`3GJ5L03P3GK5`0h85O0>6:J@3QQV<0gWYO0=Qa
H@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3IMFH0fWY/2@3GJ5L00`3EHDl0e5Y60==E@P020==E@P03
0=ALBP3EGT`0eF5?00T0efQG00<0efaL0=UeIP3IMFH00P3JNV`0203IMFH0f75Q0=M/G03GK5`0h85O
0=icB`3ONUD0fFA74`3CED801@3EGT`0deE20==E@P3GJUT0deE20080efQG00P0f6E>0>>BLP3PPEl0
ggYE0==E@P3GJ5L0deE20=ENC0/0deE200D0e5Y60=icB`3NLd/0gW=;0=AJAP060==E@P0<0=ENC03G
J5L0deE20=ENC03CED80efQG0=YjK03HLF40eEi<0=MXE`3CED80eEi<3@3CED80103DFTH0gW=;0=ic
B`3NLd/50==E@P030=ALBP3EGT`0eF5?00<0eEi<00T0ggYE0>>BLP3STW80g7UW0=Q`H03GJ5L0fGQY
0=ISDP3GJUT02@3EGT`01@3FIE@0efaL0=IUE03EGT`0eVED00d0eEi<00L0fG=T0=MXE`3HL600eV=B
0=AJAP3CED80efQG00<0deE200<0eEi<0==E@P3CED800`3CED80103EGT`0deE20=MXE`3GJ5L20=EN
C0/0deE200T0eEi<0=IUE03JNV`0fWY/0=MXE`3HLF40e5Y60==E@P3EGT`01@3CED803@3DG4X0eEi<
0=ENC03FIE@0f75Q0=M/G03HLF40fGQY0=MXE`3HLF40efaL0=ISDP3DFTH03P3CED830=icB`030=AJ
AP3CED80deE200T0deE200@0fWY/0=QaH@3CED80eEi<2`3CED80203EGT`0efQG0=ISDP3ILf@0fGEV
0=ENC03GK5`0eVED0P3EGT`00`3DG4X0deE20==E@P020==E@P030=ALBP3ILf@0gXMi0080f71P00D0
f75Q0=YjK03IMFH0f75Q0=M/G0040=MXE`030=UfI`3LPG<0eF5?00@0deE20`3EGT`00`3GJUT0eEi<
0=ENC00R0==E@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03G
J5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200D0f75Q0==E@P3CED80deE20=UZFP050=j0L@H0deE200<0fFYJ
0=j0L@3NP7400`3NP74:0==E@P070=UeIP3SUXP0jJ^R0>V[XP3[]:`0gX1a0=EQC`070==E@P030=EQ
C`3NP740gX1a00X0gX1a00<0deE20=EQC`3NP7400`3NP7401P3LO6d0eEi<0=ENC03EGT`0deE20=MX
E`80eEi<00D0f75Q0=ENC03LO6d0gXMi0>6?P0020=j7N@030=EQC`3CED80deE20080deE200<0fGEV
0=j0L@3NP7401`3NP7400`3IMFH0deE20==E@P060==E@P070=EQC`3NP740gXMi0=j7N@3NP740hHn0
0=UcI0040=j0L@030=UcI03CED80deE200<0deE200D0fGEV0=j0L@3NP740gX1a0=UZFP040==E@P03
0=EQC`3NP740gX1a0080gX1a00@0fFYJ0==E@P3CED80deE20`3EGT`01`3CED80eEi<0=MXE`3[YWH0
oM1g0?o<IP3YUeh00P3CED801@3EGT`0deE20==E@P3FHe80h85O00P0oM1g00<0m;I_0=MXE`3GJ5L0
1@3GJ5L00`3QQV<0m;9W0?cBOP020?cBOP0;0?g@M`3ldWh0o=9n0>VKJ`3IMFH0fWY/0>6:J@3keHL0
o=9n0?>nOP3JNV`01@3GJ5L30?g@M`@0efQG00@0h85O0?g@M`3md7L0m;I_0P3GJ5L30=ENC0060>VG
GP3ncVh0o/i^0?k>KP3YUeh0eVED0P3ILf@20=YjK00:0=UcI03HLF40kZIV0?W7M@3md7L0olaV0?k>
KP3oc6H0mkIO0>B2D@L0deE200<0m:iM0?o<IP3oc6H01P3oc6H04P3NLd/0eEi<0==E@P3CED80eVED
0==E@P3PPEl0m;I_0?k>KP3keHL0oM1g0?k>KP3laF@0kZIV0=UTA`3EGT`0deE20=AJAPH0eEi<00<0
fFYE0>VGGP3h`6T01@3md7L00`3iagD0m;9W0>21G`030=MXE`0<0=M/G03HLF40efQG0=M/G03GJ5L0
o=9n0?_EQ`3ldWh0efaL0=QaH@3GJ5L0efaL2P3GJ5L00`3KMF00jI][0?W7M@030?k>KP030?o=J@3o
c6H0nKeQ00D0deE200D0eEi<0=UTA`3aZ5d0o<ET0?o<IP020?cBOP060?g@M`3aZ5d0gW=;0=MXE`3C
ED80efQG103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03GJ5L0eEi<0=AJAP3kb6`30?o<IPD0
deE20`3oc6H02P3CED80deM50=QaH@3GJ5L0f75Q0=MWEP3EHDl0deE20=MXE`3NLd/20?o<IP030?k>
KP3oc6H0olaV00<0olaV00<0m;9W0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/40==E@P04
0?NfG`3oc6H0olaV0>VAE080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>KP3oc6H0o/i^00<0olaV00<0
jI5D0==E@P3CED800P3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0==E@P3GJ5L0eEi<0=AJAP3laF@3
0?o<IPL0deE200<0e5Y60>B2D@3g]Ul01@3oc6H00`3laF@0ff]90=AJAP020=ENC0H0o/i^00@0nmF7
0?cBOP3ncVh0eVED2@3EGT`00`3DG4X0gX1a0?knoP020?knoP80o?cl00<0oooo0?knoP3no_h00P3o
ool40==E@P0;0>:<N`3ij^L0oooo0?ooo`3no_h0m=OD0=alK@3JNV`0f71P0=MXE`3EGT`00P3CED80
0`3RS7/0nN[W0?knoP020?knoP040?CEd@3LO6d0eEi<0=ENC080eVED00P0l/o:0?ORg`3ij^L0o?Cc
0?WZi`3dem@0k/:k0=j7N@X0eEi<00<0e5a:0==E@P3CED804@3CED800140eEi<00h0eVED0=ENC03F
IE@0fG=T0=ENC03ILf@0efaL0=UcI03GK5`0eVED0=ENC03FIE@0efaL0=ENC080eVED4P3EGT`02P3F
IE@0eEi<0=IUE03EGT`0eF5?0=ENC03CED80eEi<0=MXE`3SUXP20>:<N`80hHIb0P3POfX00`3QQW80
h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED801@3HLF40
deE20==E@P3CED80m=GA00D0oooo00<0fGEV0==E@P3CED800`3CED800`3^_kP0oooo0?ooo`030?oo
o`030=EQC`3CED80deE200@0deE200<0eF5?0>V[XP3ij^L0103oool01@3no_h0oooo0?ooo`3ab/@0
gX1a00D0deE200<0gX1a0?ooo`3oool02P3oool00`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0
eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP030=j0L@3CED80deE20080deE2
00<0o?Cc0?ooo`3oool00P3oool00`3[]:`0oooo0?ooo`020?ooo`030?WZi`3CED80deE200H0deE2
00L0hiJ80?ooo`3no_h0o_kn0?ooo`3no_h0gXMi00@0oooo00<0jJ^R0==E@P3CED800`3CED801@3l
m?<0oooo0?ooo`3oool0m=GA00@0eEi<00<0ijFJ0?knoP3no_h00P3no_h0103YZj80eEi<0=ENC03E
GT`30=IUE0070=ENC03FIE@0efaL0>^VMP3md7L0o/i^0>VKJ`020=ENC0050=EQC`3EGT`0eEi<0=EN
C03ONUD0203ncVh00`3d/VL0eEi<0=ENC0030=ENC00B0=Y]FP3d/VL0oM1g0?g@M`3ldWh0oM1g0?cB
OP3ncVh0oM1g0?cBOP3[YWH0fG=T0=YjK03QQV<0nmF70?cBOP3c^WL0fWY/1@3EGT`30?k>KP@0eEi<
00@0hGY>0?o<IP3oc6H0m:iM103CED800`3DFTH0o<ET0?o<IP020?o<IP040>VAE03EGT`0f75Q0=Qa
H@80fWY/00L0h85O0?W7M@3ncVh0o/i^0?g@M`3oc6H0o/i^00<0olaV00<0mkIO0=AJAP3CED80103C
ED800`3d[Ud0olaV0?o<IP060?o<IP060=icB`3EGT`0deE20==E@P3EGT`0kYmI0P3md7L0203ncVh0
nmF70?g@M`3ncVh0olaV0?g@M`3oc6H0iHQI1`3CED800`3QNTh0o<ET0?o<IP080?o<IP0@0>VAE03C
ED80deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20?g@M`3keHL0o=9n0=ENC03GJ5L0deE20=ENC0T0
deE200<0hGY>0?c5I03oc6H01`3oc6H50==E@P030>F8F@3oc6H0olaV0080olaV0P3ldWh01P3md7L0
o/i^0?o<IP3^YVH0deE20=MXE`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3EGT`0eV=B0=ENC03Y
TE@0o/i^0`3oc6H50==E@P<0olaV00X0deE20=ENC03HLF40efQG0=QaH@3HKEd0efMF0==E@P3GJ5L0
gW=;0P3oc6H00`3ncVh0olaV0?o<IP030?o<IP030?BbI`3CED80efQG0080efQG00@0m;9W0?o<IP3o
c6H0gW=;0`3CED801@3II4L0olaV0?o<IP3oc6H0fFA70080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>
KP3oc6H0o/i^00<0olaV00<0jI5D0==E@P3CED800P3CED802@3d[Ud0oM1g0?k>KP3PPEl0fWY/0=EN
C03GJ5L0eEi<0>VAE0040?o<IPH0deE200<0ff]90?NfG`3ncVh01`3oc6H0103NLd/0deE20==E@P3C
ED860?o<IP040?_EQ`3md7L0olaV0=ENC0X0deE200@0gX1a0?knoP3no_h0o_kn0P3lo?`00`3oool0
o_kn0?knoP020?ooo`<0deE200<0hiJ80?ooo`3oool00P3oool20?knoP070?cdl`3LR7`0efQG0=IS
DP3EGT`0deE20>>FR0060?ooo`030?cdl`3IJUX0deE20080eEi<0P3no_h00`3lm?<0nN[W0?ooo`02
0?ooo`030?ORg`3QSh00deE201`0deE2000>0==E@P0A0=ALBP3EGT`0eEi<0=IUE03EGT`0eVED0=Uc
I03EGT`0fG=T0=M/G03ILf@0efaL0=IUE03EGT`0eVED0=M/G03EGT`00P3FIE@50=ENC0030=ALBP3C
ED80deE200X0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=MXE`3SUXP20>:<N`80
hHIb0P3POfX00`3QQW80h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3C
ED80103CED801@3HLF40deE20==E@P3CED80o?Cc00D0oooo00<0jkB/0==E@P3CED800`3CED800`3l
m?<0oooo0?ooo`030?ooo`030=j0L@3CED80deE200<0deE200<0fFYJ0?OOf`3oool01@3oool00`3n
o_h0oooo0?ooo`020?ooo`030>V[XP3CED80deE20080deE200<0gX1a0?ooo`3oool02P3oool00`3C
ED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CE
d@040?knoP050=j0L@3CED80deE20==E@P3RS7/0103oool00`3lm?<0deE20?WZi`040?ooo`030>:<
N`3CED80deE200D0deE200P0m=GA0?ooo`3no_h0o_kn0?ooo`3dem@0eEi<0?cdl`<0oooo00<0m=GA
0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`030?ooo`@0deE200<0k[nh0?ooo`3oool00P3oool0
103NP740deE20==E@P3CED830=ENC0070==E@P3EGT`0efQG0>^VMP3ncVh0olaV0>VGGP060==E@P04
0=icB`3oc6H0olaV0?VmH@D0jI5D00<0i89A0==E@P3CED800`3CED804P3aZ5d0olaV0?o<IP3oc6H0
m;9W0>J?H03PPEl0gW=;0>B2D@3^YVH0hi9b0=QaH@3JNV`0h85O0?_EQ`3md7L0lkYg0=YjK0D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@@0deE200<0jI5D0?o<IP3oc6H00P3oc6H03`3YTE@0
eEi<0=QaH@3HLF40fG=T0=]nK`3iagD0oM1g0?k>KP3h`6T0jIMN0=icB`3ONUD0k9QF0?c5I0020?o<
IP030?6XG@3EGT`0eEi<00<0eEi<00@0m;9W0?k>KP3ncVh0kZIV1@3YUeh04@3IJUD0eVED0=ENC03E
GT`0jI][0?k>KP3ldWh0oM1g0>jVIP3STW80hHIS0>J?H03d/VL0o=9n0?k>KP3md7L0gW=;00D0eEi<
00L0gW=;0?k>KP3ncVh0o/i^0?_8K03^WeT0i89A0080ggYE00@0lJQM0?k>KP3ncVh0jI][103GJ5L0
2`3GK5`0eEi<0=IUE03EGT`0o=9n0?_EQ`3ldWh0eVED0=M/G03EGT`0eVED00D0eEi<00@0e5a:0==E
@P3CED80ff]90`3oc6H00`3laF@0k9QF0>5jCP020=icB`030>J9DP3^WeT0deE200<0deE200H0gW=;
0?k>KP3oc6H0olaV0?B^G@3TPU420>6:J@060>jVIP3ncVh0olaV0?g@M`3VRE80efQG103CED801@3d
[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0f6E>0?c5I03ocFT00`3oc6H50==E@P<0olaV00X0deE2
0=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3h`6T0jI5D0>VAE0030>VA
E0030>F8F@3CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED801@3/V5H0olaV0?o<IP3a
Z5d0deE20080eEi<00D0fWY/0>^VMP3md7L0oM1g0?BbI`050>VAE0030=icB`3CED80deE20080deE2
00T0m:iM0?g@M`3ncVh0h85O0=YjK03EGT`0efQG0=QUCP3laF@0103oc6H50==E@P070=AJAP3i_F40
olaV0?k>KP3ocFT0kYmI0>B2D@020=icB`030>B2D@3^WeT0fFA700<0deE20`3oc6H30>VAE0040>^V
MP3YUeh0jI5D0=ALBPX0deE200P0fGEV0?knoP3no_h0o_kn0?clo03^_kP0jJ^R0>^d[0<0jJ^R0P3C
ED801`3EHDl0o?Cc0?ooo`3lm?<0gX1a0==E@P3WYIX00P3no_h02`3dem@0efQG0=ENC03EGT`0eF5?
0?cdl`3oool0o?Cc0=j0L@3CED80iZ2E0080oooo00X0m=GA0==E@P3EGT`0eEi<0?7:a03WZ9h0hHn0
0=j7N@3UVh`0lL[40P3oool00`3ggm/0ghAb0==E@P0K0==E@P004@3CED803P3EGT`0deE20=ENC03H
LF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03C
ED80eEi<0==E@P80eEi<00H0deE20=ENC03FHe80hiJ80>:<N`3RQg820>66LP80h7mZ00<0h8=_0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E
@P3CED80fFYJ1P3oool00`3ggm/0deE20==E@P020==E@P030=UeIP3oool0oooo00@0oooo00<0jJ^R
0==E@P3CED800P3CED800`3EHDl0mmoK0?ooo`060?ooo`070?knoP3oool0oooo0?ooo`3no_h0oooo
0>JPU@030==E@P030=j0L@3oool0oooo00X0oooo00<0deE20=j0L@3oool00`3oool01P3deM40eEi<
0=ENC03EGT`0deE20=MXE`80eEi<00<0f75Q0=ENC03deM40103no_h01@3NP740deE20==E@P3CED80
k[nh00@0oooo00<0jkB/0==E@P3VX9D0103oool00`3^_kP0deE20==E@P040==E@P030=UZFP3oool0
oooo0080o_kn00@0oooo0>JPU@3EGT`0m=OD0`3oool00`3lm?<0deE20==E@P020==E@P030>jo^03o
ool0oooo00<0oooo00D0gX1a0==E@P3CED80deE20?CEd@040?ooo`040=EQC`3CED80deE20==E@P<0
eEi<00L0deE20=ENC03GJ5L0jjIf0?k>KP3oc6H0jIMN00H0deE200@0gW=;0?o<IP3oc6H0m:iM2P3C
ED804`3TPU40olaV0?o<IP3oc6H0iXUB0=ENC03CED80efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/
0>21G`3keHL0oM1g0?>jM`3JNV`01@3CED830?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0`3CED80
0`3DFTH0o<ET0?o<IP030?o<IP030>VAE03EGT`0f75Q0080f75Q00/0kZmh0?g@M`3md7L0mkUY0=QU
CP3GJ5L0deE20=ENC03CED80ff]90?c5I0020?o<IP030=icB`3CED80deE20080deE200@0m:iM0?o<
IP3oc6H0gW=;1P3CED80403EGT`0deE20=UTA`3ncVh0olaV0?g@M`3UR5T0eEi<0=YjK03GJ5L0eEi<
0==E@P3^YVH0olaV0?k>KP3d[Ud50==E@P050?VmH@3oc6H0olaV0?NfG`3II4L0103CED80103YTE@0
olaV0?o<IP3YTE@30==E@P0<0=ENC03GJ5L0deE20=ENC03CED80oM1g0?_EQ`3ldWh0e5a:0=MXE`3C
ED80eEi<203CED801@3i_F40olaV0?o<IP3g]Ul0fFA700L0deE200L0deM50=ENC03EGT`0n<1Y0?g@
M`3ncVh0kZIV0080eEi<00P0fGEV0=UcI03GK5`0iXmP0?k>KP3ldWh0nlQ/0=QaH@80eEi<0P3CED80
1@3d[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0jIMN0?o<IP3oc6H00`3oc6H50==E@P<0olaV00X0
deE20=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3d/VL0deE20==E@P03
0==E@P030=ENC03CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED802@3i_F40olaV0?o<
IP3QNTh0deE20=ENC03FHe80fWY/0>^VMP020?g@M`030>VGGP3CED80deE200P0deE200P0m:iM0?g@
M`3ncVh0h85O0=YjK03FHe80efQG0>VGGPD0olaV1@3CED801@3^WeT0olaV0?o<IP3kb6`0h85O00X0
deE20`3oc6H30==E@P030=IUE03EGT`0deE200`0deE200P0iI^<0?knoP3no_h0o?cl0?ORg`3EHDl0
efQG0=ENC0@0deE200@0iZ2E0?ooo`3oool0jJ^R0P3CED801@3EGT`0mn;O0?knoP3lo?`0g7Y[0080
eEi<00@0iZ2E0?ooo`3oool0jJ^R0`3CED801`3ggm/0oooo0?ooo`3IJUX0deM50=ALBP3GK5`00`3E
GT`01P3CED80f71P0?CEd@3oool0o__k0?7:a1`0deE2000A0==E@P0>0=ENC03CED80eEi<0=QaH@3C
ED80f75Q0=MXE`3HLF40efQG0=ENC03CED80eEi<0=MXE`3CED820=ENC180deE200@0eEi<0==E@P3E
GT`0deE20P3EGT`01@3CED80eEi<0=ENC03SUXP0hXak00<0hHIb4P3POfX00`3PPF`0f6A@0==E@P03
0==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E@P3DFTH0hXak1`3oool01@3IJUX0deE20==E
@P3CED80jkB/00H0oooo00<0lL[40==E@P3CED800P3CED800`3[]:`0oooo0?ooo`030?ooo`050?CE
d@3SUXP0gX1a0>jo^03lm?<00P3oool0103no_h0oooo0?ooo`3IJUX20==E@P030=j0L@3oool0oooo
0080oooo00<0nN[W0>V[XP3YZj801@3YZj800`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<
0=ISDP3CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP050=j0L@3CED80deE20==E@P3lm?<0
103oool00`3IMFH0deE20=UZFP050?ooo`H0jJ^R00<0lL[40?ooo`3oool00P3no_h0103lm?<0efQG
0=ENC03[]:`30?ooo`030?knoP3IJUX0deE20080deE200<0o?Cc0?ooo`3oool00`3oool0103[]:`0
deE20==E@P3CED840?ooo`030?WZi`3CED80deE20080deE20`3EGT`01`3CED80eEi<0=IUE03[YWH0
o/i^0?o<IP3YUeh01P3CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P080?B^G@3oc6H0olaV0?6XG@3D
FTH0eEi<0==E@P3GJ5L20==E@P090=MXE`3JNV`0f75Q0=YjK03PPEl0nmF70?g@M`3c^WL0fWY/00D0
deE20`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@<0deE200@0jI5D0?o<IP3oc6H0m:iM0P3oc6H0
0`3YTE@0eEi<0=QaH@020=QaH@080?S;PP3md7L0oM1g0=mjE@3EGT`0efQG0==E@P3EGT`20==E@P04
0>VAE03oc6H0olaV0?6XG@@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3EGT`0deE20>J9DP3n
cVh0olaV0?BbI`80eEi<00T0fWY/0=MXE`3EGT`0deE20=Y]FP3laF@0o/i^0?o<IP3KJdT00`3CED80
1@3NLd/0olaV0?o<IP3oc6H0ff]900D0deE200@0jI5D0?o<IP3oc6H0jI5D0`3CED80303EGT`0efQG
0==E@P3EGT`0deE20?g@M`3keHL0o=9n0==E@P3GJ5L0deE20=ENC0L0deE200D0gW=;0?o<IP3oc6H0
olaV0=][B@0:0==E@P050=][B@3oc6H0o/i^0?c5I03DFTH00P3CED820=QaH@060=MXE`3EGT`0m:iM
0?g@M`3oc6H0jIMN103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03IJUD0nlQ/0?o<IP3d[Ud3
0?o<IPD0deE20`3oc6H02P3CED80eEi<0=QaH@3GJ5L0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<
IP030?BbI`3CED80deE200<0deE200<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/2
0==E@P040>5jCP3oc6H0olaV0?c5I080deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE2
0==E@P080==E@P0:0?B^G@3md7L0o/i^0>21G`3JNV`0efQG0=Y]FP3laF@0olaV0?B^G@<0olaV1@3C
ED830?o<IP030>J?H03GJ5L0deE200T0deE20`3oc6H30==E@P030=ALBP3CEdD0deE200`0deE200<0
eEi<0>>FR03lm?<00P3lo?`00`3deM40eF5?0=ENC0040==E@P040?7:a03oool0oooo0=j0L@80deE2
00D0eEi<0>^d[03no_h0o?cl0>V[XP020=ENC0040?7:a03oool0oooo0=j0L@<0deE200@0jJ^R0?oo
o`3oool0iZ2E0P3CED802P3EGT`0deE20=ENC03EGT`0deE20==GA@3VX9D0o_kn0?ooo`3lm?<L0==E
@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3CEdD0deE20=ENC03G
J5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00D0deE20=ENC03EGT`0hiJ80>:<
N`030>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P040=QaH@3C
ED80eEi<0>V[XPL0oooo00D0iZ2E0==E@P3CED80deE20?WZi`060?ooo`050?cdl`3CED80deE20==E
@P3EHDl01@3oool02@3ab/@0deE20==E@P3CED80efQG0=UeIP3lm?<0oooo0?knoP020?ooo`040>jo
^03CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`0;
0?CEd@3DFTH0eEi<0=MXE`3CED80efQG0=ENC03DFTH0f75Q0=ENC03deM400`3no_h01@3oool0gX1a
0==E@P3CED80hXak00@0oooo00D0nN[W0==E@P3CED80deE20?7:a00=0?ooo`80o_kn00@0jkB/0=MX
E`3EGT`0hiJ80`3oool01@3no_h0gX1a0==E@P3CED80gX1a00H0oooo00@0mmoK0==E@P3CED80fGEV
103oool00`3ab/@0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0
deE20==E@P040==E@P040=icB`3oc6H0olaV0?B^G@X0deE20`3oc6H0403II4L0eEi<0=ENC03CED80
efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>jM`3JNV`50==E@P<0olaV103C
ED80103NLd/0olaV0?o<IP3d[Ud20==E@P050=UTA`3oc6H0olaV0?B^G@3YTE@00P3oc6H0203YTE@0
eEi<0=QaH@3HLF40hHYY0?_EQ`3md7L0lkYg0P3EGT`00`3GJ5L0deE20=ENC0020==E@P040=AJAP3o
c6H0olaV0?o<IP@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3CEdD0deE20?B^G@3ncVh0olaV
0>B2D@80eEi<00T0fWY/0=IUE03EGT`0deE20=MXE`3/V5H0o/i^0?o<IP3YTE@00`3CED80103YTE@0
olaV0?o<IP3^WeT60==E@P040>VAE03oc6H0olaV0>VAE0<0deE200`0eEi<0=MXE`3CED80eEi<0==E
@P3ncVh0nmF70?cBOP3CED80efQG0==E@P3EGT`70==E@P040>VAE03oc6H0olaV0>jOF@/0deE200@0
jI5D0?o<IP3ncVh0k9QF0`3CED820=QaH@060=MXE`3EGT`0hGY>0?g@M`3oc6H0m;I_103CED802P3d
[Ud0olaV0?o<IP3NLd/0deE20=MXE`3^YVH0o/i^0?o<IP3NLd/30?o<IPD0deE20`3oc6H02P3CED80
eEi<0=QaH@3GJUT0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<IP030?BbI`3CED80deE200<0deE2
00<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/20==E@P040?B^G@3oc6H0olaV0>bH
EP80deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE20==E@P080==E@P070?B^G@3md7L0
o/i^0>21G`3JNV`0efQG0>jVIP020?o<IP040=icB`3oc6H0olaV0?o<IP@0deE200H0gW=;0?o<IP3o
c6H0nKeQ0=EQC`3GJ5L:0==E@P<0olaV0`3CED800`3DFTH0deE20==E@P0<0==E@P030=ENC03GJ5L0
g7a]0080o?cl00<0oooo0>k2^`3EGT`0103CED800`3ggm/0oooo0?ooo`030==E@P050=ENC03QSh00
o_kn0?clo03[]:`00P3EGT`00`3ggm/0oooo0?ooo`040==E@P040=j0L@3oool0oooo0>V[XP80deE2
00L0eEi<0==E@P3EGT`0eEi<0==E@P3CEdD0iZ2E0080oooo00<0o_kn0==E@P3CED806P3CED800140
deE200T0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=QaH@3GJ5L00P3CED800`3EGT`0efQG0==E
@P020=ENC180deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0203CED80eEi<0=ENC03SUXP0hXak0>66
LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q
0==E@P3EGT`0m=GA1`3oool0103ggm/0deE20==E@P3IJUX80?ooo`040=UZFP3CED80deE20>>FR0@0
oooo00X0o?Cc0=EQC`3CED80deE20=AJAP3GJ5L0deE20>V[XP3oool0o_kn0P3oool0103lm?<0deE2
0==E@P3NP7440?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40
deE20=ENC03GJ5L0deE20080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h01@3oool0gX1a0==E@P3C
ED80m=GA00@0oooo00D0iZ2E0==E@P3CED80deE20>>FR00=0?ooo`80o_kn00@0fGEV0=MXE`3EGT`0
g7Y[0`3oool01@3no_h0jJ^R0==E@P3CED80jkB/00L0oooo00<0eF5?0==E@P3RS7/0103oool00`3Y
Zj80deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P040=icB`3oc6H0olaV0?NfG`D0gW=;00D0e5Y60==E@P3CED80deE20=][B@020?o<IP0A0?Vm
H@3CED80eEi<0=ENC03CED80efQG0==E@P3EGT`0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>n
OP3QRVT01@3NLd/30?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0P3CED801@3^WeT0olaV0?o<IP3N
Ld/0jI5D0080olaV00P0jI5D0=ENC03HLF40fWY/0>VKJ`3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3KJdT30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200L0
o<ET0?k>KP3oc6H0f6E>0=ENC03DFTH0fWY/0080eEi<00H0deE20=MXE`3TPU40o/i^0?o<IP3aZ5d3
0==E@P040?6XG@3oc6H0olaV0>B2D@<0deE200@0i89A0>VAE03YTE@0m:iM0P3oc6H0403YTE@0deE2
0==E@P3CED80eEi<0=MXE`3CED80eEi<0=icB`3ncVh0nmF70?cBOP3NLd/0efQG0==E@P3EGT`70==E
@P040?6XG@3oc6H0olaV0>B2D@/0deE200@0lJQM0?o<IP3ncVh0hGY>0`3CED820=QaH@060=MXE`3E
GT`0fFA70?g@M`3oc6H0nLMe103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=]eH03md7L0o/i^0?B^
G@3CED830?o<IPD0deE20`3oc6H00`3NLd/0ggYE0>6:J@020>6:J@050=]eH03GIeH0deE20=MXE`3N
Ld/00P3oc6H00`3g^FT0gW=;0=icB`030=icB`030=QUCP3CED80efQG0080efQG00H0m;9W0?o<IP3o
c6H0kYmI0>VAE03d[Ud30?o<IP070=UTA`3CED80deE20=ENC03GJ5L0fWY/0>^VMP020?g@M`030>jV
IP3NLd/0gW=;00<0gW=;1@3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0=]eH03md7L0olaV0?B^G@3C
ED830?o<IP@0deE200@0iXUB0?o<IP3oc6H0kYmI0P3GJ5L:0==E@P<0olaV0`3NLd/00`3ONUD0gW=;
0=UTA`020==E@P030=AJAP3CED80deE200L0deE200P0eEi<0=MXE`3EGT`0ijFJ0?clo03oool0o_kn
0>NUVP@0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED802P3EGT`0deE20==GA@3EGT`0deE20=EQC`3deM40oooo0?knoP3g
h]lL0==E@P004@3CED802@3DFTH0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`020==E@P03
0=ENC03GJ5L0deE20080eEi<4P3CED80103CEdD0deE20=ENC03CED820=ENC0080==E@P3EGT`0e5a:
0>>FR03TU880hHIb0>1oJP3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED80103HLF40deE20=ENC03lm?<30?ooo`030?WZi`3oool0oooo0080oooo00<0eF5?0==E@P3V
X9D00`3oool00`3ggm/0oooo0?ooo`020?ooo`040>:<N`3CED80deE20>jo^0@0oooo00X0lL[40==E
@P3CED80deE20=ENC03GJ5L0deE20=UZFP3oool0o_kn0`3oool00`3IJUX0deE20=j0L@040?ooo`03
0?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40deE20=ENC03GJ5L0deE2
0080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h0103oool0iZ2E0=j0L@3^_kP50?ooo`030=UZFP3C
ED80deE20080deE200<0o?Cc0?ooo`3oool02P3oool01`3no_h0mmoK0==E@P3GJ5L0eEi<0=QaH@3i
j^L00P3oool01@3no_h0lL[40==E@P3CED80nN[W00L0oooo00<0hiJ80==E@P3YZj80103oool00`3R
S7/0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P030=icB`3oc6H0olaV00H0olaV00D0gW=;0==E@P3CED80deE20=icB`020?o<IP0A0?B^G@3C
ED80eEi<0=ENC03CED80efQG0==E@P3EGT`0eV=B0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?cBOP3m
d7L0203oc6H40==E@P060=icB`3oc6H0olaV0?B^G@3CED80fFA70P3oc6H00`3d[Ud0deE20>VAE002
0?o<IP080>VAE03EGT`0f75Q0=YjK03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0
deE200@0m:iM0?o<IP3oc6H0gW=;0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0
olaV0080eEi<00X0deE20=YjK03CEdD0eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d
[Ud0olaV0?o<IP3NLd/30==E@P030?B^G@3oc6H0olaV00<0olaV0100jI5D0==E@P3CED80deE20=EN
C03GJ5L0deE20=ENC03i_F40oleY0?_EQ`3ldWh0mkIO0=MXE`3CED80eEi<1`3CED80103d[Ud0olaV
0?o<IP3NLd/;0==E@P040?B^G@3oc6H0o/i^0=icB`<0deE20P3HLF401P3GJ5L0eEi<0==E@P3md7L0
olaV0?g@M`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3^YVH0o=9n0?k>KP3NLd/0deE20`3oc6H5
0==E@P@0olaV00T0o/i^0?cBOP3ldWh0o=9n0>6:J@3GIeH0deE20=MXE`3NLd/00P3oc6H00`3ncVh0
olaV0?o<IP030?o<IP030=mjE@3CED80efYI0080efQG00<0m;9W0?o<IP3oc6H01@3oc6H0203VRE80
deE20==E@P3CED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3ncVh0olaV0?o<IP030?o<IPD0deE200X0
m:iM0?g@M`3ncVh0h85O0=YjK03^YVH0oM1g0?o<IP3ONUD0deE20`3oc6H40==E@P060>VAE03oc6H0
olaV0>VAE03GJ5L0f71P2P3CED860?o<IP030?k>KP3oc6H0jI5D0080deE200<0eEi<0==E@P3CED80
1`3CED802@3EGT`0efQG0=ENC03HLF40jJ^R0?ooo`3no_h0oooo0=UeIP030==E@P<0oooo0`3CED80
1@3EGT`0hHn00?knoP3lo?`0m=OD0080eEi<0`3oool40==E@P040=j0L@3oool0oooo0?CEd@80deE2
00X0hiJ80>:<N`3LMfD0g85c0>FKS03deM40o__k0?ooo`3lm?<0jJ^R703CED8001<0deE200L0eEi<
0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MXE`3CED800P3EGT`D0==E@P0<0=EN
C03CED80e5a:0=ENC03CED80eEi<0==E@P3SUXP0i9B20>66LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@
0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0==E@P3ILf@0103oool00`3ab/@0nN[W
0?ooo`020?ooo`030>>FR03CED80mmoK00<0oooo00<0jJ^R0?WZi`3oool00P3oool0103YZj80deE2
0==E@P3deM440?ooo`0:0>V[XP3CED80deE20==E@P3EGT`0efQG0==E@P3EGT`0oooo0?knoP<0oooo
00<0gX1a0==E@P3NP740103oool00`3deM40deE20==E@P060==E@P030=j0L@3oool0oooo0080oooo
00D0o_kn0?ooo`3no_h0o_kn0?ooo`020?knoP040>V[XP3HLF40eEi<0?CEd@<0o_kn203oool00`3^
_kP0deE20==E@P030==E@P030>^d[03oool0oooo0080oooo00D0jkB/0=j0L@3NP740gX1a0?WZi`03
0?ooo`070?knoP3UVh`0deE20=MXE`3EGT`0fG=T0>jo^0020?ooo`040?knoP3ij^L0deE20=UeIP@0
oooo00L0mmoK0?ooo`3oool0oooo0>jo^03CED80m=GA00@0oooo00<0fFYJ0==E@P3CED800P3CED83
0=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80103CED800`3NLd/0olaV0?o<
IP060?o<IP050=icB`3CED80deE20==E@P3NLd/00P3oc6H01`3d[Ud0deE20=ENC03EGT`0deE20=MX
E`3CED800P3EGT`01P3JNV`0f75Q0=YjK03ONUD0nmF70?g@M`80o=9n203oc6H40==E@P060=icB`3o
c6H0olaV0?B^G@3CED80kYmI0P3oc6H00`3NLd/0deE20>VAE0020?o<IP080>VAE03EGT`0f75Q0=Yj
K03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0deE200@0m:iM0?o<IP3oc6H0gW=;
0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0olaV0080eEi<00X0deE20=YjK03C
ED80eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d[Ud0olaV0?o<IP3NLd/30==E@P03
0?B^G@3oc6H0olaV00<0olaV00P0jI5D0==E@P3CED80deE20=ENC03GJ5L0deE20>VGGP80olaV0P3l
dWh0103oc6H0iXmP0==E@P3EGT`70==E@P040?B^G@3oc6H0olaV0=icB`/0deE200@0m:iM0?o<IP3n
cVh0gW=;0`3CED80203HLF40fGEV0=MXE`3EGT`0deE20?g@M`3oc6H0oM1g103CED80203d[Ud0olaV
0?o<IP3NLd/0fFA70?g@M`3ldWh0m;I_0P3CED830?o<IPD0deE2103oc6H02@3md7L0o=9n0?cBOP3l
dWh0hHYY0=UhJ@3CED80efQG0=icB`020?o<IP030?k>KP3oc6H0olaV00<0olaV00<0ggYE0==E@P3H
LF400P3GJ5L00`3d/VL0olaV0?o<IP050?o<IP080?c5I03TPU40deE20==E@P3EGT`0efQG0=YjK03[
YWH20?g@M`030?k>KP3oc6H0olaV00<0olaV1@3CED801@3d[Ud0oM1g0?k>KP3PPEl0ghAb0080oM1g
00<0m:iM0=ENC03CED800`3oc6H40==E@P040>VAE03oc6H0olaV0>VAE080f75Q2P3CED860?o<IP80
o/i^00@0jI5D0==E@P3CED80eEi<2@3CED800`3EGT`0efQG0=ENC0020=QaH@040?7:a03no_h0oooo
0?CEd@<0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED801@3deM40o?Cc0?WZi`3ij^L0o?Cc00<0oooo00<0k[nh0=MWEP3C
ED806`3CED8001<0deE200L0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MX
E`3CED800P3EGT`D0==E@P090=ENC03CED80deE20=ENC03CED80eEi<0==E@P3SUXP0i9B200<0hHIb
4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03QSh00
103oool00`3YZj80k[nh0?ooo`020?ooo`030?7:a03EHDl0oooo00<0oooo00<0fGEV0?CEd@3oool0
0P3oool0103deM40deE20==E@P3deM440?ooo`060>>FR03CED80deE20==E@P3EGT`0efQG0P3EGT`0
0`3deM40o_kn0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED80
0`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=EN
C03deM430?knoPL0oooo00<0o?Cc0=EQC`3CED80103CED800`3IMFH0oooo0?ooo`020?ooo`040?7:
a03CED80deE20=ISDP@0oooo00L0o_kn0=MXE`3CED80efQG0=ENC03JNV`0iZ2E0080oooo00@0o_kn
0?ooo`3CED80jkB/0`3oool00`3ab/@0iZ2E0?ooo`020?ooo`030?WZi`3CED80o?Cc00<0oooo00<0
o?Cc0==E@P3CED800P3CED840=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80
103CED80103NLd/0olaV0?o<IP3g]Ul50=icB`050=AJAP3CED80deE20==E@P3DFTH00P3oc6H01`3l
aF@0deE20=ENC03EGT`0deE20=MXE`3CED800P3EGT`0203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c
_Wh0hHYY1@3NLd/30?o<IP@0deE200D0gW=;0?o<IP3oc6H0m:iM0=UTA`020?o<IP040?B^G@3CED80
deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>>BLP3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3II4L30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200l0
nKeQ0?k>KP3oc6H0fFYE0=ENC03CED80fWY/0==E@P3EGT`0deE20=ENC03TPU40o/i^0?o<IP3^WeT0
0`3CED80103YTE@0olaV0?o<IP3VRE8=0==E@P040=ENC03GJ5L0e5Y60?W7M@80olaV00H0jI][0?cB
OP3oc6H0nLMe0=AJAP3EGT`70==E@P040>bHEP3oc6H0olaV0>J9DP/0deE200@0kYmI0?o<IP3ncVh0
i89A0`3CED80203HLF40fWY/0=MXE`3EGT`0fFA70?g@M`3oc6H0nLMe103CED801@3d[Ud0olaV0?o<
IP3NLd/0kZIV0080o=9n00<0hHIS0==E@P3CED800`3oc6H50==E@P<0olaV00<0gW=;0>21G`3QRVT0
0P3QRVT01@3KMF00fGQY0==E@P3GJ5L0gW=;0080olaV00<0mkUY0=icB`3NLd/00`3NLd/00`3HIDh0
deE20=QaH@020=MXE`040?BbI`3oc6H0olaV0=icB`80deE200X0hGY>0?c5I03oc6H0olaV0=icB`3C
ED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3^YVH0gW=;0=icB`030=icB`D0deE200D0m:iM0?g@M`3m
d7L0h85O0>j_N0020?g@M`030=icB`3EGT`0deE200<0olaV103CED80103QNTh0olaV0?o<IP3aZ5d2
0=QaH@X0deE20`3oc6H30=icB`030=mjE@3PPEl0fFA70080deE200<0eEi<0==E@P3CED801`3CED80
0`3EGT`0efQG0=ENC0020=QaH@050=UZFP3no_h0oooo0?ooo`3IJUX00P3CED800`3lm?<0oooo0?oo
o`030==E@P050=ENC03QSh00o_kn0?clo03bclX00P3EGT`00`3lm?<0oooo0?ooo`040==E@P040=j0
L@3oool0oooo0?7:a080deE200T0m=OD0?ooo`3oool0o__k0?kjnP3lm?<0mn;O0>^d[03FHe807@3C
ED8001<0deE200`0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0=AJAP3CED80eEi<0=AJAP3CED82
0=ENC1@0deE200T0eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20>>FR03TU8800`3QQW8B0>1oJP03
0>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0>V[XP040?ooo`03
0=j0L@3SUXP0oooo00<0oooo00L0iZ2E0?ooo`3oool0oooo0?WZi`3CED80jJ^R00@0oooo0P3CED80
0`3deM40oooo0?ooo`020?ooo`060>JPU@3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3ggm/0o_kn
0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo
0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=ENC03deM430?kn
oPP0oooo00<0nN[W0=UeIP3CED80103CED800`3ggm/0oooo0?ooo`020?ooo`030=EQC`3CED80iI^<
00@0oooo00L0k/:k0=ENC03CED80efQG0=ENC03JNV`0gX1a0080oooo00@0o_kn0?ooo`3NP740mmoK
0`3oool00`3VX9D0fFYJ0?ooo`030?ooo`030=j0L@3oool0oooo0080oooo00<0m=GA0==E@P3CED80
0P3CED840=ENC0040==E@P3EGT`0e5Y60>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0
olaV0?o<IP3d[Ud:0==E@P040?VmH@3oc6H0olaV0=icB`80eEi<00<0deE20=MXE`3CED800P3EGT`0
203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c^WL0f75Q1@3CED830?o<IP@0deE200D0gW=;0?o<IP3o
c6H0m:iM0>jOF@020?o<IP040=icB`3CED80deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>21
K03keHL0oM1g0?W7M@80eEi<00<0efQG0==E@P3EGT`00P3CED80103II4L0olaV0?o<IP3laF@40==E
@P040?B^G@3oc6H0olaV0=icB`P0deE200l0lJQM0?k>KP3oc6H0iHQI0=ENC03CED80fWY/0==E@P3E
GT`0deE20=ENC03^WeT0o/i^0?o<IP3VRE800`3CED80103TPU40olaV0?o<IP3g]Ul=0==E@P0<0=EN
C03GJ5L0k9QF0?g@M`3oc6H0m:iM0=QaH@3^[gP0olaV0?g@M`3YTE@0eEi<1`3CED80103TPU40olaV
0?o<IP3d[Ud50==E@P030=ALBP3EGT`0eEi<00<0eEi<00@0iXmP0?k>KP3md7L0kZIV0`3EGT`0203I
N6T0fh5d0=Q`H03GIeH0iHQI0?cBOP3ncVh0m;I_103EGT`0103d/VL0o/i^0?k>KP3UR5T20?cBOP04
0?>jM`3ILf@0eEi<0=ENC0<0o/i^1@3EGT`30?k>KP0:0=ENC03HKEd0fG=T0=UhJ@3IMFH0fGIW0=]l
KP3EHDl0f71P0=mjE@80o/i^00<0m;I_0=ENC03CEdD00`3EGT`00`3GJUT0efQG0=UeIP020=QaH@05
0?BfK`3ncVh0o/i^0=mjE@3CEdD00P3CED80303TPU40olaV0?o<IP3^WeT0deE20=ENC03GK5`0fWY/
0>^VMP3ldWh0oM1g0>VKJ`80eEi<203CED802P3d[Ud0oM1g0?g@M`3STW80nmF70?g@M`3d]Vl0deE2
0=ENC03CED830?o<IP@0deE200T0fFA70?o<IP3oc6H0nlQ/0=agI@3HLF40deE20=ENC03FIE@01`3E
GT`30?k>KP<0eEi<00<0eVED0=QaH@3EGT`00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0050=AJAP3C
ED80eEi<0=MXE`3EGT`00P3HLF401@3CED80k/:k0?ooo`3oool0hiJ80080deE200@0m=GA0?ooo`3o
ool0eF5?0P3CED801@3EGT`0hiJ80?knoP3lo?`0jkB/0080eEi<00@0m=GA0?ooo`3oool0eF5?0`3C
ED80103RS7/0oooo0?ooo`3YZj820==E@P080?CEd@3oool0o?Cc0>^d[03RS7/0gXMi0=MZF@3EGT`N
0==E@P004`3CED802P3EGT`0efQG0==E@P3GK5`0efQG0=QaH@3GJ5L0eEi<0==E@P3EGT`20==E@P80
eEi<503CED802@3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80hiJ80>BDPP030>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0m=GA00@0oooo00<0
fFYJ0=EQC`3oool00`3oool01`3lm?<0oooo0?ooo`3oool0jkB/0==E@P3RS7/0103oool00`3IMFH0
deE20?CEd@040?ooo`060>V[XP3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3oool0o_kn0?ooo`02
0?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`02
0?ooo`050?WZi`3YZj80jJ^R0>^d[03YZj800P3[]:`0103NQgT0f75Q0=ENC03deM430?knoP050?oo
o`3^_kP0jJ^R0>V[XP3ggm/0103oool00`3lm?<0eF5?0==E@P030==E@P030>JPU@3oool0oooo0080
oooo00<0hiJ80==E@P3ab/@0103oool01`3NQgT0eEi<0==E@P3GJUT0eEi<0=YjK03CED800P3oool0
0`3no_h0oooo0>^d[0040?ooo`030=UZFP3CED80mmoK00<0oooo00<0lL[40?ooo`3oool00P3oool0
0`3YZj80deE20==E@P020==E@P80eEi<00H0deM50=ENC03CED80eEi<0==E@P3[YWH20?o<IP030>VG
GP3CED80deE200@0deE200@0gW=;0?o<IP3oc6H0m:iM2P3CED80103YTE@0olaV0?o<IP3g]Ul20=EN
C0030==E@P3GJ5L0deE20080eEi<00P0fWY/0=M/G03JNV`0ggYE0?_EQ`3md7L0lkYg0=QaH@D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?VmH@80olaV00D0m:iM0==E@P3CED80deE20>VAE0020?o<
IP060>VAE03EGT`0f75Q0=YjK03HL600n<^20P3md7L01@3UR5T0eEi<0=MXE`3CED80eEi<0080deE2
00@0kYmI0?o<IP3oc6H0kYmI103CED80103d[Ud0olaV0?o<IP3NLd/80==E@P040>B2D@3ncVh0olaV
0?S0J@80deE200T0fWY/0==E@P3EGT`0deE20=UZE@3oc6H0o/i^0?o<IP3II4L00`3CED801@3DFTH0
o<ET0?o<IP3oc6H0i89A00`0deE200`0eEi<0=ijG`3oc6H0oM1g0?o<IP3NLd/0f75Q0=agI@3laF@0
oM1g0?o<IP3IJUD70==E@P050=AJAP3laF@0olaV0?o<IP3QNTh02P3CED801@3II4L0olaV0?k>KP3o
c6H0fFA70080deE200T0f75Q0=YjK03GJ5L0eEi<0?VmH@3md7L0olaV0>J?H03CED800`3EGT`0103d
/VL0o/i^0?k>KP3h`6T20?cBOP040>>BLP3ILf@0eVED0=ENC0<0o/i^00D0eEi<0=ALBP3CED80e5a:
0=ENC0030?k>KP030=ENC03HKEd0fG=T0080fWY/00D0fGIW0=]lKP3GIeH0f71P0=mjE@020?k>KP04
0?BfK`3CED80deE20==E@P80eEi<00<0eVED0=ENC03ILf@00P3GK5`0103d/VL0olaV0?o<IP3NLd/3
0==E@P090=icB`3oc6H0olaV0?B^G@3EGT`0eVED0=M/G03JNV`0jjIf0080o=9n00<0jI][0=ENC03D
G4X01`3CED803P3CEdD0m;9W0?cBOP3ldWh0n<^20?_EQ`3ldWh0hHYY0=MXE`3GK5`0efQG0?g@M`3n
cVh0oleY1@3CED801@3d[Ud0olaV0?k>KP3[YWH0f75Q0080deE200<0eV=B0=ENC03EGT`01@3EGT`3
0?k>KP<0eEi<00<0eVED0=UcI03EGT`00P3EGT`00`3FIE@0eEi<0=ENC0070=ENC0030=IUE03GJ5L0
eVED0080fG=T00D0eEi<0>^d[03no_h0oooo0>V[XP020==E@P040>^d[03oool0oooo0>:<N`80deE2
00D0eEi<0>^d[03no_h0o?cl0>>FR0020=ENC0040>^d[03oool0oooo0>:<N`<0deE200@0jkB/0?oo
o`3oool0hXak0P3CED801@3deM40oooo0?cdl`3SUXP0deM50240deE2000C0==E@P030==GA@3GJ5L0
deE20080efQG00D0f75Q0=MXE`3EGT`0deE20=ENC0020==E@P80eEi<503CED800`3EGT`0deE20==E
@P030=ENC0030==E@P3SUXP0i9B200<0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03lm?<00`3oool0103lm?<0deE20==E@P3ggm/70?ooo`030=Ue
IP3CED80fFYJ00@0oooo00<0hiJ80==E@P3YZj80103oool02P3ggm/0deE20==E@P3CED80eEi<0=MX
E`3EGT`0g7a]0?ooo`3no_h30?ooo`030=EQC`3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3C
ED800`3NP740oooo0?ooo`020?ooo`050?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q
0=ENC03deM430?knoP030?ooo`3NP740deE20080deE200<0lL[40?ooo`3oool00P3oool00`3SUXP0
deE20==E@P020==E@P030=EQC`3oool0oooo0080oooo00<0lL[40==E@P3no_h00`3oool03@3ij^L0
eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20?OOf`3oool0o_kn0?ooo`3lm?<00`3oool0103ggm/0
deE20==E@P3[]:`80?ooo`030>:<N`3CED80deE20080deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0
deE20>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P090=UT
A`3laF@0olaV0?o<IP3g^FT0fFYE0==E@P3GJ5L0deE20080eEi<00P0fgi_0=MXE`3JNV`0h85O0?_E
Q`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV00<0olaV00D0gW=;0==E@P3C
ED80deE20>VAE0020?o<IP060>VAE03EGT`0f75Q0=YjK03GJ5L0jjIf0P3md7L01`3kb6`0ggYE0=MX
E`3CED80eEi<0==E@P3VRE800`3oc6H00`3KJdT0deE20==E@P020==E@P040?B^G@3oc6H0olaV0=ic
B`P0deE200h0e5Y60?_8K03oc6H0olaV0>jOF@3DFTH0fWY/0==E@P3EGT`0fFA70?NiJ@3oc6H0o/i^
0?6XG@D0deE200D0k9QF0?o<IP3oc6H0olaV0>J9DP060==E@P030=UTA`3CED80deE20080deE200H0
eEi<0?BfK`3oc6H0oM1g0?B^G@3CED820=QaH@040>VAE03md7L0olaV0?6XG@P0deE200D0k9QF0?o<
IP3oc6H0olaV0>J9DP050==E@P030=AJAP3CED80deE20080deE200h0m:iM0?k>KP3oc6H0mkIO0=UT
A`3CED80fGQY0=^1M03KMF00kZIV0?k>KP3keHL0nLMe0=UhJ@@0efQG00X0m;I_0?g@M`3md7L0oM1g
0?cBOP3c_Wh0fWY/0=UeIP3GK5`0efQG0`3md7L50=MXE`<0oM1g00<0efQG0=UhJ@3IMFH00P3JNV`0
1@3KO6h0fgi_0=Q`H03HL600ggYE0080o/i^00<0m;I_0=ENC03FIE@01@3GJ5L0103IMFH0f75Q0=Ue
IP3c^WL20?g@M`050>5jCP3CED80deE20=AJAP3aZ5d00P3oc6H01P3^WeT0e5Y60=IUE03GK5`0fWY/
0>^VMP80o=9n00<0jI][0=ENC03EGT`00P3EGT`00`3DG4X0deE20==E@P030==E@P0:0?B^G@3ldWh0
o=9n0?cBOP3keHL0lkYg0=M/G03EGT`0eVED0=ENC080o/i^00<0oleY0==E@P3CED800`3CED80203Q
NTh0olaV0?k>KP3ldWh0kZmh0=AJAP3CEdD0eEi<0P3CED800`3DFTH0deE20==E@P020==E@P<0olaV
0`3CED800`3GJ5L0f75Q0==E@P020==E@P030=ENC03CED80deE200L0deE200<0ijFJ0=Q]G@3EGT`0
0P3HLF401@3EHDl0mmoK0?ooo`3oool0hiJ80080deE200@0gX1a0?ooo`3oool0k[nh0P3CED80203E
GT`0nN[W0?knoP3lo?`0f75Q0=ENC03CED80gX1a0P3oool01@3^_kP0deE20==E@P3CED80nN[W0080
oooo00L0eF5?0==E@P3CED80m=GA0?ooo`3lm?<0hHn00280deE2000D0==E@P090=MXE`3CED80efQG
0=MXE`3HLF40efQG0=ENC03CED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200<0eEi<
00<0deE20>>FR03TU8800`3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED800`3HLF40fG=T0?knoP030?ooo`040?CEd@3CED80deE20>^d[0H0oooo00@0nN[W0==E@P3C
ED80deE2103oool00`3^_kP0deE20>:<N`050?ooo`090=UeIP3CED80deE20=ENC03GJ5L0eEi<0?7:
a03oool0o_kn0080oooo00@0mmoK0==E@P3CED80gX1a103oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0m=GA0==E@P3EGT`0efQG0==E@P020=MXE`040=ENC03HLF40eEi<
0?CEd@<0o_kn00<0oooo0=j0L@3CED800P3CED800`3YZj80oooo0?ooo`020?ooo`030>V[XP3CED80
deE200<0deE200<0k[nh0?ooo`3oool00P3oool00`3SUXP0o_kn0?ooo`020?ooo`0;0>JPU@3EGT`0
eEi<0==E@P3HLF40eEi<0=YjK03CED80jkB/0?ooo`3no_h01@3oool0103YZj80deE20==E@P3IMFH8
0?ooo`030=UZFP3CED80deE20080deE20P3EGT`01P3CED80m;9W0?B^G@3d/VL0m:iM0?S;PP80olaV
00<0n<1Y0?B^G@3d[Ud00P3d[Ud20==E@P040=icB`3oc6H0olaV0?c5I0D0m:iM00<0k9QF0==E@P3C
ED800`3CED804P3TPU40olaV0?o<IP3ncVh0nlQ/0>jOF@3YVf/0jI5D0>jVIP3kb6`0hi9b0=MXE`3J
NV`0h85O0?_EQ`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV0080olaV00<0
m:iM0==E@P3CED800P3CED802`3YTE@0olaV0?o<IP3YTE@0eEi<0=QaH@3JNV`0efQG0=YjK03c^WL0
oM1g0080o/i^00@0m;9W0>VAE03YUeh0mkIO0`3oc6H00`3/V5H0deE20==E@P030==E@P040?B^G@3o
c6H0olaV0=icB`T0deE200d0hGY>0?o<IP3oc6H0olaV0?VmH@3^[gP0jI5D0>jVIP3laF@0o/i^0?o<
IP3kb6`0fFA700D0deE200<0e5Y60?NfG`3oc6H00P3oc6H01@3i_F40kYmI0>VAE03YTE@0kYmI0080
nKeQ103CED801P3TPU40o/i^0?o<IP3md7L0ff]90==E@P80f75Q00D0e5Y60?W7M@3oc6H0o/i^0=ic
B`070==E@P030=AJAP3g]Ul0olaV0080olaV00H0mkIO0>VAE03YTE@0jI5D0?NfG`3d[Ud40==E@P09
0=UTA`3kb6`0olaV0?o<IP3laF@0kYmI0>^VMP3^[gP0nLMe0080o/i^00<0o=9n0>21G`3HL600103E
GT`0203d/VL0o/i^0?k>KP3ncVh0o=9n0>6:J@3JNV`0fG=T0P3FIE@30?g@M`D0efQG0P3md7L0103n
cVh0m;9W0?>jM`3c^WL20?>nOP050>VKJ`3KO6h0fGIW0=Q`H03ONUD00P3ncVh00`3iagD0m;9W0?Bb
I`020?BbI`070?BfK`3[YWH0f75Q0=UhJ@3IMFH0fGQY0?>jM`020?g@M`0=0?NiJ@3d/VL0m;9W0?_8
K03oc6H0oleY0?k>KP3UR5T0efQG0=Q`H03IMFH0fWY/0>^VMP020?_EQ`040?W7M@3d]Vl0m;I_0?Bf
K`80m;9W00<0hi9b0=QaH@3HLF400P3JNV`00`3c_Wh0nmF70?_EQ`020?_EQ`030>>BLP3JNV`0fWY/
0080fWY/0`3keHL00`3JNV`0fGEV0=QaH@030=QaH@050>j_N03ldWh0nmF70?_EQ`3iagD00`3[YWH0
0`3c^WL0nmF70=YjK0030=YjK0<0nmF700<0lkin0?>jM`3c^WL00P3c_Wh0103d]Vl0efQG0=MXE`3G
K5`90=MXE`030?CGe03no_h0l/o:0080jkB/00D0nN[W0?knoP3no_h0oooo0=UZFP030==E@P060?OO
f`3oool0oooo0>V[XP3NP740lL[40P3no_h00`3^_kP0efQG0=ALBP020==E@P060?OOf`3oool0oooo
0>V[XP3NP740lL[40P3oool02@3[]:`0deE20==E@P3CED80m=GA0?ooo`3nn_X0lL[40>NUVP020>NX
WP030>V[XP3VX9D0gX1a01`0deE2000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03C
ED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200@0eEi<0P3TU8830>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3QSh00o_kn00<0oooo00@0
jJ^R0==E@P3CED80gX1a1P3oool01@3^_kP0deE20==E@P3CED80m=GA00<0oooo00@0mmoK0==E@P3C
ED80o?Cc103oool02@3ggm/0fFYJ0==E@P3EGT`0efQG0>NUVP3no_h0oooo0?knoP020?ooo`040>JP
U@3CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`05
0?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q0=ENC03deM430?knoP060?ooo`3NP740
deE20==E@P3IJUX0mmoK103oool00`3YZj80deE20==E@P030==E@P030>:<N`3oool0oooo0080oooo
00<0nN[W0?knoP3oool00P3oool02`3IJUX0eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20>>FR03o
ool0o_kn00D0oooo00D0fGEV0==E@P3CED80deE20?WZi`060?ooo`030?cdl`3CED80deE200<0deE2
0P3EGT`01P3CED80o/i^0?o<IP3ncVh0olaV0?_EQ`80olaV00<0o/i^0?o<IP3oc6H00P3oc6H20==E
@P030=icB`3oc6H0olaV00H0olaV00<0m:iM0==E@P3CED80103CED801`3QNTh0o<ET0?k>KP3ncVh0
olaV0?g@M`3oc6H00P3ncVh0203[YWH0efQG0=UeIP3PPEl0nmF70?k>KP3c^WL0efaL1@3CED830?o<
IP@0deE200<0gW=;0?o<IP3oc6H00P3oc6H00`3NLd/0deE20==E@P020==E@P0;0>VAE03oc6H0olaV
0>VAE03EGT`0f75Q0=YjK03GJ5L0fWY/0=Y]FP3d]Vl00P3ncVh00`3md7L0olaV0?k>KP030?o<IP03
0>bHEP3CED80deE200@0deE200@0m:iM0?o<IP3oc6H0gW=;2P3CED802`3TPU40o<ET0?o<IP3oc6H0
o=9n0?o<IP3ncVh0olaV0?k>KP3i_F40gW=;00L0deE200<0e5Y60?6XG@3oc6H0203oc6H40==E@P04
0?S0J@3ncVh0olaV0>j_N080eEi<0P3IN6T01@3EGT`0jI][0?k>KP3md7L0mkUY00P0eEi<00@0f6E>
0?6XG@3ncVh0o/i^1@3md7L00`3iagD0f75Q0=QaH@030=QaH@030>:7LP3iagD0nmF70080nmF70`3i
fIX01@3keHL0n<^20>^VMP3JNV`0g8Ql00@0fWY/00D0lkin0?_EQ`3keHL0nmF70?>nOP050=YjK0<0
nmF71@3JNV`80?_EQ`050>j_N03LR7`0g8Ql0=b8O03STW80203keHL00`3c_Wh0fWY/0=YjK0020=Yj
K0030?>nOP3keHL0nmF700<0nmF70`3ldWh01`3^[gP0f75Q0=QaH@3ILf@0fGEV0=YjK03[YWH00`3l
dWh50?_EQ`060>^VMP3HLF40f75Q0=UeIP3JNV`0lkin0`3keHL01P3c_Wh0fGQY0=UcI03HLF40fGEV
0=YjK0<0nmF71`3JNV`00`3[YWH0nmF70?_EQ`060?_EQ`040>:7LP3JNV`0fWY/0=YjK0<0nmF71@3l
dWh0103md7L0efQG0=MXE`3GK5`90=MXE`090?CGe03no_h0o_kn0?knoP3lo?`0oooo0?knoP3oool0
jJ^R00@0deE200<0fGEV0?cdl`3oool00P3oool20?knoP030?OOf`3IMFH0efQG00<0deE200<0fGEV
0?cdl`3oool0103oool00`3ggm/0eF5?0==E@P020==E@P050?CEd@3oool0oooo0?knoP3nn_X00`3n
no/00`3ij^L0jJ^R0==E@P0K0==E@P00503CED802@3GJ5L0deE20=MXE`3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC0020==E@P030=AJAP3EGT`0deE201<0deE200<0eEi<0==E@P3CED80103EGT`00`3UV8L0
hHn00>66LP020>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P03
0=QaH@3YZj80o_kn00<0oooo00@0hiJ80==E@P3CED80deE21P3oool01@3RS7/0deE20==E@P3CED80
jkB/00@0oooo0P3CED800`3VX9D0oooo0?ooo`040?ooo`80m=GA00P0nN[W0?knoP3no_h0oooo0?kn
oP3oool0nN[W0=EQC`80deE200<0gX1a0?ooo`3oool00P3oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0o?Cc0?CEd@3deM40m=OD0?CEd@020?CGe0040?CEd@3HLF40eEi<
0?CEd@<0o_kn00@0oooo0?OOf`3deM40nN[W1P3oool00`3VX9D0deE20==E@P040==E@P030?WZi`3o
ool0oooo0080oooo00D0o_kn0?ooo`3oool0lL[40==E@P020=ENC0080==E@P3HLF40eEi<0=YjK03C
ED80fGEV0?ooo`3no_h40?ooo`030?WZi`3CED80deE20080deE200<0jkB/0?ooo`3oool0103oool0
0`3deM40deE20==E@P030==E@P80eEi<00H0deE20?BbI`3d[Ud0m;9W0?B^G@3c_Wh20?B^G@030?Bb
I`3d[Ud0m:iM0080m:iM0P3CED800`3KJdT0m:iM0?B^G@060?B^G@030>bHEP3CED80deE200D0deE2
0100e5Y60>J?H03aZ5d0o<ET0?g@M`3oc6H0n<1Y0>jVIP3RQg80fGQY0=QaH@3NNUl0lkin0?BbI`3[
YWH0eF5?1@3CED830?B^G@@0deE200D0ff]90?B^G@3d[Ud0m:iM0>jOF@050==E@P090>B2D@3d[Ud0
m:iM0>B2D@3EGT`0f75Q0=YjK03GJ5L0fWY/0080efQG00P0iHQI0?6XG@3hbh80olaV0?k>KP3i_F40
k9QF0=][B@L0deE200@0k9QF0?B^G@3d[Ud0ff]92`3CED802P3II4L0k9QF0?NfG`3ldWh0olaV0?k>
KP3aZ5d0iXmP0==E@P3EGT`90==E@P030=icB`3/V5H0mkIO00<0olaV00<0nKeQ0?6XG@3VRE800`3C
ED801@3QNTh0m;9W0?BbI`3d[Ud0fgEP0080deE20P3HLF401P3CED80efQG0?6XG@3d/VL0m:iM0=ic
B`T0deE200<0gW=;0>bHEP3g]Ul00`3oc6H00`3d[Ud0iXUB0==E@P040==E@P0=0=ENC03DFTH0iXUB
0?BbI`3oc6H0o=9n0?_EQ`3c^WL0jIMN0=QUCP3HL600eEi<0=Q`H0040=ENC00;0>jOF@3d]Vl0m;I_
0?>jM`3QRVT0fGEV0=YjK03IMFH0f75Q0=M/G03c^WL00P3d]Vl20=MXE`030=M/G03HLF40f75Q0080
lkYg00<0lkin0?>jM`3c_Wh00`3c_Wh0203[YWH0g8Ag0=b4M`3LPG<0gWYO0?BfK`3d/VL0m;I_1@3d
/VL01P3^WeT0eEi<0=QaH@3GJ5L0f75Q0>jOF@D0m:iM00<0lJQM0>VGGP3NNUl00`3GJ5L01`3GK5`0
f75Q0=YjK03YVf/0lkYg0?>nOP3c^WL01@3d]Vl00`3VSf00efQG0=MXE`020=MXE`070>jVIP3c_Wh0
lkYg0?>nOP3STW80fGEV0=UcI0020=QaH@0?0=MXE`3d]Vl0m;I_0?BfK`3GJ5L0eV=B0=ENC03DG4X0
deE20=ALBP3EGT`0eVED0=n4LP3[YWH0m;I_0080oM1g00@0o/i^0?>jM`3^YVH0fVeJ0`3GJ5L60?Bf
K`030?>jM`3c_Wh0m;I_0080efQG00<0efaL0=MXE`3GJ5L01@3GJ5L20=ENC0040=MXE`3WYIX0m=OD
0?cdl`80o_kn00<0m=OD0>6?P03EGT`00`3EGT`0203DFTH0deE20=UZFP3^_kP0nN[W0?ooo`3ggm/0
jJ^R0`3GJ5L40==E@P070=UZFP3^_kP0nN[W0?ooo`3ggm/0jJ^R0=EQC`040==E@P050?;?bP3nn_X0
o_[j0?kjnP3nno/00P3nn_X00`3no_h0nN[W0>V[XP0L0==E@P00503CED802@3GJ5L0deE20=MXE`3G
J5L0f75Q0=MXE`3EGT`0deE20=ENC0030==E@P050=ENC03CED80deE20==E@P3KP780403KPG@00`3L
R7`0fh5d0=^1M0040=b8O0030>NXWP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200<0f75Q0?CEd@3no_h00`3oool01@3IMFH0deE20==E@P3CED80
lL[400@0oooo00<0o?Cc0==E@P3CED800P3CED800`3VX9D0oooo0?ooo`020?ooo`040=j0L@3CED80
deE20>jo^0H0oooo103no_h0103oool0o_kn0?cdl`3IMFH30==E@P030=j0L@3oool0oooo0080oooo
00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3o
ool00`3no_h00`3HLF40eEi<0?CEd@030?knoPT0oooo00<0o?Cc0=EQC`3CED801@3CED800`3[]:`0
oooo0?ooo`020?ooo`050?knoP3oool0oooo0>:<N`3CED800P3EGT`0103CED80f75Q0=ENC03JNV`2
0==E@P030?cdl`3no_h0oooo00<0oooo00<0jkB/0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`04
0?ooo`030>V[XP3CED80deE200<0deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0deE20=YjK080deE2
00<0eEi<0==E@P3CED805P3CED820=ENC0030==E@P3GJ5L0deE20080eEi<0P3JNV`01P3HLF40efQG
0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3IMFH0efQG0=YjK03GJ5L0f75Q0080eEi<00<0
f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC004
0==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603CED803@3EGT`0deE20==E@P3E
GT`0deE20=QaH@3JNV`0efQG0=ENC03CED80efQG0==E@P3GJ5L01`3CED801P3EGT`0efQG0=QaH@3J
NV`0f75Q0=MXE`80eEi<0`3CED860=ENC0040=MWEP3EGT`0fG=T0=UcI080fWY/00@0fGIW0=]lKP3I
MVL0f71P0`3EGT`01@3GIeH0eEi<0=ENC03EGT`0e5Y600<0eEi<00@0fG=T0=M/G03ILf@0eVED0`3E
GT`01@3DFTH0deE20==E@P3CED80deM500<0eEi<00D0eVED0=M/G03JNV`0fGQY0=M/G0020=IUE0<0
eEi<203CED802`3GJ5L0eVED0=UcI03JNV`0efaL0=IUE03EGT`0eVED0=ENC03DFTH0deE200P0eEi<
00<0eVED0=YjK03ILf@00`3FIE@=0=ENC0030=IUE03ILf@0eV=B0080eEi<00<0eVED0=ENC03EGT`0
2@3EGT`30=IUE0D0eEi<00<0deM50==E@P3CED801@3CED840=ENC0030=MXE`3CED80deE203<0deE2
000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03CED80eEi<00<0deE200H0eEi<0==E
@P3CED80deE20=jPUP3OY9/?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0gjJM0>:aZP3RS7/00`3Q
QW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40o?Cc0?kn
oP030?ooo`@0deE200<0iZ2E0?ooo`3oool00P3oool00`3^_kP0deE20==E@P020==E@P030=j0L@3o
ool0oooo0080oooo00D0iZ2E0==E@P3CED80deE20>^d[0050?ooo`@0o_kn00<0oooo0?WZi`3IMFH0
103CED800`3NP740oooo0?ooo`020?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool0
0P3oool01@3no_h0oooo0?knoP3no_h0oooo00<0o_kn00<0f75Q0=ENC03deM400`3no_h80?ooo`03
0?cdl`3IMFH0deE200H0deE200<0fFYJ0?ooo`3oool00P3oool00`3no_h0oooo0?cdl`020==E@P80
eEi<00@0deE20=QaH@3EGT`0fWY/0P3CED800`3deM40o_kn0?ooo`030?ooo`030>:<N`3CED80deE2
00<0deE200<0o?Cc0?ooo`3oool00`3oool00`3RS7/0deE20==E@P030==E@P80eEi<00H0deE20=EN
C03CED80eEi<0==E@P3JNV`20==E@P030=ENC03CED80deE201H0deE20P3EGT`00`3DFTH0efQG0==E
@P020=ENC080fWY/00H0f75Q0=MXE`3JNV`0eEi<0=QaH@3EGT`J0==E@P070=ENC03HLF40f75Q0=M/
G03JNV`0efQG0=QaH@020=ENC0030=QaH@3CED80eEi<01`0deE200L0f75Q0==E@P3EGT`0deE20=EN
C03CED80eEi<01H0deE20P3EGT`0103CED80efQG0==E@P3CED820=QaH@040==E@P3GJ5L0deE20=EN
C1P0deE200d0eEi<0==E@P3CED80eEi<0==E@P3HLF40fWY/0=MXE`3EGT`0deE20=MXE`3CED80f6eM
00L0eEi<00H0eVED0=M/G03ILf@0fWY/0=UcI03HL6020=IUE0D0eEi<00P0deM50=ALBP3EGT`0eF5?
0=Q`H03GJ5L0fGQY0=UeIP80fWY/00@0g85c0=]lKP3KO6h0f75Q0P3EGT`0103CEdD0eEi<0==E@P3C
ED850=ENC0040=UcI03GK5`0fG=T0=IUE080eEi<00<0e5Y60==E@P3CED801P3CED801@3EGT`0efQG
0=YjK03HLF40efQG0080eEi<2`3CED80203GJ5L0eEi<0=QaH@3JNV`0f75Q0=ENC03CED80eEi<0`3C
ED800`3DFTH0eEi<0=ENC0050=ENC0030=IUE03JNV`0fG=T00<0eVED0P3EGT`00`3DG4X0deE20==E
@P080==E@P030=ENC03HLF40eEi<0080deE200<0eEi<0==E@P3CED802@3CED800`3DFTH0deM50=EN
C00=0==E@P<0eEi<00<0deM50=MXE`3CED80=03CED8001@0deE200<0efQG0==E@P3FHe800P3HLF40
103GJ5L0eEi<0==E@P3DG4X30==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM3`3OY9/00`3PZ9l0
gjBK0=nTV`040>2XW`030>:aZP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P03
0=ENC03CED80deE200@0deE200<0f75Q0?CEd@3dem@00P3deM400`3^_kP0deE20==E@P020==E@P03
0=UeIP3deM40m=GA0080m=GA00<0gX1a0==E@P3CED800`3CED840?CEd@030>V[XP3CED80deE20080
deE200<0fFYJ0>^d[03ij^L00P3oool30?knoP030?7:a03SUXP0eEi<00D0deE200<0fGEV0?CEd@3d
eM400P3deM400`3[]:`0deE20==E@P060==E@P030=UeIP3deM40m=GA00L0m=GA0`3dem@0103HLF40
eEi<0>^d[03dem@80?CEd@030?7:a03VX9D0eF5?00T0deE200<0k[nh0?CEd@3deM400`3deM400`3V
X9D0deE20==E@P020=ENC0040==E@P3HLF40eEi<0=YjK080deE200<0hiJ80?CGe03deM400`3deM46
0==E@P030>V[XP3deM40m=GA00<0m=GA00<0fFYJ0==E@P3CED800`3CED820=ENC0060==E@P3EGT`0
deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E@P3EGT`0
eEi<0P3JNV`01P3IN6T0efQG0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3HLF40f75Q0=Yj
K03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E
@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603C
ED80203EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0P3EGT`00`3GJ5L0deE20=M/G0070==E
@P060=EQC`3GJ5L0fGQY0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efaL0=QaH@80fWY/
00@0fGQY0=Q`H03HL600efQG0`3CED800`3EGT`0deE20==E@P020==E@P080=ALBP3EGT`0eEi<0=Uc
I03GK5`0f75Q0=IUE03DFTH70==E@P080=ALBP3EGT`0eEi<0=IUE03GK5`0fWY/0=UcI03GK5`20=IU
E0P0eEi<00/0deM50==E@P3CED80efQG0=ENC03HLF40fWY/0=QaH@3EGT`0deE20=ENC00;0==E@P03
0=MXE`3JNV`0f75Q0080eEi<00<0e5a:0==E@P3CED802`3CED801P3FIE@0f75Q0=ENC03JKEX0h7mZ
0>66LPd0h7mZ00<0ghAb0=UZE@3CED802`3CED801@3CEdD0e5Y60=ENC03CED80efQG03D0deE2000D
0==E@P030=MXE`3CED80eEi<0080f75Q00<0efQG0=ENC03CED80103CED801P3EGT`0deE20==E@P3C
ED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3OXiX00`3PZ9l00`3PZJ40gjJM0=ajJ`020=Q`H0030=]e
H03IJUD0fFYE0100fFYE00<0h7mZ0=agI@3JKEX00`3JKEX00`3LMfD0fVeJ0=Y]FP040=Y]FP030=j7
N@3FIE@0efQG0200deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3EGT`H0==E@P050=ENC03CED80eEi<
0=ENC03CED800`3GJ5L0103HLF40eEi<0=ENC03GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3C
ED820=ENC0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0060==E
@P3EGT`0deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E
@P3EGT`0eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eEi<01X0deE200L0eEi<0=QaH@3HLF40f75Q
0=YjK03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<
0==E@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<
603CED803@3EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0=ENC03EHDl0efQG0==E@P3HLF40
1`3CED820=MXE`80fWY/00@0f75Q0=MXE`3EGT`0eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efaL0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P050=ENC03FIE@0fGEV0=QaH@3GJ5L00P3EGT`;0==E@P080=MXE`3EGT`0f75Q0=YjK03H
LF40eEi<0==E@P3EGT`;0==E@P030=MXE`3JNV`0f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=MXE`0e0==E@P00503CED800`3G
J5L0deE20=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJ5L00P3EGT`00`3GJ5L0deE20==E
@P0@0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED801@3EGT`0deE20=EN
C03EGT`0deE200<0efQG00@0f75Q0=ENC03FHe80efQG0P3EGT`F0==E@P030=ENC03CED80deE20080
deE20P3EGT`0103CED80f75Q0=ENC03JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3C
ED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E@P<0eEi<00@0efYI0==E@P3EGT`0
eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eF5?01X0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03G
J5L0f75Q0=AJAP3EGT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=EN
C00F0==E@P80eEi<00@0deE20=MXE`3CED80deE20P3HLF40103CED80efQG0==E@P3EGT`H0==E@P09
0=ENC03CED80deE20=ENC03CED80f75Q0=YjK03GJ5L0eEi<0080efQG00<0deE20=QaH@3CED801P3C
ED801P3GK5`0eV=B0=YjK03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P80eEi<0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efaL0=YjK03HLF40
eEi<0==E@P3EGT`;0==E@P050=MXE`3JNV`0f75Q0=ENC03DG4X03P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=EQC`0e0==E@P00503CED800`3G
J5L0e5Y60=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJUT00P3EGT`00`3GJ5L0deE20==G
A@0@0==E@P030>1oJP3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03C
ED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=EN
C0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3EGT`0
deE20=ENC03CED80fWY/0=ENC03CED80eEi<01P0deE20`3EGT`0103GJ5L0deE20=ENC03EGT`30=Yj
K0050=MZF@3JNV`0eEi<0=QaH@3GJ5L06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=MXE`3HLF40
deE20=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE2
0P3EGT`02P3CED80efQG0==E@P3CED80f75Q0=MZF@3CED80efQG0==E@P3EGT`H0==E@P030=ENC03C
ED80deE20080eEi<00@0f75Q0=YjK03GJ5L0eEi<0P3GJ5L00`3CED80f75Q0==E@P060==E@P060=Qa
H@3CEdD0fG=T0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efMF0=QaH@80fWY/00@0g85c
0=Q`H03GJ5L0efQG0`3CED800`3EGT`0deE20==E@P050==E@P040=QaH@3GJ5L0efQG0=ENC0/0deE2
0P3EGT`20=QaH@030=MXE`3EGT`0eEi<00/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE200D0eEi<0=QaH@3HLF40eEi<0=ALBP0>0==E@P040=MXE`3HLF40eEi<0=Y]FPl0h7mZ
00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20==GA@0e0==E@P00503CED801`3GJ5L0eEi<0=EN
C03HLF40fG=T0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO
0=nSVP3OXiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW
0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`0
1@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=Qa
H@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3E
GT`0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00T0deE20=ENC03CED80eEi<0==E@P3J
NV`0eEi<0==E@P3EGT`0603CED830=ENC0040=MXE`3CED80eEi<0=ENC0<0fWY/00L0f75Q0=YjK03E
HDl0f75Q0=MXE`3CED80e5Y601P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03GJ5L0f75Q0==E@P3E
GT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<
00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0040=UeIP3JNV`0efQG0=ENC080efQG00<0deE20=QaH@3CED801P3CED801P3HLF40deE2
0=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=YjK0040=b1L`3HL600
efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3EGT`;0==E@P80eEi<
0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;
0==E@P030=ENC03HLF40f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0h7mZ00h0h7mZ00<0hHIb
0=UZE@3CED803@3CED800`3EGT`0deE20==E@P0e0==E@P00503CED801`3GJ5L0eEi<0=ENC03HLF40
fWY/0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3O
XiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW0>:7LP3R
Qg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0
eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=QaH@3EGT`0
efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3EGT`0fWY/
0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00X0deE20=ENC03CED80eEi<0==E@P3JNV`0eEi<
0==E@P3EGT`0deM55`3EGT`30=IUE0050=M/G03EGT`0eVED0=MXE`3IN6T00P3JNV`01`3ILf@0fWY/
0=M/G03ILf@0efaL0=ENC03FIE@0603EGT`0303FIE@0f75Q0=UcI03IMFH0fWY/0=MXE`3HLF40deE2
0=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE20P3E
GT`02P3CED80efQG0==E@P3CED80f75Q0=MXE`3CED80efQG0==E@P3EGT`H0==E@P030=ENC03CED80
deE20080eEi<0P3JNV`01P3GJ5L0eEi<0=MXE`3GJ5L0deE20=QaH@80deE200<0eEi<0==E@P3CED80
0P3CED801P3HLF40deE20=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80203EGT`0deE20=MWEP3HLF40
fWY/0=UcI03LPG<0efaL0P3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0
eEi<303CED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3E
GT`0deE20=ENC0/0deE200<0eEi<0=M/G03HLF400P3EGT`>0==E@P80efQG00<0eEi<0=Y]FP3POfX0
3P3POfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0==E@P070=MXE`3E
GT`0eEi<0=QaH@3JNV`0efQG0=ENC0050==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM2P3OXiX0
0`3OY9/0h:RO0>2XW`020>2XW`030>6/Y03PZ9l0h:RO00@0hJbT00P0gibB0=Q]G@3FIE@0efQG0=M/
G03EGT`0eVED0=ALBPl0deE200@0ggaW0>:7LP3RQg80hXMb0P3RS7/00`3TU880hXak0>:<N`040>:<
N`050>FKS03KMF00efaL0=ENC03DFTH07@3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603C
ED801@3EGT`0deE20=ENC03EGT`0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P03
0=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=IUE03JNV`30==E@P030=MXE`3CED80deE2
01@0deE20P3EGT`02@3CED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00F0==E@P030=AJ
AP3EGT`0eVED0080eVED00D0efaL0=EQC`3FIE@0efaL0=UcI0020=YjK0070=UcI03JNV`0efaL0=Uc
I03GK5`0eEi<0=IUE0040=ENC1@0deE20P3FIE@02P3HLF40fWY/0=YjK03GJ5L0f75Q0==E@P3EGT`0
f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0
deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P02
0=ENC080fWY/00H0efQG0=ENC03GJ5L0efQG0==E@P3HLF420==E@P030=ENC03CED80deE20080deE2
00H0f75Q0==E@P3HLF40fWY/0=QaH@3GJ5L20=ENC0T0deE200<0eEi<0==E@P3GJUT00`3HLF40103L
PG<0efaL0=MXE`3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0eEi<303C
ED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE20P3EGT`00`3HLF40eEi<0=ENC00>0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX0
0`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200040=ENC0030=IUE03GJ5L0efQG
00@0efQG00<0efYI0=QaH@3IN6T04@3JNV`0203HLF40efaL0=MXE`3GJ5L0eVED0=nTV`3PZJ40gjBK
3P3OXiX00`3PZ9l0gj>J0=nSVP030>2XW`040>2YX@3OW980efYI0=ENC080efQG00<0deE20=ENC03C
ED803`3CED800`3OO6L0hXMb0>:7LP030>:7LP030>:<N`3RQg80hXMb00@0hXMb00<0iI^<0=Y]FP3G
J5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0
deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`B0==E@P050==GA@3EGT`0eEi<0=ENC03FIE@0
103EGT`20=IUE0040=ENC03ILf@0efaL0=YjK0<0eEi<00<0efaL0=ENC03EGT`00`3EGT`00`3DG4X0
deE20==E@P0>0==E@P80eEi<00T0deE20=IUE03CED80eEi<0==E@P3JNV`0eEi<0==E@P3EGT`00`3C
ED800`3CEdD0eEi<0=ENC00@0=ENC080efQG0P3GK5`01P3HLF40fGEV0=UcI03ILf@0fGEV0=UhJ@80
fWY/00L0fGQY0=YjK03IMFH0fGQY0=UeIP3HLF40fG=T00D0f75Q00<0efYI0=MXE`3GJ5L0403GJ5L0
0`3HL600efaL0=UcI0020=YjK0070=M/G03ILf@0eEi<0=M/G03ILf@0eEi<0=IUE00L0=ENC0070=Uc
I03CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3G
J5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=EN
C080efQG00D0deE20=QaH@3CED80deE20=ENC0040==E@P060=QaH@3CED80f75Q0=YjK03HLF40efQG
0P3EGT`90==E@P030=MWEP3CED80f71P0080f75Q00<0efQG0=b1L`3HLF400P3GJ5L30==E@P030=EN
C03CED80deE200D0deE200@0f71P0=MXE`3GJ5L0eEi<303CED80103EGT`0f75Q0=MXE`3GJUT20=EN
C0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40eEi<
0=ENC03CED80deM500`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0
deE200<0eEi<0==E@P3CED80=@3CED8000D0eEi<00<0eF5?0=MXE`3GJ5L02`3GJ5L0203EHDl0efaL
0=IUE03FIE@0fG=T0=YjK03GJ5L0eVED1@3EGT`01P3FIE@0e5Y60==E@P3CED80gZ2F0=nVW@D0gj>J
00<0gjBK0>2XW`3PZ9l01`3PZ9l00`3Q[:@0h:RO0>2XW`040>6/Y0030=nLTP3HKEd0eEi<0080efaL
00<0eEi<0=IUE03EGT`01@3EGT`:0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80
103RQg800`3UVh`0fVeJ0=MXE`0I0==E@PH0eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00@0
eEi<00D0deM50==E@P3CED80deE20=AJAP0?0=ENC0050=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0
103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00<0eVED0=ENC03EGT`00P3EGT`20=IUE0040==E@P3H
LF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3GJ5L0deE20=ISDP3E
GT`0fWY/0=IUE03EGT`0eVED0080eEi<00<0eV=B0=MXE`3GJ5L04`3GJ5L30=M/G0050=QaH@3GK5`0
efaL0=UcI03IMFH00P3JNV`01`3IMFH0fWY/0=QaH@3IMFH0f75Q0=MXE`3GK5`04@3GJ5L00`3FIE@0
eEi<0=ENC0040=ENC080eVED00X0fG=T0=YjK03JNV`0efYI0=UcI03DG4X0efQG0=QaH@3CED80eEi<
703CED801`3GK5`0deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE2
0==E@P3HLF40efQG0==E@P3GJ5L0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0
f75Q0=MXE`3EGT`20=MXE`050==E@P3HLF40deE20==E@P3EGT`0103CED801P3HLF40deE20=QaH@3J
NV`0f75Q0=Q`H080eEi<2@3CED800`3GIeH0deE20=Q`H0020=QaH@030=MXE`3LPG<0fGQY0080efQG
0`3CED800`3EGT`0deE20==E@P050==E@P040=ISDP3GJ5L0efQG0=ENC0`0deE200H0eEi<0=M/G03G
J5L0f75Q0=IUE03DFTH;0==E@P080=ISDP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80
eEi<00D0f75Q0=IUE03EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3Q
QW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0=MXE`050=QaH@3GK5`0efaL0=Uc
I03JNV`00P3FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ3`3PZ9l00`3Q[:@0h:RO0>2X
W`040>6/Y0030=nLTP3HKEd0eEi<0080efaL00<0eEi<0=IUE03EGT`00P3EGT`=0==E@P030=mlI`3R
Qg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fgEP0=M/G0090=ENC0040=ALBP3C
ED80deE20==GAA80eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00H0eEi<00<0e5Y60==E@P3C
ED803`3CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F
0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3C
ED80deE201@0deE20P3EGT`02@3CED80efQG0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E
@P<0eEi<00D0efQG0=ENC03EGT`0fG=T0=QaH@020=YjK0030=QaH@3JNV`0efQG0080efQG00<0deE2
0=ENC03CED801P3CED800`3DG4X0eEi<0=ENC00>0=ENC080eVED00X0fG=T0=YjK03JNV`0eVED0=Uc
I03EGT`0efaL0=UcI03EGT`0eF5?3@3EGT`00`3DFTH0deE20==E@P0<0==E@P070=MXE`3CED80eEi<
0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MX
E`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0
deE20=QaH@3CED80deE20=ENC0040==E@P040=QaH@3CED80efaL0=YjK080f75Q0P3EGT`90==E@P03
0=MWEP3CED80efaL0080f75Q00<0efQG0=b1L`3IN6T00P3GJ5L30==E@P030=ENC03CED80deE200D0
deE200@0eEi<0=MXE`3GJ5L0eEi<303CED801@3EGT`0eVED0=MXE`3HLF40efQG00`0deE200P0eEi<
0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40efQG0=ENC03CED80eEi<
00`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0deE200<0eEi<0==E
@P3CED80=@3CED8000030=AJAP3EGT`0eEi<00h0eEi<00@0eV=B0=ENC03EGT`0efaL0P3FIE@0103I
Lf@0fWY/0=IUE03FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ0P3PZ9l00`3OYYd0gj>J
0=nSVP020=nSVP030=nVW@3PZ9l0h:RO00D0h:RO00<0hJbT0>2XW`3PZ9l0103Q[:@00`3OW980efYI
0==E@P020=MXE`030==E@P3EGT`0deE200l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb
0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0
deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MXE`040=QaH@3EGT`0efQG0=MXE`80eEi<4@3CED85
0=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103EGT`0fG=T0=M/G03JNV`30=ENC0030=M/G03E
GT`0eEi<00`0eEi<00<0e5Y60==E@P3CED80103CED80303CEdD0eVED0=IUE03EGT`0f71P0=M/G03I
Lf@0f75Q0=YjK03ILf@0f75Q0=UcI1P0f75Q0`3ILf@01@3IMFH0fG=T0=UcI03JNV`0fGQY0080fWY/
00<0fGQY0=YjK03IMFH00P3IMFH00`3HLF40fG=T0=QaH@0G0=QaH@030=UcI03HL600fGEV0080fWY/
00D0eVED0=QaH@3EGT`0efaL0=UcI00M0=ENC0080==GA@3GJ5L0deE20=ENC03CED80eEi<0==E@P3E
GT`F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED80
0`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0deE20=QaH@3CED80deE2
0=ENC0040==E@P040=QaH@3CED80efQG0=YjK080f75Q0P3EGT`40==E@P080=ALBP3EGT`0eEi<0=IT
D`3GIeH0fGEV0=MWEP3IMFH20=YkK0030=Q`H03NQgT0fh1b0080fGEV00@0efMF0=ENC03EGT`0eVED
1`3EGT`0103GIeH0f71P0=Q`H03GIeH20=ENC0030=ALBP3CED80deE200L0deE200D0eEi<0=MXE`3G
J5L0f75Q0=MXE`0<0==E@P080=ALBP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80eEi<
00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3QQW80
fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000A0=MXE`0:0=M/G03GJ5L0efQG0=QaH@3G
K5`0f71P0=UcI03JNV`0eVED0=MXE`D0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3PZJ4?0>2XW`03
0>2YX@3OXiX0gj>J0080h:RO00D0hJbT0>2YX@3OW980efYI0==E@P020=MXE`030==E@P3EGT`0deE2
00l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG
01l0deE200<0eEi<0=EQC`3GK5`00P3FIE@00`3EGT`0eVED0=ENC00G0=ENC0050=IUE03EGT`0eVED
0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00D0eVED0=ENC03EGT`0e5a:
0==E@P020=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC003
0==E@P3GK5`0eEi<0080eVED00@0fWY/0=IUE03EGT`0eVED2`3GJ5L0103HL600f75Q0=QaH@3ILf@Z
0=YjK0030=QaH@3GJ5L0efaL00D0f75Q0P3ILf@0203IN6T0fWY/0=YjK03ILf@0fGEV0=QaH@3ILf@0
fGEV103HLF400`3HL600efQG0=MXE`0<0=MXE`030=EQC`3EGT`0eEi<00P0eEi<00L0efaL0=ENC03F
IE@0eEi<0=IUE03EGT`0eVED00<0eEi<00<0e5Y60==E@P3CED802@3CED820=ENC0030=EQC`3GJ5L0
efQG0080efQG0P3GK5`02P3GJ5L0f75Q0=MXE`3GJ5L0fG=T0=QaH@3GJ5L0f75Q0=MXE`3GK5`30=MX
E`030=IUE03EGT`0eEi<00<0eEi<00D0e5Y60==E@P3CED80deE20=ALBP040=ENC0H0efQG00<0efaL
0=MXE`3GJ5L00P3GK5`0103JNV`0fGEV0=QaH@3HKEd20=UhJ@050=Q`H03KPG@0fGQY0=UcI03IMVL0
0`3HL6001@3GJ5L0fGEV0=MZF@3HLF40fWY/0080fGEV0P3GK5`50=MXE`070=M/G03HLF40f75Q0=Qa
H@3IN6T0efQG0=UcI0020=UeIP050=M/G03LQ7L0g85c0=UhJ@3IMVL00`3EGT`00`3GIeH0eEi<0=EN
C0050=ENC0060=IUE03GK5`0efaL0=IUE03EGT`0e5a:2@3CED801P3CEdD0eEi<0=MXE`3GJ5L0fG=T
0=M/G0d0eEi<00L0eV=B0=M/G03JNV`0fG=T0=IUE03EGT`0eVED00L0eEi<00/0e5a:0=ENC03EGT`0
eEi<0=IUE03GK5`0fG=T0=M/G03FIE@0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3P
OfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200060=ENC0030=EQC`3GJ5L0
efQG00T0efQG0P3EGT`01`3GK5`0eVED0=M/G03ILf@0fWY/0=IUE03GK5`01@3EGT`01P3FIE@0eEi<
0=ENC03EGT`0gZ2F0=nVW@`0gj>J00@0gjJM0>2XW`3PZ9l0hJbT0P3PZ9l40>6/Y0030=nLTP3HKEd0
eEi<0080efaL0P3EGT`@0==E@P040=mlI`3RQg80hXMb0>:7LP80hXak00<0i9B20>:<N`3RS7/0103R
S7/00`3UVh`0fgEP0=M/G00D0=ENC0/0efQG0P3GK5`01@3HLF40efaL0=M/G03GJ5L0efaL00/0efQG
00<0eVED0=ENC03EGT`01`3EGT`0203EHDl0efQG0=MXE`3GK5`0efQG0=M/G03HLF40efQG0`3HLF40
103IMFH0efaL0=QaH@3HLF420=M/G0<0efQG00<0eVED0=ENC03EGT`0103EGT`00`3CEdD0deE20==E
@P080==E@P030=ALBP3FIE@0eF5?00<0efQG0P3GK5`0103GJ5L0fGEV0=QaH@3JNV`30=MXE`040=Qa
H@3GJ5L0eVED0=ENC0l0deE200@0deM50=ENC03EGT`0eEi<0P3FIE@00`3EGT`0efaL0=ENC0020=IU
E0040=YjK03FIE@0eEi<0=IUE0T0eEi<00<0eV=B0=MXE`3GJ5L00P3GJ5L00`3GK5`0f75Q0=QaH@05
0=QaHAH0fWY/2@3HLF400`3ILf@0fWY/0=YjK0050=YjK0040=UhJ@3HLF40f75Q0=QaH@80fG=T00P0
fGQY0=YjK03JNV`0fG=T0=UeIP3HLF40fG=T0=UeIP<0f75Q00@0f71P0=MXE`3GJ5L0eF5?5`3EGT`0
1`3GK5`0eEi<0=IUE03EGT`0eVED0=ENC03FIE@00P3EGT`00`3CEdD0deE20==E@P0A0==E@P80eVED
00@0eEi<0=M/G03EGT`0eEi<0P3GK5`0103EGT`0efaL0=ENC03FIE@H0=ENC0030=IUE03EGT`0eEi<
0080eVED00P0fWY/0=UcI03GK5`0eF5?0=M/G03IMFH0f71P0=^1M080f71P00<0fGIW0=QaH@3IN6T0
0P3IN6T0103KP780fW]/0=]lKP3KPG@20=^0LP80fW]/00<0fGQY0=]nK`3LPG<0103LPG<0103KOVl0
fGQY0=^0LP3HLF430=]lKP030=UcI03LR7`0g8Ag0080fga^0`3HL6000`3IMVL0f71P0=Q`H0020=Q`
H0070=MZF@3GJ5L0eEi<0=ISDP3GJ5L0eF5?0=ENC00;0==E@P80eEi<0P3GJ5L00`3HLF40efQG0==E
@P0<0==E@P070=ENC03GJ5L0fWY/0=QaH@3FIE@0efQG0=M/G0090=MXE`80f75Q00L0fG=T0=UeIP3I
N6T0fGEV0=Q`H03GJ5L0efaL00H0efQG00<0f71P0=QaH@3HLF400`3HLF420=UeIP060=M/G03LO6d0
hXak0>:7LP3QQW80h8=_2`3POfX00`3PPF`0fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2
000;0=QaH@030=UeIP3JNV`0fWY/0080fWY/0P3ILf@20=QaH@070=UeIP3ILf@0fGQY0=UhJ@3JNV`0
fG=T0=UeIP050=QaH@040=UcI03HLF40f75Q0=QaHA80hJbT1P3R/JX00`3OW980fGQY0=QaH@020=Ue
IP030=QaH@3ILf@0efYI00l0efQG00<0hXak0>BDPP3TU8800`3TU8800`3UV8L0i9B20>BDPP030>BD
PP040>:<N`3UVh`0fgEP0=M/G0`0eEi<3P3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@80fG=T00D0fGEV
0=UcI03ILf@0f75Q0=UcI0030=QaH@030=Q`H03GJ5L0f71P00`0f75Q00<0efYI0=MXE`3HL6000`3H
LF401@3ILf@0f75Q0=UcI03IMFH0f75Q00<0fGEV00@0fGQY0=UcI03IMFH0fGEV0P3ILf@60=QaH@P0
efQG00<0efaL0=QaH@3HLF401@3HLF400`3ILf@0f75Q0=QaH@020=QaH@80fG=T00@0f75Q0=UhJ@3I
MFH0fWY/0`3HLF400`3IMFH0f75Q0=QaH@050=QaH@030=M/G03HLF40f75Q0080f75Q00<0efaL0=MX
E`3GJ5L00`3GJ5L20=QaH@030=UhJ@3JNV`0fWY/06P0fWY/00<0fG=T0=QaH@3HLF400`3HLF40303H
L600efQG0=MXE`3EHDl0eEi<0=M/G03FHe80efaL0=MXE`3GK5`0efQG0=M/G140efQG00<0efaL0=Qa
H@3HLF400P3HLF420=UcI0040=QaH@3IMFH0f75Q0=QaH@80fGEV00@0f75Q0=UeIP3HLF40fG=T603H
LF400`3ILf@0f75Q0=QaH@020=UcI0080=YjK03IN6T0fGEV0=QaH@3IN6T0fh5d0=^0LP3NQgT20=^0
LP030=^1M03KP780g8Ql0080g8Ql00<0gHf10=b8O03MSH400`3MSH450=b8O0H0fh1b00<0gHf10=b8
O03MSH400P3MSH401@3LR7`0hHn00=f=P@3MSH40g8Ql00<0fGQY00<0fga^0=YjK03IN6T01@3IN6T0
1@3KO6h0g85c0=]lKP3KO6h0fWY/00X0g85c1@3LQ7L01@3KO6h0fG=T0=QaH@3HLF40fG=T01L0fWY/
00L0fG=T0=QaH@3HLF40f75Q0=UcI03IMFH0fGQY0080fGEV00D0f75Q0=UcI03HLF40efYI0=MXE`09
0=ENC080efaL00<0eVED0=]eH03RQg802@3QQW860>1oJP030=UZE@3CED80deE200`0deE200<0eEi<
0==E@P3CED80=@3CED8000/0efQG00<0eF5?0=ENC03EGT`00`3EGT`01@3FIE@0eEi<0=ENC03HLF40
efaL0080fGEV00<0fWY/0=M/G03ILf@01@3HLF401@3HL600efQG0=MXE`3GJ5L0h:VQ00L0hJbT00D0
h:VQ0>2XW`3PZ9l0h:RO0>2YX@090>6/Y080h[6Z00<0gibB0=UcI03GJ5L00P3HLF400`3GJ5L0efaL
0=MXE`030=MXE`030=EQC`3EGT`0eEi<00T0eEi<00<0h8=_0>:<N`3TU880103TU8850>FHQ`040>BD
PP3UVh`0g7UW0=QaH@@0efQG00<0eEi<0=ALBP3CED804P3CED800`3DFTH0eEi<0=ENC0030=MXE`80
efaL00D0f75Q0=M/G03GK5`0efQG0=M/G0020=MXE`030=ISDP3EGT`0eEi<01<0eEi<00D0eVED0=EN
C03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED2`3EGT`;0=MXE`050=M/G03G
J5L0efQG0=M/G03HLF400P3ILf@0103HLF40fGQY0=UeIP3JNV`30=QaH@030=UeIP3HLF40f75Q00L0
f75Q00H0eV=B0=ENC03EGT`0e5a:0==E@P3DG4X50=ENC0070=ISDP3GJ5L0efaL0=M/G03GJ5L0fGEV
0=MXE`020=M/G0060=YjK03GK5`0efQG0=M/G03GJ5L0f71P3P3HLF400`3ILf@0fWY/0=YjK0120=Yj
K0030=UcI03HLF40f75Q00D0f75Q00<0f71P0=MXE`3GJ5L02@3GJ5L01`3HLF40eV=B0=IUE03EGT`0
eVED0=ENC03FIE@04@3CED820=ENC0030=ISDP3GJ5L0efQG0080efaL00@0efQG0=QaH@3GJ5L0efQG
0P3HLF40103GJ5L0efaL0=MXE`3GK5`40=MXE`030=EQC`3EGT`0eEi<0080eEi<2`3CED801@3CEdD0
eVAC0=MWEP3HL600fGIW0080f71P00H0fGIW0=]lKP3MSH40g8Ql0=f=P@3KPG@20=f=P@050=^1M03M
SH40fh5d0=^1M03NQgT01@3KPG@@0=YjK0030=^1M03JNV`0fh5d0080fWY/00<0fh5d0=f=P@3MSH40
0P3MSH430=^1M0030=j7N@3KPG@0fh5d0080fh5d00L0fga^0=UhJ@3IN6T0fW]/0=YjK03IMFH0fG=T
00/0f75Q0P3ILf@20=UeIP030=UhJ@3IMFH0f75Q00`0f75Q0P3ILf@0103JNV`0fGQY0=UcI03IN6T2
0=YjK0030=UeIP3HLF40f75Q00L0f75Q00L0fG=T0=UeIP3IN6T0fGQY0=UeIP3HLF40fG=T00@0f75Q
0`3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@<0fWY/00<0hXak0>FKS03SUXP00P3RS7/00`3QQW80h7mZ
0>1oJP090>1oJP030=UZE@3CED80deE200`0deE200<0eEi<0==E@P3CED80=@3CED8000d0deE2103E
GT`01@3FIE@0eEi<0=ENC03GK5`0eVED0080fG=T00<0fWY/0=M/G03GK5`00P3EGT`0103DFTH0deE2
0==E@P3EHDl30=ENC0030=nTV`3PZJ40h:RO00h0h:RO00@0hJbT0>2XW`3PZ9l0h:RO0`3Q[:@00`3O
W980f6eM0=ENC0020=M/G0030=ENC03FIE@0eEi<00h0eEi<00<0efQG0=alK@3KOVl0103LNFL00`3L
O6d0g7UW0=aiI`040=aiI`030=b4M`3HLF40f75Q00P0efQG00<0eV=B0=ENC03EGT`0103EGT`00`3C
EdD0deE20==E@P060==E@PH0eEi<00@0eVED0=M/G03GK5`0f75Q0P3GK5`0103GJ5L0efaL0=MXE`3E
GT`F0=MXE`050=M/G03GJ5L0efaL0=QaH@3GJ5L00`3HLF40103IMFH0efaL0=QaH@3HLF420=M/G1H0
efQG00<0efaL0=MXE`3GJ5L00P3GJ5L20=M/G0040=MXE`3IMFH0f75Q0=YjK0<0efQG00<0efaL0=EN
C03EGT`0403EGT`0103FHe80efQG0=MXE`3GJ5L20=M/G0030=MXE`3IMFH0efQG0080efaL00@0fWY/
0=M/G03GJ5L0efaL0P3GJ5L00`3GJUT0f75Q0=QaH@0C0=QaH@<0fG=T0P3IMFH00`3ILf@0fWY/0=Uh
J@020=YjK080fGQY0`3IMFH00`3HLF40fGEV0=QaH@0G0=QaH@80fG=T00P0fGEV0=YjK03JNV`0efaL
0=QaH@3GJ5L0efaL0=QaHAh0efQG00L0f75Q0=MXE`3GK5`0efQG0=M/G03GJ5L0efaL01H0efQG00@0
efaL0=UcI03HLF40fGEV0P3HLF420=UeIP040=QaH@3ILf@0f75Q0=UcI0<0fWY/00<0fGEV0=QaH@3H
LF401P3HLF400`3GK5`0efQG0=MXE`090=MXE`030=M/G03GJ5L0efQG0080efaL00@0fWY/0=UeIP3H
LF40efQG0P3HLF401@3GJ5L0f75Q0=MXE`3EHDl0eVED00@0eEi<00<0fGQY0=MWEP3ILf@00P3KPG@0
0`3JNf`0f6eM0=Q]G@020=MWEP030=Q]G@3HL600f71P00@0f71P00P0fGQY0=Q`H03KO6h0fGEV0=Uh
J@3ILf@0gXMi0=b1L`80fGQY0`3GJ5L00`3GJUT0eEi<0=EQC`050=MXE`040=M/G03GJUT0efQG0=M/
G0D0efQG1P3HLF420=UcI080fGEV00<0fGQY0=UcI03HLF40303HLF420=UcI0050=YjK03IN6T0fG=T
0=QaH@3ILf@00P3HLF400`3IMFH0fWY/0=YjK0020=YjK0060=UhJ@3HLF40f75Q0=QaH@3ILf@0fGEV
0P3IN6T00`3IMFH0f75Q0=UcI0020=QaH@030=Q`H03GJ5L0efQG0080efQG00<0efaL0=QaH@3HLF40
0P3HLF420=UeIP030=UcI03OQ780i9B200<0i9B20P3RS7/80>66LP030>:7LP3QQW80f75Q00h0eEi<
00<0eVED0=ENC03EGT`00`3EGT`00`3CEdD0deE20==E@P0_0==E@P002`3JNV`00`3IMFH0f75Q0=Qa
H@030=QaH@050=UcI03HLF40efaL0=QaH@3FIE@00P3ILf@00`3JNV`0efaL0=M/G0050=ENC0050=IU
E03EGT`0eEi<0=IUE03PZJ400`3Q[:@D0>:aZP070=nLTP3IN6T0f75Q0=UcI03IMFH0f75Q0=UcI005
0=QaH@030=MZF@3GJ5L0eV=B00X0eEi<00D0eVED0=MXE`3GJ5L0efQG0=M/G0060=MXE`030=UeIP3G
K5`0f75Q00/0efQG1@3EGT`00`3DG4X0deE20==E@P0<0==E@P80eEi<00D0efaL0=IUE03FIE@0eEi<
0=IUE0060=ENC180efQG00D0efaL0=MXE`3GK5`0f75Q0=MXE`030=QaH@040=UeIP3GK5`0f75Q0=Qa
H@80efaL3`3GJ5L00`3FIE@0eEi<0=ENC0040=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103E
GT`0fG=T0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3E
GT`0eF5?0=YjK03FIE@0eEi<0=IUE0040=ENC0030=IUE03GJ5L0efQG00@0efQG3@3HLF430=UcI080
fGEV00<0fG=T0=YjK03IN6T00P3JNV`20=UhJ@050=UcI03IMFH0fGEV0=QaH@3ILf@0603HLF430=Uc
I080fWY/00D0eVED0=M/G03EGT`0eVED0=M/G00N0=ENC0070=M/G03EGT`0eVED0=ENC03FHe80deE2
0=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=IUE03GJ5L0deE20=ENC03CED80eEi<603C
ED800`3EGT`0deE20==E@P020=ENC0040=YjK03IMFH0f71P0=ENC080f71P00D0eEi<0=Q`H03EGT`0
eEi<0=MWEP020=ENC0050=EQC`3GJ5L0fGEV0=M/G03HLF400P3JNV`00`3KO6h0f6eM0=Q]G@080=MW
EP0;0=Q`H03JNV`0f71P0=]nK`3IN6T0fW]/0=UcI03LR7`0g8Ag0=]lKP3IMVL00P3GIeH00`3EGT`0
eVED0=ENC0060=ENC0040=MWEP3CEdD0deE20=ENC0<0deE200<0deM50=ENC03EGT`01@3EGT`20=IU
E080efaL00<0fG=T0=M/G03GJ5L0303GJ5L20=M/G0050=YjK03IMFH0efaL0=MXE`3GK5`02P3GJ5L0
203EHDl0eVED0=MZF@3ILf@0f75Q0=MXE`3CED80eEi<103CED800`3DG4X0eEi<0=ENC0050=ENC080
efaL00<0eVED0=]eH03PPfl01@3PPfl00`3POfX0ggaW0=mlI`070=mlI`030=UZE@3CED80deE200`0
deE200<0eEi<0==E@P3CED80=@3CED8000030=MZF@3HLF40f75Q00h0f75Q00D0fG=T0=MXE`3GJ5L0
f75Q0=M/G0020=UeIP040=YjK03HLF40f75Q0=ISDP@0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3P
ZJ4?0>2XW`040>6/Y03PZ9l0h:RO0>2XW`<0hJbT00L0gibB0=Q]G@3EGT`0eVED0=M/G03EGT`0eVED
00`0eEi<00<0eV=B0=MXE`3GJ5L01`3GJ5L00`3GK5`0efQG0=MXE`040=MXE`040=UeIP3GK5`0f75Q
0=MXE`@0eEi<00<0deM50==E@P3CED804`3CED80103CEdD0eEi<0=ENC03EGT`20=IUE0050=M/G03F
IE@0eVED0=ENC03FIE@03P3EGT`:0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40
eEi<0=MXE`3GJ5L20=ENC1@0deE200<0deM50=MXE`3GK5`0103GJ5L20=M/G0040=MXE`3IMFH0f75Q
0=YjK0<0efQG00<0f75Q0=MXE`3GJ5L0203GJ5L01@3FHe80eEi<0=ENC03EGT`0deM500L0deE20P3E
GT`02@3DG4X0fG=T0=ENC03FIE@0efaL0=YjK03FIE@0eEi<0=IUE0060=ENC0030=ALBP3CED80deE2
00l0deE20`3EGT`20=MXE`030=ENC03JNV`0f75Q0080fWY/0P3ILf@01@3FIE@0efaL0=MXE`3EGT`0
eVED01P0eEi<0P3FIE@0203GK5`0fWY/0=YjK03FIE@0efaL0=ENC03FIE@0efaL7P3EGT`01`3GK5`0
eEi<0=EQC`3CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG
0==E@P3EGT`0deE20=ENC0l0deE22@3EGT`00`3FIE@0eF5?0=MXE`020=M/G0040=YjK03IMFH0f75Q
0=MXE`80f75Q00H0efQG0=QaH@3GJ5L0eF5?0=MZF@3HKEd20=Q`H00:0=UfI`3KP780fW]/0=]lKP3K
OVl0fWY/0=UhJ@3ILf@0efaL0=EQC`L0eEi<00@0e5Y60=MWEP3CED80f71P0P3GJ5L00`3EGT`0g85c
0=UfI`020=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103EGT`0deE20==E@P3EGT`;0==E@P80
eEi<00@0eV=B0=MXE`3HLF40eEi<3@3CED820=ENC0050=M/G03HLF40eEi<0==E@P3EGT`02`3CED82
0=ENC080f75Q00<0efQG0==E@P3EGT`0303CED820=MXE`030=ENC03CED80deE20100deE200<0gIJ<
0=nVW@3NX9H0203NX9H0103OYYd0gIJ<0==E@P3EGT`g0==E@P004@3CED801@3EGT`0deE20==E@P3G
J5L0eEi<0080f75Q00<0fWY/0=MXE`3GJ5L01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0
gj>J00h0h:RO0=nSVP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=EN
C1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=EN
C03EGT`0deE20=ENC00D0==E@P090=AJAP3EGT`0eEi<0=ENC03FIE@0eEi<0=IUE03GK5`0eEi<00<0
efaL00@0fG=T0=IUE03GK5`0efaL0P3FIE@30=ENC0030==GA@3CED80deE200H0deE200@0deM50=EN
C03EGT`0eVED1P3GJ5L00`3GK5`0efQG0=MXE`020=MXE`80efaL00@0efQG0=UeIP3HLF40fWY/0P3G
J5L00`3EGT`0efaL0=ENC0060=ENC080deE200<0e5a:0=ENC03EGT`02P3EGT`20=IUE0090=ENC03I
Lf@0eEi<0=IUE03GK5`0fWY/0=IUE03EGT`0eVED01P0eEi<00<0eVED0=M/G03FIE@00P3GK5`00`3F
IE@0fWY/0=UcI0020=YjK080fG=T00D0eEi<0=M/G03FIE@0eEi<0=IUE00B0=ENC0H0efQG0P3GK5`0
1@3HLF40fWY/0=YjK03GK5`0f75Q0080efaL00D0f75Q0=MXE`3GJ5L0efQG0=EQC`0<0=ENC0h0deE2
00L0efQG0==E@P3DG4X0deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3F
IE@0deE20P3GJ5L01@3CED80efQG0==E@P3CED80eEi<00@0deE200<0f75Q0=ENC03EHDl00P3JNV`0
0`3HLF40eEi<0=ENC0090==E@P030=MWEP3CED80f71P0080efQG00<0eEi<0=b1L`3HL6000P3GJ5L3
0==E@P030=ENC03CED80deE200D0deE200@0eEi<0==E@P3CED80deM52`3CED830=ENC0030=MXE`3H
LF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`20=QaH@030=MX
E`3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZJ40gjBK00P0gjJM
00@0h:VQ0=fFS03CED80eEi<=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJUT0f75Q
0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nSVP3OXiX0
gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC0040==E
@Q@0eEi<00D0eVED0=ENC03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED303E
GT`00`3DG4X0deE20==E@P070==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MX
E`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3EGT`0efQG0=Yj
K03EGT`0deE20=ENC0040==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fWY/0=QaH@020=YjK080f75Q00D0deE20=MXE`3EGT`0deE20=ENC00H0==E@P80eEi<00D0
efQG0=YjK03JNV`0eEi<0=MXE`020=ENC0030=MXE`3CED80deE201`0deE200L0efQG0==E@P3CED80
deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`D0==E@P050=AJAP3EGT`0eEi<0=ENC03FIE@00P3EGT`20=IUE0040=YjK03ILf@0eVED
0=ENC080f75Q00L0efQG0=QaH@3GJ5L0efQG0=M/G03FHe80e5a:0080deE200<0f75Q0=ENC03EGT`0
0P3JNV`00`3HLF40eEi<0=ENC0090==E@P030=MZF@3EGT`0fGEV0080f71P00<0efMF0=b4M`3IMFH0
0P3GK5`30=ENC0030=IUE03EGT`0eEi<00D0eEi<00<0efMF0=AJAP3CED80303CED830=ENC0030=IS
DP3HLF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40
efaL0=IUE03CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J
00P0gj>J00@0h:RO0=fFS03CED80e5a:=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03G
J5L0f75Q0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nS
VP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<
0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=EN
C00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0
deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E
@P3CED80503CED820=ENC00;0==E@P3HLF40deE20=ENC03GJ5L0fWY/0=ENC03CED80eVED0==E@P3D
G4X00P3CED800`3EGT`0deM50=ENC00A0=ENC0030=IUE03GK5`0eVED0080efaL00<0eVED0=YjK03I
Lf@00P3JNV`01`3ILf@0efaL0=ENC03GK5`0eVED0=ENC03FIE@06P3EGT`01@3GJ5L0fWY/0=YjK03E
GT`0efQG0080eEi<00<0efQG0==E@P3CED80703CED801`3EHDl0deE20==E@P3CED80e5Y60==E@P3E
GT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E
@P3EGT`0103CED800`3HLF40eEi<0=ENC0020=YjK0030=MXE`3EGT`0eEi<00T0deE200P0eEi<0==E
@P3EHDl0eEi<0=MXE`3EGT`0g85c0=Q`H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=EN
C03CED80deE200`0deE200H0deM50=ENC03CED80eEi<0=QaH@3EGT`=0==E@P80eEi<00D0eVED0=Qa
H@3EGT`0deE20=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0
eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0deE2000A
0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=MXE`D0deE200H0eEi<0==E
@P3CED80deE20=nSVP3PZ9l?0=nVW@0>0>6/Y03OYYd0gjJM0=nVW@3Q[:@0h[6Z0>6/Y03NX9H0efYI
0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L0
7`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`02`3CED800`3DFTH0eEi<0=ENC00:0=ENC005
0=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE0l0eEi<00<0e5Y6
0==E@P3CED80103CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3CED80eEi<0=MXE`3JNV`0eEi<0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fGQY0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE20=ENC03CED80503CED80
1P3DG4X0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0eEi<0=MXE`0N0==E@P03
0=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED820=ENC00:0==E@P3GJ5L0deE20==E
@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q
0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E@P3EGT`0103CED801P3HLF40e5a:0=ENC03JNV`0
fGQY0=MXE`80eEi<2@3CED80203EGT`0deE20=ENC03EGT`0efQG0=ENC03KO6h0efaL0P3GJ5L30==E
@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED801@3EGT`0deE20=ENC03GJUT0
eEi<00d0deE200L0eEi<0==E@P3EGT`0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40efQG
0==GA@3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED801@3EGT`0deE20==E@P3CED80g8Ag0100g8Ql00h0gHf10=b8O03LR7`0
g8Ql0=f=P@3MUX`0gHf10>6?P03GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E
@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0
eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80
503CED820=ENC00;0==E@P3HLF40e5a:0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3C
ED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0eEi<0080efQG00<0eEi<0=QaH@3HLF400P3J
NV`00`3HLF40efQG0==E@P020=MXE`030==E@P3EGT`0deE201@0deE200H0eEi<0==E@P3CED80deE2
0=ENC03GJ5L20=YjK0050=ENC03GJ5L0eEi<0=ENC03GJ5L07P3CED800`3EGT`0deE20==E@P030==E
@P030=ENC03CED80deE201@0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3EGT`0deE20P3GJ5L01@3C
ED80efQG0==E@P3CED80eEi<00@0deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE2
00L0eEi<0==E@P3EGT`0eEi<0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E
@P030=ENC03CED80deE200d0deE200D0eEi<0==E@P3DG4X0eF5?0=ENC00=0==E@P070=ENC03CED80
eEi<0=QaH@3EGT`0e5a:0=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3CED80deE20=ENC00<0==E@P80
efQG00<0eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=UcI03JNV`0f75Q0=MXE`D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3EGT`0fWY/0=MXE`3CED80
eEi<0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MX
E`040=QaH@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE2
0=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<
0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<
0=MXE`3EGT`00P3GJ5L00`3EGT`0f75Q0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE2
0=ENC03CED80503CED801P3EGT`0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0
eEi<0=MXE`0N0==E@P030=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED80103EGT`0
deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0080=YjK03HLF40eEi<0==E@P3GJ5L0eF5?0==E@P3GJ5L20==E@P030=ENC03CED80deE2
0080deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE200L0eEi<0==E@P3EGT`0eEi<
0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0
deE200@0eEi<0==E@P3CED80eEi<3P3CED80103DG4X0deE20=ENC03HLF430=ENC0T0deE200H0e5a:
0==E@P3EGT`0eEi<0=QaH@3GJ5L20==E@P030==GA@3CED80deE200X0deE20P3GJ5L00`3EGT`0deE2
0==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0
eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B
0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3E
GT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3E
GT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03G
J5L0efQG0P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`3
0==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0
deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED800`3EGT`0efQG0=AJAP020=MX
E`030=ENC03HLF40f75Q0080fWY/00<0f75Q0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E
@P0:0=ENC03CED80deE20==E@P3EGT`0efQG0=UcI03JNV`0eEi<0=MXE`80eEi<00<0efQG0==E@P3C
ED80703CED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200d0eEi<0==E@P3CED80eEi<
0=ALBP3JNV`0f75Q0=ENC03CED80efQG0=ENC03CED80efQG0080deE200<0eEi<0==E@P3CED800P3C
ED801P3HLF40deE20==E@P3JNV`0f75Q0=MXE`80eEi<2@3CED801`3EGT`0deE20=ENC03EGT`0efQG
0=ENC03IN6T00`3GJ5L30==E@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED80
103EGT`0deE20==E@P3EGT`@0==E@P030=ENC03HLF40eEi<0080eEi<2@3CED801P3EGT`0deE20=EN
C03EGT`0f75Q0=MXE`l0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0
efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE2
00<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0
deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P030=ENC03CED80
deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3E
GT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<
0==E@P3CED804@3CED800`3EGT`0efQG0==E@P020=MXE`030=ENC03HLF40f75Q0080fWY/00<0f75Q
0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E@P080=ENC03CED80deE20==E@P3EGT`0eF5?
0=QaH@3JNV`40=ENC0030=MXE`3CED80deE201`0deE200<0eEi<0==E@P3CED800`3CED800`3EGT`0
deE20==E@P0D0==E@P040=ENC03CED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3E
GT`H0==E@P090=ENC03CED80deE20=ALBP3CED80fWY/0=QaH@3EGT`0deE20080eEi<00D0deE20=MX
E`3CED80deE20=ENC0040==E@P060=QaH@3CED80deE20=YjK03HLF40efQG0P3EGT`90==E@P070=EN
C03CED80eEi<0=ISDP3GJ5L0eEi<0=UhJ@030=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3E
GT`0deE20==E@P0=0==E@P040=ENC03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3E
GT`90==E@P060=ENC03CED80eEi<0=ENC03HLF40efQG3`3CED820=MXE`030=ENC03CED80deE20100
deE200<0gIJ<0>2XW`3OXiX0203OXiX00`3PZ9l0gIJ<0==E@P0h0==E@P004@3CED802P3EGT`0deE2
0==E@P3GJ5L0eEi<0=MXE`3HLF40fWY/0=QaH@3GJ5L50==E@P030=ENC03CED80deE20180deE200h0
eEi<0==E@P3CED80deE20=ENC03GJ5L0eEi<0=YjK03GJ5L0deE20=ENC03GJ5L0deE20=ENC1H0deE2
00<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0
deE20=ENC00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800P3GJ5L00`3EGT`0f75Q0=ENC0020=MX
E`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED80
0`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3G
J5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3GJ5L00`3E
GT`0efQG0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=ENC03CED80503CED80103E
GT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P80eEi<00<0eF5?0==E@P3CED80703C
ED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3CED80efQG
0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED80203J
NV`0f75Q0=ENC03CED80e5a:0=ENC03CED80eEi<0P3CED800`3EGT`0deE20==E@P020==E@P060=Qa
H@3CED80deE20=YjK03HLF40eV=B0P3EGT`90==E@P080=ENC03CED80eEi<0=MXE`3GK5`0eEi<0=Uh
J@3GK5`20=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3EGT`0deE20==E@P0=0==E@P040=EN
C03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3EGT`90==E@P060=ENC03CED80eEi<
0=ENC03IN6T0efQG3`3CED800`3EHDl0efQG0=ENC00B0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0
h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03H
LF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0==G
A@3JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q
0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=EN
C03EGT`0deE20080efQG00<0eEi<0=QaH@3EGT`00P3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED80
0P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;
0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE2
0==E@P0A0==E@P080=ENC03GJ5L0deE20=MXE`3FHe80eEi<0=ISDP3HLF420=YjK0030=QaH@3GJ5L0
eEi<0080efQG00<0deE20=ENC03CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3J
NV`0eEi<0==E@P<0eEi<7P3CED800`3CEdD0deE20==E@P030==E@P030=ENC03CED80deE201@0deE2
00@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<
0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03CED80eEi<00L0deE200D0f75Q
0==E@P3CED80fWY/0=QaH@030=ENC0T0deE200P0eEi<0==E@P3EGT`0efQG0=QaH@3EGT`0fGQY0=Q`
H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0deE200@0eEi<0==E
@P3CED80eEi<3P3CED80103EGT`0deE20=ENC03HLF430=ENC0T0deE200H0eEi<0==E@P3EGT`0eEi<
0=YjK03GJ5L?0==E@P<0eEi<4P3CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=Q`H0D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3CED80fWY/0=MXE`3CED80
e5a:0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=MX
E`050=ENC03HLF40eEi<0=ISDP3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0
103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=EN
C03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED80
203EGT`0efQG0==E@P3EHDl0eEi<0==GA@3EGT`0f75Q0P3JNV`00`3HLF40efQG0=ENC0020=MXE`03
0==E@P3EGT`0deE201@0deE200@0eEi<0==E@P3CED80deE20P3EGT`0103GJ5L0fWY/0=ENC03CED83
0=ENC2@0deE200<0deM50==E@P3CED80503CED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03G
J5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080
deE200<0eEi<0==E@P3EGT`01`3CED801@3HLF40deE20==E@P3JNV`0f75Q00<0eEi<2@3CED80203E
GT`0deE20=ENC03GJ5L0f75Q0=ENC03IN6T0f71P0P3GJ5L30==E@P030=ENC03CED80deE200D0deE2
00<0deM50==E@P3CED802P3CED830=ENC0040=IUE03EGT`0eEi<0=IUE0h0eEi<00@0eVED0=ENC03F
IE@0fG=T0`3FIE@90=ENC0060=IUE03EGT`0eVED0=IUE03JNV`0efaL103EGT`00`3CEdD0deE20==E
@P080==E@P<0eEi<4P3CED800`3NX9H0hJbT0>2YX@080>2YX@030>6/Y03MUX`0deE203P0deE2000A
0==E@P080=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`20=QaH@D0deE200<0eEi<0==E@P3C
ED804P3CED802@3EGT`0deE20==E@P3CED80eEi<0=IUE03CED80fWY/0=MXE`020==E@P030=MXE`3C
ED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0
efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0
f75Q0=ENC03EGT`0efQG0080eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Qa
H@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MX
E`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MX
E`3CED800P3EGT`00`3CED80eEi<0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=AJ
AP3CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P<0eEi<>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080deE200<0eEi<0==E@P3EGT`00`3CED801@3D
FTH0eEi<0=MXE`3GJ5L0fGEV0080efQG00<0fWY/0=UeIP3GK5`00P3GK5`30=ENC0030==GA@3CED80
deE200<0deE200X0eEi<0==E@P3EGT`0eF5?0=QaH@3EGT`0fGQY0=Q`H03EGT`0efQG0`3CED800`3E
GT`0deE20==E@P0E0==E@P040==GA@3CED80deE20=ENC0h0deE200@0eEi<0==E@P3GJ5L0f75Q0`3E
GT`90==E@P060=ENC03CED80deE20=ENC03JNV`0eF5?3`3CED830=ENC180deE200<0gIJ<0=nSVP3N
X9H0203NX9H00`3OXiX0gHf10==E@P0h0==E@P004@3CED80203EGT`0deE20==E@P3GJ5L0eEi<0=MX
E`3HLF40fWY/0P3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3E
GT`00`3CED80fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103C
ED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=EN
C03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0f75Q0=EQC`3EGT`0efQG0080eEi<5P3CED800`3E
GT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D
0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E
@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3EGT`00`3CED80eEi<0=QaH@020=Yj
K080f75Q00<0eEi<0=MXE`3GJ5L05`3CED802P3EGT`0deE20==E@P3CED80eVED0=ENC03GJ5L0fWY/
0=ENC03CED830=ENC3/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0
deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03C
ED80eF5?00L0eEi<00D0eVED0=ENC03EGT`0fGEV0=M/G0030=IUE0030=ALBP3CED80deE200D0deE2
00/0eEi<0=MWEP3EGT`0efMF0=IUE03ILf@0eVED0=UfI`3HLF40eEi<0=MXE`030==E@P030=ENC03C
ED80deE201P0deE200<0eEi<0==E@P3CED80303CED80103EGT`0deE20=MXE`3GJ5L30=ENC0T0deE2
00H0eEi<0==E@P3CED80eEi<0=UeIP3EGT`?0==E@P<0eEi<F03CED800140deE200P0eEi<0==E@P3C
ED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03C
ED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=EN
C03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3E
GT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0eEi<0=QaH@3GJ5L0eEi<0=MXE`02
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0deE20080eEi<00D0deE2
0=ENC03HLF40f75Q0=YjK0020=QaH@030=ENC03GJ5L0efQG01L0deE200X0eEi<0==E@P3CED80deE2
0=MXE`3EGT`0efQG0=YjK03EGT`0deE20`3EGT`k0==E@P040=ENC03CED80deE20=MXE`80deE200H0
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080deE20P3HLF401P3EGT`0
deE20==E@P3EGT`0deE20=ENC0<0deE2103EGT`0203FIE@0eEi<0=ENC03ILf@0efaL0=EQC`3FIE@0
eV=B1P3EGT`30==E@P060=ENC03CED80eEi<0=ENC03HLF40eEi<0P3HL6000`3EGT`0efQG0==E@P02
0==E@P030=ENC03CED80deE200/0deE23@3EGT`00`3FIE@0eEi<0=ENC00<0=ENC0040=IUE03EGT`0
efaL0=M/G0<0eVED103EGT`40=MXE`070=QaH@3ILf@0f75Q0=QaH@3ILf@0fGQY0=UcI0040=QaH@05
0=M/G03GJ5L0efQG0=MXE`3FHe800P3EGT`01`3DFTH0deE20==E@P3CED80eEi<0==GA@3EGT`0F03C
ED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0
deE20==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3G
J5L0deE20=ENC00F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=EN
C0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0
eEi<0=QaH@3GJ5L0e5Y60=MXE`020=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E
@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=EN
C03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=EN
C03GJ5L0deE20=MXE`3EGT`0deE20=ENC03GJUT0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3C
ED803@3EGT`0deE20==E@P3CED80efQG0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0=AJAP3EGT`0>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P80f75Q00H0eEi<0==E@P3CED80eEi<0==E@P3EGT`20==E@P040==GA@3E
GT`0eEi<0=EQC`@0efQG00@0fGEV0=QaH@3GJ5L0efaL0P3GJ5L00`3EHDl0deE20==E@P020==E@P06
0=ENC03GJ5L0efQG0=UhJ@3HLF40fGEV0`3JNV`0103LR7`0g8Ag0=MZF@3GJUT30==E@P030=ENC03C
ED80deE20180deE200<0deM50=ENC03EGT`00`3EGT`00`3GK5`0efQG0=MXE`0;0=MXE`030=QaH@3I
Lf@0f75Q0080fGEV0`3ILf@80=QaH@070=MZF@3GK5`0efQG0=MXE`3GK5`0fGEV0=M/G0020=MXE`03
0=ENC03DG4X0deE200X0deE200<0e5a:0==E@P3EGT`0F03CED800140deE200P0eEi<0==E@P3CED80
efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03CED80
deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03FHe807`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0
603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0deE20=QaH@3GJ5L0deE20=MXE`020=EN
C1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG
0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E
@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=ENC03GJ5L0deE20=MXE`3EGT`0e5a:0=IU
E03GJ5L0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3CED803@3EGT`0deE20=ALBP3CED80efQG
0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0==E@P3EGT`0>`3CED80103EGT`0deE20==E@P3GJ5L20==E
@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P80f75Q00H0
eEi<0==E@P3CED80eEi<0==E@P3EGT`:0==E@P040=Q`H03GJ5L0deE20=AJAPX0deE200X0eEi<0==E
@P3CED80eEi<0=QaH@3DFTH0efQG0=Q`H03EGT`0efQG0`3CED800`3EGT`0deE20==E@P0H0==E@P03
0=ENC03CED80deE200`0deE200@0eEi<0==E@P3GJ5L0efQG0`3EGT`60==E@P040=AJAP3EGT`0eEi<
0=IUE080eEi<00<0eVED0=UcI03FIE@00`3EGT`00`3CEdD0deE20==E@P0;0==E@P030=ENC03CED80
deE205H0deE2000A0==E@P080=ENC03CED80deE20=MXE`3EGT`0eF5?0=QaH@3JNV`20=QaH@D0deE2
00<0eEi<0==E@P3CED804P3CED80103EGT`0deE20==E@P3CED820=ENC0030==E@P3JNV`0efQG0080
deE200<0efQG0==E@P3EGT`05P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<01l0
deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P02
0=MXE`050==E@P3HLF40efQG0==E@P3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3E
GT`0103CED80efYI0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q
0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3C
ED80103EGT`0efQG0==E@P3GJ5L20=ENC080efQG00L0f75Q0=YjK03HLF40fWY/0=ISDP3GJUT0efQG
01L0deE200d0eEi<0==E@P3EGT`0deE20=ISDP3EGT`0efQG0=YjK03EGT`0deE20=ENC03CED80eEi<
03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<1P3CED801P3D
G4X0eEi<0=ENC03EGT`0efQG0=M/G0@0eEi<00<0deM50==E@P3CED801@3CED801P3EGT`0deE20==E
@P3EGT`0f75Q0==E@P80efQG00<0eEi<0=MXE`3CED800P3CED800`3EGT`0deE20==E@P0@0==E@PP0
eEi<00<0eVED0=ENC03EGT`0303EGT`0103FIE@0eEi<0=M/G03GK5`20=IUE0030=EQC`3EGT`0eEi<
00L0eEi<00H0eVED0=ENC03EGT`0eVED0=UcI03FIE@60=ENC0030=AJAP3CED80deE200P0deE200<0
deM50==E@P3CED80EP3CED800140deE200@0eEi<0==E@P3CED80efQG0P3EGT`0103HLF40fWY/0=Qa
H@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3EGT`00`3CED80
fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40
eEi<0=ENC00O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED80303EGT`0
deE20=ENC03EGT`0deE20=MXE`3GK5`0deE20=QaH@3GK5`0deE20=MXE`80eEi<5P3CED800`3EGT`0
deE20==E@P020==E@P80eEi<00@0deE20=MXE`3GJ5L0fGQY0`3CED800`3GJ5L0deE20==E@P0D0==E
@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P03
0=ENC03CED80deE20140deE200@0eEi<0=MXE`3CED80efQG0P3EGT`02@3GJ5L0eV=B0=QaH@3JNV`0
f75Q0=YjK03GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E@P80eEi<00L0efQG0=YjK03E
GT`0deE20=ENC03CED80eEi<03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E
@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=EN
C03CED80eEi<2P3CED800`3DG4X0eVED0==E@P080==E@P040=AJAP3EGT`0eEi<0=MWEP80eEi<00<0
eVED0=QaH@3EGT`00P3HL6000`3GIeH0f71P0=ENC0020==E@P030=ENC03CED80deE20140deE200<0
deM50=ENC03EGT`0103EGT`?0=MXE`040=M/G03GJ5L0f75Q0=QaH@80efaL2P3GJ5L01P3GK5`0efQG
0=MXE`3GK5`0fGEV0=M/G0D0efQG00<0eF5?0=ALBP3CED80HP3CED800140deE200@0eEi<0==E@P3C
ED80efQG0P3EGT`0103HLF40fWY/0=QaH@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<
0==E@P3CED80deE20P3EGT`0203CED80fWY/0=MXE`3CED80e5Y60=MXE`3CED80eEi<5P3CED800`3E
GT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<0200deE200H0eEi<0=MXE`3CED80e5a:0==E@P3C
EdDH0==E@P080=ENC03CED80eEi<0=ENC03CED80efQG0=QaH@3CED820=QaH@040==E@P3GJ5L0eEi<
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3GJ5L0efQG0=QaH@<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P040=ENC03GJ5L0deE20=MXE`80eEi<00T0
f75Q0=ENC03HLF40fWY/0=QaH@3IN6T0efQG0=QaH@3GJ5L05`3CED80103EGT`0deE20=ENC03CED82
0=ENC0090=MXE`3IN6T0eEi<0==E@P3EGT`0deE20=ENC03CED80e5Y603T0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3C
ED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==GA@05
0==E@P3GJ5L0efQG0=ENC03GJ5L00`3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80deE2
00h0deE200<0eEi<0=MXE`3EGT`02`3CED801P3EGT`0deE20==E@P3EGT`0f75Q0=ENC6X0deE2000A
0==E@P040=ENC03CED80deE20=MXE`80eEi<00@0f75Q0=YjK03HLF40f75Q1@3CED800`3EGT`0deE2
0==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00P0deE20=YjK03GJ5L0deE20=ENC03GJ5L0
deE20=ENC1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=ENC00P0==E@P030=ENC03G
J5L0deE201/0deE200P0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0==E@P80f75Q00@0deE20=MX
E`3EGT`0eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Q`H03GJ5L0f75Q0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200@0e5a:0=MXE`3DFTH0efQG0P3E
GT`0103HLF40eEi<0=QaH@3JNV`20=QaH@030=MXE`3HLF40efQG01L0deE200@0eEi<0==E@P3EGT`0
deE20P3EGT`02@3GJ5L0f75Q0=ENC03CED80eEi<0==E@P3EGT`0deE20=ENC00i0==E@P040=ENC03C
ED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE2
0080deE20P3HLF401P3EGT`0deE20==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800`3C
ED820=MXE`030=ENC03GJ5L0deE20080deE200<0eEi<0==E@P3CED80603CED800`3EGT`0deE20==E
@P0>0==E@P030=ENC03EHDl0eEi<00/0deE200H0eEi<0==E@P3CED80eEi<0=QaH@3EGTaZ0==E@P00
4@3CED80103EGT`0deE20==E@P3GJ5L20=ENC0040=QaH@3JNV`0f75Q0=QaH@D0deE200<0eEi<0==E
@P3CED804P3CED80103EGT`0deE20==E@P3DG4X20=ENC0080==E@P3JNV`0efQG0==E@P3EGT`0eV=B
0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03EGT`0803CED800`3CEdD0
efQG0==E@P0K0==E@P080=ENC03CED80eEi<0=ALBP3CED80efQG0=QaH@3CED820=QaH@040==E@P3G
J5L0eEi<0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=M/G0<0
deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3C
ED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0B0==E@P030=MXE`3EGT`0efQG0080eEi<
00@0f75Q0=ENC03HLF40fWY/0P3HLF400`3GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E
@P80eEi<00T0efQG0=QaH@3EGT`0e5a:0=ENC03CED80eEi<0==E@P3EGT`0>@3CED80103EGT`0deE2
0==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P02
0==E@P030=MXE`3HLF40eEi<0080deE200<0eEi<0==E@P3EGT`0603CED800`3EGT`0deE20==E@P03
0==E@P80efQG00<0deM50=MXE`3CED800P3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80
deE200h0deE20`3EGT`;0==E@P060=ENC03CED80deE20=ENC03HLF40eEi<JP3CED800001\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{635, 86},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["Problem Solving Session", "Section"],

Cell["\<\
In this part of the workshop several image processing and analysis problems \
will be presented. The goal is to learn by doing. \
\>", "Text"],

Cell[CellGroupData[{

Cell[TextData[{
  ButtonBox["Exercise 1",
    ButtonData:>{"Exercise_1.nb", None},
    ButtonStyle->"Hyperlink"],
  "."
}], "Subsubsection"],

Cell["\<\
The task in this first of a series of introductory exercises follows directly \
from the topic discussed in the previous slide. The goal is to write a \
program that calculates and saves thumbnail copies of all images in a given \
local folder. \
\>", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  ButtonBox["Exercise 2",
    ButtonData:>{"Exercise_2.nb", None},
    ButtonStyle->"Hyperlink"],
  "."
}], "Subsubsection"],

Cell["\<\
Sepia toning is a old photographic technique of giving black-and-white photos \
an antique look by tinting them with a reddish-brownish color. The tint is \
applied unevenly with the brightest parts of the photo receiving the most.\
\>", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  ButtonBox["Exercise 3",
    ButtonData:>{"Exercise_3.nb", None},
    ButtonStyle->"Hyperlink"],
  "."
}], "Subsubsection"],

Cell["\<\
The objective of this exercise is to develop a simple algorithm for a special \
effect that turns any photo into what effectively looks like a black and \
white sketch of the original. \
\>", "Text"],

Cell[TextData[{
  ButtonBox["\[FilledLeftTriangle]\[ThickSpace]\[ThickSpace]\[ThickSpace]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Previous Slide"],
  "\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]",
  ButtonBox["\[ThickSpace]\[ThickSpace]\[ThickSpace]\[FilledRightTriangle]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Next Slide"]
}], "PreviousNext"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009k0000ER000`400?l00000o`00003o5P3CED80
0`3GJ5L0eEi<0=MZF@020==E@P030=ENC03CED80deE201L0deE200P0eEi<0==E@P3CED80eEi<0==E
@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P2?0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P0=0==GA@3CED80
eEi<0=ENC03CED80efQG0=QaH@3FHe80f75Q0==E@P3JNV`0eEi<0=MXE`0K0==E@P050=ENC03HLF40
efaL0=ENC03JNV`00`3EGT`30==E@P030=ENC03CED80deE201<0deE200<0e5a:0==E@P3GJ5L00P3C
ED800`3HLF40fGQY0=YjK0020=MXE`040==E@P3GJ5L0eEi<0=ENC1L0deE200T0eEi<0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0=ENC03JNV`00`3EGT`L0==E@P80eEi<00H0efQG0=ENC03CED80eEi<0==E
@P3EGT`[0==E@P040=MXE`3EGT`0efQG0=IUE0h0deE200@0efQG0=ENC03EGT`0efQG0P3EGT`;0==E
@P030=ENC03CED80deE203D0deE2103GJ5L=0==E@P050=MXE`3JNV`0f75Q0=MXE`3EGT`03@3CED80
0`3GJ5L0fG=T0==E@P0S0==E@P005P3CED801P3GJ5L0eEi<0=MXE`3DFTH0deE20=ENC1T0deE200P0
eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P1=0==E
@P030=ALBP3CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0103JNV`0deE20==E@P3E
GT`20==E@P030=ENC03CED80deE201@0deE200d0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0=EN
C03GJ5L0deE20=YjK03EGT`0efQG01/0deE200D0eEi<0=QaH@3HLF40eEi<0=YjK0030=ENC0040==E
@P3EGT`0deE20=ENC1L0deE200<0efQG0==E@P3CED800P3HLF401@3JNV`0efQG0=MXE`3CED80efQG
0080eEi<5`3CED802P3EGT`0deE20=ENC03EGT`0eV=B0=YjK03HLF40eEi<0=YjK03DFTH20=ENC1`0
deE200P0eEi<0=ISDP3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG
3P3CED80103GJ5L0eEi<0=ENC03GJ5L20=ENC0/0deE200<0eEi<0==E@P3CED80=@3CED840=MXE`d0
deE200D0efQG0=YjK03HLF40efQG0=ENC00=0==E@P040=MXE`3JNV`0deE20==GAB80deE2000F0==E
@P060=MXE`3EGT`0eF5?0=ENC03CED80eEi<6@3CED80203EGT`0deE20==E@P3EGT`0deE20=ENC03C
ED80f75Q0`3EGT`I0==E@P030=ENC03CED80deE204P0deE200<0e5Y60==E@P3CED800P3CED800`3E
GT`0deE20==E@P0o0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3C
ED800`3EGT`0deE20==E@P0D0==E@P0=0=ENC03CED80eEi<0==GA@3CED80efQG0=QaH@3EGT`0efQG
0==E@P3IN6T0eEi<0=MXE`0K0==E@P050=ENC03HLF40f75Q0=ENC03JNV`00`3EGT`0103DFTH0eEi<
0==E@P3EGT`G0==E@P030=MXE`3CED80deE20080f75Q00L0fWY/0=MXE`3GJ5L0deE20=MXE`3DG4X0
eEi<01L0deE200<0eEi<0==E@P3EGT`00P3EGT`01@3JNV`0f75Q0=ENC03IMFH0deE20080eEi<703C
ED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L>
0==E@P040=MXE`3EGT`0eEi<0=MXE`80eEi<2`3CED80103EGT`0deE20==E@P3CEdDd0==E@P040=M/
G03GJ5L0efQG0=MXE`d0deE200D0efQG0=YjK03JNV`0efQG0=ENC00=0==E@P040=MXE`3JNV`0deE2
0=ENC280deE2000F0==E@P060=MXE`3EGT`0eEi<0=ENC03CED80e5a:6@3CED802@3EGT`0deE20==E
@P3EGT`0deE20=ENC03CED80fGQY0=ISDP020=ENC1T0deE200<0eEi<0==E@P3CED80B03CED800`3E
GT`0deE20==E@P020==E@P030=ENC03CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0
103JNV`0deE20==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE200<0eEi<0==E@P3EGT`00P3C
ED80203GJ5L0f75Q0=ENC03GJ5L0deE20=QaH@3EGT`0efQG6`3CED801@3EGT`0f75Q0=QaH@3EGT`0
fWY/00D0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20==E@P020=QaH@070=YjK03GJ5L0
efQG0==E@P3GJ5L0deE20=ENC00G0==E@P030=ENC03CED80eEi<0080eEi<00D0fWY/0=QaH@3EGT`0
efaL0==E@P020=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED80103GJ5L0eF5?0=ENC03GJ5L20=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3CEdD0f75Q0=MXE`020=MXE`/0deE200L0eF5?0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200@0eVED0=YjK03CED80eEi<8P3CED8001H0deE200@0efQG0=ENC03EGT`0eEi<
6`3CED802`3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80fWY/0=MXE`3EGT`0e5Y601T0deE200<0
eEi<0==E@P3CED80B03CED800`3EGT`0deE20==E@P020==E@P030=ISDP3DFTH0deE20080deE200<0
eEi<0==E@P3CED806P3CED800`3CEdD0deE20==GA@0M0==E@P040=ENC03CED80efQG0==E@P80eEi<
00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080
deE200P0efQG0=QaH@3EGT`0efQG0==E@P3HLF40eF5?0=MXEa/0deE200D0eEi<0=QaH@3HLF40eEi<
0=YjK0050=ENC0030==E@P3EGT`0deE201H0deE200<0efQG0==E@P3CED800P3HLF401`3JNV`0efQG
0=MXE`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE20=ENC03EGT`0efQG0=YjK03HLF40eEi<
0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED820=MXE`040=EQC`3GJ5L0eEi<0=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3EGT`0f75Q0=MXE`020=MXE`/0deE200L0efQG0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200<0eEi<0=YjK03CED800P3EGT`Q0==E@P00503CED800`3DG4X0deE20=MXE`03
0=ENC080deE200<0deM50==E@P3CED805P3CED802P3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80
fWY/0=MXE`3EGT`J0==E@P030=ENC03CED80deE204P0deE200<0eEi<0==E@P3CED800P3CED800`3G
J5L0eEi<0==E@P020==E@P030=ENC03CED80deE201X0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deE20=MXE`3CED820=ENC0040=YjK03CED80deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED800`3EGT`0deE20=ENC0020==E@P060=MXE`3HLF40f71P0=MXE`3CED80f75Q0P3GJ5LK0==E@P07
0=ENC03HLF40f75Q0=ENC03JNV`0eEi<0=ISDP030=ENC0030==E@P3EGT`0deE201H0deE200<0efQG
0==E@P3CED800P3HLF401`3JNV`0efQG0=EQC`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE2
0=ENC03EGT`0efQG0=UeIP3HLF40eEi<0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<
0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG3P3CED801P3GJUT0efQG0=MXE`3G
J5L0eVED0=ENC0/0deE200@0eEi<0==E@P3CED80eEi<8P3CED800`3DG4X0eEi<0=ENC00<0=ENC004
0=EQC`3EGT`0eVED0=UcI0<0efaL1@3EGT`60=MXE`070=QaH@3GJ5L0f75Q0=YjK03IMFH0f71P0=IU
E0020=ENC0030=EQC`3GJ5L0efQG00P0efQG00<0efaL0=YjK03EGT`00P3FIE@<0=ENC0030=ALBP3C
ED80deE20180deE2000D0==E@P030=ENC03CED80efQG00<0eEi<0P3CED800`3EGT`0deE20==E@P0F
0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3JNV`0efQG0=ENC1X0deE200<0eEi<0==E
@P3CED80AP3CED800`3DG4X0deE20=ENC0040==E@P030=MXE`3EGT`0deE20080deE200<0eEi<0==E
@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/
0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080deE20`3H
LF400`3GJ5L0deE20=QaH@020=MXEa/0deE200L0eEi<0=QaH@3HLF40eVED0=YjK03FHe80efQG00<0
eEi<00<0deE20=ENC03CED805P3CED80303GJ5L0deE20==E@P3GJUT0f75Q0=YjK03GJ5L0eEi<0==E
@P3GJ5L0deE20=ENC1L0deE200D0eEi<0==E@P3EGT`0eEi<0=MXE`020=QaH@030=ENC03GJ5L0deE2
0080eEi<703CED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<
0=MXE`3GJ5L=0==E@P030==GA@3HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0
deE20==E@P3EGT``0==E@P060=ENC03FIE@0eEi<0=IUE03ILf@0f71P0P3GK5`20=ENC0030=IUE03G
J5L0efQG00H0efQG00L0f75Q0=MZF@3HLF40fWY/0=UeIP3ILf@0efaL00P0efQG00<0eV=B0=ENC03E
GT`00P3EGT`00`3FIE@0fWY/0=ENC0020=ENC240deE2000D0==E@P030=ENC03CED80efQG00<0eEi<
0P3CED80103EGT`0deE20==E@P3CEdDE0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3J
NV`0efQG0=ENC1X0deE200<0eEi<0==E@P3CED80A@3CED80103DFTH0eEi<0==E@P3EGT`40==E@P03
0=MXE`3EGT`0deE20080deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P04
0=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D
0==E@P030=ENC03DG4X0eV=B0080deE20`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<
0=QaH@3HLF40efQG0=YjK0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=EN
C0020=MXE`070=YjK03GJ5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=EN
C03GJ5L00P3HLF420=MXE`030==E@P3DFTH0e5Y601`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC2P0deE200D0e5a:0=ENC03EGT`0efaL0=IUE0020=M/G0D0eEi<0`3CED820=ENC005
0=ISDP3GJ5L0f75Q0=UcI03IN6T0103IMFH00`3ILf@0efaL0=IUE0040=ENC0D0deE200@0eEi<0==G
A@3CED80eEi<8@3CED801@3DFTH0eEi<0=ENC03EGT`0eV=B00H0efQG0P3HLF4F0=YjK0080=UhJ@3I
MFH0fGQY0=UhJ@3IMFH0efaL0=MXE`3HLF4C0=YjK0L0f75Q00<0f71P0==E@P3CED80503CED8001@0
deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03CED80deE20=ENC1D0deE200X0eEi<0==E
@P3CED80eEi<0==E@P3EGT`0deM50=YjK03GJ5L0eEi<6P3CED800`3EGT`0deE20==E@P040==E@P03
0=AJAP3CED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P030=MXE`3EGT`0eEi<0080
deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00<0efQG
0==E@P3CED800`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<0=QaH@3HLF40efQG0=Yj
K0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=ENC0020=MXE`070=YjK03G
J5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MX
Eal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2L0deE200H0e5a:0=ENC03EGT`0
eEi<0=M/G03FIE@20=M/G0H0eEi<1P3CED800`3EGT`0eVED0=UcI0040=M/G0050=IUE03EGT`0eEi<
0=ENC03DFTH01`3CED820=ENC0030==E@P3EGT`0deE201d0deE200<0e5a:0=ENC03EGT`01@3EGT`0
0`3FIE@0efQG0=MXE`080=MXE`070=M/G03HLF40fG=T0=YjK03IN6T0fGEV0=UcI00;0=QaH@040=Ue
IP3ILf@0fGEV0=YjK080fGEV00<0efYI0=MXE`3GJ5L0103GJ5L00`3HL600f75Q0=QaH@050=QaH@04
0=YjK03ILf@0fGEV0=UcI0P0f75Q00@0f71P0=MXE`3GJ5L0eF5?3@3EGT`80==E@P00503CED800`3E
GT`0deE20=MXE`030=ENC080deE200@0eEi<0==E@P3CED80eEi<5@3CED801@3EGT`0deE20==E@P3E
GT`0deE20080eEi<00<0fWY/0=MXE`3EGT`06P3CED800`3EGT`0deE20==E@P040==E@P030=ENC03C
ED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P060=MXE`3EGT`0eEi<0==E@P3DFTH0
eEi<703CED800`3EGT`0deE20=ENC00M0==E@P0:0=ENC03CED80efQG0==E@P3GJ5L0eEi<0=YjK03D
G4X0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0030=MXE`3CED80deE200<0f75Q
00<0efQG0==E@P3HLF400P3GJ5LK0==E@P0<0=ENC03HLF40f75Q0=QaH@3JNV`0efaL0=MXE`3EGT`0
efQG0=ENC03CED80eEi<5`3CED800`3GJ5L0deE20=MXE`020=MXE`070=YjK03GJ5L0eEi<0==E@P3G
J5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MXEal0deE200P0eEi<
0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2P0deE200D0e5Y60=ENC03EGT`0efaL0=IUE0020=M/
G0L0eEi<00P0deM50==E@P3CED80deE20=ALBP3EGT`0eVED0=UcI0@0efaL00<0eVED0=ENC03EGT`0
103EGT`00`3DFTH0deE20==E@P020==E@P80eEi<00@0deE20=ENC03CED80e5a:803CED840=ENC080
efQG00<0efYI0=QaH@3HLF401P3HLF401`3ILf@0fGEV0=UcI03JNV`0fGQY0=UeIP3ILf@02P3HLF40
1@3GJUT0f75Q0=M/G03HLF40fWY/0080fGEV0P3GJ5L80=ENC0030==GA@3CED80deE20080deE200@0
fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03C
ED80deE20=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P020=ENC0030=YjK03GJ5L0eEi<01X0
deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n0==E@P80eEi<00<0deE20=ENC03C
ED800`3CED80103GJ5L0eEi<0=ENC03CED820=ENC1`0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deM50=MXE`3CED820=MXE`040=YjK03EGT`0deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED820=ENC0090=MXE`3CEdD0deE20=QaH@3IMFH0f75Q0=MXE`3CED80f75Q0080efQG6`3CED80303E
GT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1L0deE200<0efQG0==E
@P3GJ5L00P3GJ5L01`3JNV`0efQG0=ENC03CED80efQG0==E@P3EGT`05`3CED801`3EGT`0deE20=EN
C03EGT`0efQG0=UcI03HLF400P3GJ5LO0==E@P080=ENC03GJ5L0efQG0=ENC03CED80eEi<0==E@P3E
GT`[0==E@P040=MXE`3EGT`0efQG0=MXE`d0deE200<0eEi<0=QaH@3GJ5L00`3GJ5L00`3EGT`0deE2
0==E@P090==E@P80eEi<00@0deM50=ISDP3CED80eEi<;`3CED801`3EGT`0efQG0=ENC03JNV`0f75Q
0=MXE`3EGT`01@3CED800`3DG4X0eVED0=MXE`030=MXE`040=QaH@3GK5`0f75Q0=YjK080fGEV1`3G
J5L70=ENC0050=AJAP3JNV`0eEi<0=MXE`3EGT`08@3CED8001@0deE200H0eEi<0==E@P3GJ5L0eEi<
0=EQC`3EGT`20==E@P040=ENC03CED80e5Y60=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P02
0=ENC0030=YjK03GJ5L0eEi<01X0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n
0==E@P80eEi<00<0deE20=ENC03CED800`3CED80103GJ5L0eEi<0=ENC03CED830=ENC1/0deE200<0
eEi<0==E@P3EGT`07@3CED820=ENC0080=MXE`3DG4X0efQG0=MXE`3JNV`0eEi<0==E@P3EGT`20==E
@P030=ENC03CED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0==E@P3HLF40fWY/0=QaH@3GJ5L0deE2
0=QaH@020=MXEa/0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0eEi<0==E
@P3EGT`G0==E@P030=MXE`3CED80efQG0080efQG00L0fWY/0=EQC`3EGT`0deE20=MXE`3CED80eEi<
01L0deE200L0eVED0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MX
E`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L:0==E@P050=AJAP3EGT`0
eEi<0=IUE03ILf@0103GK5`00`3FIE@0eEi<0=ENC0090==E@P<0eEi<00<0efQG0==E@P3EGT`0;`3C
ED801`3EGT`0efQG0=IUE03JNV`0f75Q0=MXE`3FIE@02`3CED80103GJ5L0eVED0=MXE`3JNV`20=Qa
H@l0deE200@0fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200D0eEi<0==E@P3GJ5L0eV=B0=M/G002
0=ENC0030==E@P3EGT`0deE20080eEi<5@3CED801@3EGT`0deE20==E@P3EGT`0deE20080eEi<00@0
fWY/0=MXE`3EGT`0deM56@3CED800`3EGT`0deE20==E@P040==E@P030=ENC03CED80deE203h0deE2
0P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0eEi<0==E@P<0eEi<6`3CED800`3EGT`0
deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG0=YjK03FIE@0deE20=ENC080deE200<0
eEi<0==E@P3CED80503CED820=ENC0090=MXE`3EGT`0deE20=MZF@3JNV`0f75Q0=Q`H03CED80f75Q
0080efQG00<0e5Y60==E@P3CED80603CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<
0=MXE`3EGT`0deE20=ENC1L0deE200H0efQG0==E@P3GJ5L0efQG0=QaH@3JNV`20=ENC0040==E@P3G
J5L0deE20=ENC1L0deE200L0efQG0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203E
GT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0
deE200P0eEi<0=MXE`3GJ5L0fWY/0=QaH@3FIE@0efQG0=ENC0X0deE20P3GJ5L0103EGT`0fWY/0=Qa
H@3GJUT?0==E@P040=YjK03DG4X0efQG0=ENC240deE2000D0==E@P050=ENC03CED80efQG0=MXE`3H
LF400P3EGT`00`3CED80eEi<0==E@P020=ENC1D0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=EN
C0040=YjK03GJ5L0eEi<0=ENC1T0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0Q
0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0
eEi<0==E@P<0eEi<6`3CED800`3EGT`0deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG
0=UhJ@3GJ5L0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0050=MXE`3EGT`0deM5
0=MXE`3JNV`00P3HLF400`3CED80f75Q0=MXE`020=MXEaX0deE200`0eEi<0=QaH@3HLF40f75Q0=Yj
K03HLF40efQG0=ENC03GJ5L0eEi<0==E@P3EGT`G0==E@P060=MXE`3CED80efQG0=MXE`3HLF40fWY/
0P3EGT`0103CED80eV=B0==E@P3EGT`G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=QaH@02
0=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0eEi<0==E@P3C
ED801`3CED80103GJ5L0eEi<0=M/G03GJ5L=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<0==E
@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0deE200P0eEi<0=MXE`3FIE@0fWY/0=QaH@3E
GT`0efQG0=ENC0X0deE20P3GJ5L01@3EGT`0fWY/0=QaH@3GJ5L0deM500h0deE200@0fWY/0=ENC03G
J5L0eEi<8@3CED800140deE200D0eEi<0==E@P3CED80efaL0==E@P020=MXE`060=QaH@3EGT`0eEi<
0==E@P3EGT`0deE20P3EGT`E0==E@P050=ENC03CED80eEi<0=ENC03CED800P3EGT`0103JNV`0efQG
0=EQC`3EGT`30==E@P030=AJAP3CED80deE201<0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0
deE20==E@P0Q0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P05
0=MXE`3EGT`0eEi<0==E@P3FHe800P3EGT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203G
J5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<
00D0efQG0=ENC03EGT`0efQG0=YjK0020=QaH@030==E@P3JNV`0efQG0080efQG6P3CED80303EGT`0
f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3C
ED80efQG0==E@P020=MXE`080=MZF@3JNV`0eEi<0=ENC03CED80eEi<0==E@P3EGT`G0==E@P070=MX
E`3CED80eEi<0=ENC03GJUT0fWY/0=QaH@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC240deE200<0eF5?0==E@P3CED801`3CED80103GJ5L0eEi<0=QaH@3FIE@=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED820=ENC0040=ISDP3GJ5L0deE20=EN
C2l0deE200P0eEi<0=MXE`3EGT`0fWY/0=QaH@3EGT`0efQG0=ENC0X0deE200L0eF5?0=MXE`3EGT`0
fWY/0=QaH@3GJ5L0eEi<00h0deE200@0fWY/0=ENC03EGT`0eEi<8@3CED800140eEi<00D0eVED0=EN
C03EGT`0fG=T0=ENC0020=M/G0060=UcI03FIE@0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0050=IU
E03EGT`0eVED0=IUE03EGT`00P3FIE@0103JNV`0efaL0=M/G03FIE@30=ENC0030=IUE03CEdD0deE2
01<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE2
01X0deE20P3EGT`00`3CED80eEi<0==E@P020==E@P060=ALBP3GJ5L0eEi<0=ENC03CED80efQG0P3E
GT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203GJ5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3C
ED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00D0efQG0=ENC03EGT`0efQG0=YjK002
0=QaH@050==E@P3JNV`0efQG0=MXE`3GJUT06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3G
J5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3CED80efQG0==E@P030=MXE`070=Yj
K03GJ5L0eEi<0==E@P3EGT`0deE20=ENC00G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=Qa
H@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0efQG0==E
@P3CED801`3CED80103GJ5L0eEi<0=QaH@3DFTH=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<
0==E@P3CED802@3CED820=ENC080efQG00<0deE20=ENC03CED80;P3CED800`3EGT`0efQG0=ENC002
0=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJUT0eEi<00h0deE2
00@0efaL0=ENC03EGT`0eEi<8@3CED8000l0deE200<0e5a:0=ENC03FIE@00P3EGT`01@3ILf@0eEi<
0=M/G03GK5`0fG=T0080eVED00<0eEi<0=IUE03EGT`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=EN
C080eVED00@0eEi<0=IUE03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0
eVED0=ENC03EGT`0103EGT`00`3GK5`0eEi<0=ENC00=0=ENC0030=ALBP3CED80deE20140deE200<0
eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080deE200H0eEi<0=MXE`3EGT`0eEi<
0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED800`3DFTH0deE20==E@P0E0==E@P@0
eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE20P3EGT`01@3G
J5L0eEi<0=ENC03GJ5L0fWY/0080f75Q00D0eEi<0=YjK03GJ5L0efQG0=QaH@0J0==E@P0<0=ENC03H
LF40f75Q0=QaH@3JNV`0f75Q0=MXE`3EGT`0efQG0=ENC03CED80eEi<503CED801@3EGT`0deE20==E
@P3GJ5L0deE200<0efQG00P0fWY/0=MXE`3EGT`0deE20=ENC03CED80eEi<0=ALBQH0deE200L0efQG
0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MXE`3EGT`0deE20=EN
C03CED80eEi<8@3CED801@3GJ5L0deE20==E@P3CED80deM500D0deE200<0efQG0=ENC03HLF403P3C
ED800`3EGT`0f75Q0=MXE`030=MXE`030=ENC03CED80deE200T0deE20P3EGT`20=MXE`030==E@P3E
GT`0deE202h0deE200<0eEi<0=MXE`3EGT`00P3HLF400`3CED80efQG0=ENC00:0==E@P070=ENC03G
J5L0eEi<0=YjK03HLF40efaL0=ENC00>0==E@P<0eEi<00<0e5Y60==E@P3CED807`3CED8000<0eEi<
00<0e5a:0==E@P3CED802`3CED80203EGT`0deE20==E@P3HLF40deE20=Q`H03GJ5L0f75Q0P3EGT`0
0`3CED80eEi<0=AJAP020=ENC1<0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=EN
C03JNV`20=MXE`050=ENC03CED80deE20==E@P3EGT`05@3CED800`3EGT`0deE20==E@P040==E@P03
0=MXE`3CED80deE20240deE200<0eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080
deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED80
0`3EGT`0deE20==E@P0E0==E@P@0eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03C
ED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0=ENC03GJ5L0fWY/0=QaH@3JNV`0eEi<0=YjK0020=MX
E`030=YjK03CED80deE201P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0
eEi<0==E@P3EGT`;0==E@P030=ALBP3EGT`0eEi<00H0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC003
0=M/G0060=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@;0=ENC0/0deE200L0efQG0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EHDl0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<
2P3CED800`3CEdD0deE20==E@P0D0==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0
eEi<0=QaH@0>0==E@P070=ENC03HLF40efQG0=MXE`3GJUT0efQG0=ENC00;0==E@P80eEi<0P3GJ5L0
0`3CED80eEi<0==E@P0O0==E@P030=ALBP3CEdD0deE200`0deE200<0eEi<0=MXE`3EGT`00P3HLF40
0`3CED80efQG0=ENC00:0==E@P070=ENC03GJ5L0eEi<0=YjK03HLF40efQG0=ENC00=0==E@P040=AJ
AP3EGT`0eEi<0=ENC280deE2000A0=ENC0080=IUE03EGT`0eEi<0=UcI03EGT`0fG=T0=M/G03ILf@2
0=IUE0030=ENC03FIE@0eVED0080eVED2P3EGT`00`3FIE@0efQG0=MXE`060=MXE`070=M/G03GJ5L0
efaL0=MXE`3GJUT0eVED0=ENC0020=IUE0040=YjK03GK5`0efaL0=IUE0<0eEi<00<0eVED0=ENC03E
GT`02P3EGT`00`3DFTH0deE20==E@P060==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00<0deE20=ENC03CED800P3CED801P3EGT`0
efQG0=ENC03EGT`0deE20=MXE`80eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=ENC03CED80
deE201D0deE2103EGT`20=MXE`040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03EGT`03`3E
GT`00`3FIE@0efQG0=MXE`020=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q0=YjK03IMFH0fWY/0=M/
G03JNV`00P3HLF400`3JNV`0efQG0=EQC`060=ENC0X0efQG00<0f71P0=QaH@3HLF401@3HLF40303I
Lf@0fGQY0=UhJ@3IN6T0fWY/0=UhJ@3IMFH0fG=T0=UeIP3ILf@0f75Q0=UcI0P0f75Q00<0efaL0=MX
E`3GJ5L02@3GJ5L01@3GK5`0efQG0=MXE`3HLF40efQG00<0f75Q00H0fWY/0=QaH@3GK5`0efQG0=M/
G03GJ5L20=M/G140efQG0P3FHe820=MXE`030=MZF@3HLF40efQG0080efaL00D0f75Q0=YjK03IMFH0
f75Q0=Q`H0070=MXE`80eEi<00<0e5Y60==E@P3CED804`3CED80203GIeH0efQG0=MXE`3EGT`0deE2
0=IUE03CED80eEi<2P3CED800`3FIE@0deE20==E@P0>0==E@P030=AJAP3CED80deE200<0deE200D0
efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q00h0deE200L0eEi<0=QaH@3GJ5L0
efQG0=QaH@3GJ5L0eEi<00/0deE20P3EGT`20=MXE`030==E@P3EGT`0deE201l0deE200@0eVED0=IS
DP3CED80eEi<2`3CED800`3EGT`0efQG0=ENC0020=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<
0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<0=EQC`3EGT`0eEi<8P3CED800140deE2
00P0eEi<0==E@P3DFTH0f75Q0==E@P3HLF40efQG0=QaH@80eEi<00<0deE20=ENC03EHDl00P3EGT`C
0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03EGT`0fWY/0P3GJ5L01@3EGT`0deE2
0==E@P3CED80eEi<01D0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P03
0=ENC03CED80deE200H0deE200<0deM50=ENC03EGT`0203EGT`90=MXE`80efaL00L0efQG0=M/G03G
J5L0efaL0=MXE`3GK5`0f75Q0080efaL00@0efQG0=QaH@3GK5`0efaL4`3GJ5L00`3FIE@0eEi<0==G
A@050==E@P030=ENC03CED80eEi<00D0deE200<0eEi<0==E@P3CED80303CED890=ENC0@0eVED0P3G
K5`0103ILf@0efaL0=ENC03FIE@20=ENC0030=IUE03EGT`0eEi<0180eEi<00D0eVED0=MXE`3GK5`0
efaL0=QaH@020=M/G0060=QaH@3JNV`0fGEV0=YjK03HL600fWY/0P3HLF400`3JNV`0efQG0=MXE`0;
0=MXE`/0eEi<00<0eVED0=MXE`3GK5`00P3IMFH20=YjK0070=UeIP3HLF40efaL0=QaH@3GK5`0efQG
0=M/G0080=MXE`030=ISDP3EGT`0eEi<00T0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC0030=M/G006
0=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0030=IUE03GK5`0eEi<0080eVED00L0efaL
0=YjK03ILf@0efaL0=IUE03EGT`0eVED00H0eEi<203CED8?0=ENC0080=Q]G@3GK5`0efaL0=IUE03E
GT`0efaL0=ENC03FIE@40=ENC0030=AJAP3CED80deE20080deE200<0e5Y60=MXE`3CED803`3CED80
0`3FHe80deE20==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0eEi<0=Qa
H@0>0==E@P070=ENC03HLF40efQG0=MXE`3HLF40efQG0=ENC00;0==E@P80eEi<0P3GJ5L00`3CED80
eEi<0==GA@0O0==E@P80efQG00<0deE20=ENC03CED802P3CED800`3EGT`0efQG0=ENC0020=QaH@03
0==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<
0=MXE`3EGT`0eEi<8P3CED800140deE200P0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=UcI080
eVED00<0eEi<0=IUE03GK5`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=ENC080eVED00@0eEi<0=IU
E03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0eVED0=ENC03EGT`00`3E
GT`00`3DG4X0efQG0==E@P0R0==E@P030=ENC03CED80deE201X0deE20P3EGT`01`3CED80eEi<0==E
@P3EGT`0deE20=ENC03GJ5L00P3EGT`0103CED80efQG0=ENC03EGT`K0==E@P030=ENC03CED80eF5?
00D0eEi<00<0eVED0=ENC03EGT`05@3EGT`40=IUE080efaL00@0fG=T0=M/G03EGT`0eVED0P3EGT`0
0`3FIE@0eEi<0=ENC00D0=ENC080eVED00T0efaL0=IUE03FIE@0efaL0=YjK03ILf@0fWY/0=M/G03J
NV`00P3GK5`00`3JNV`0eEi<0=ENC00;0=ENC0d0efQG00<0efaL0=UeIP3IMFH00P3JNV`01`3ILf@0
efaL0=IUE03GK5`0eVED0=ENC03FIE@0503EGT`01@3FIE@0eF5?0=MXE`3IMFH0efQG00<0f75Q00P0
fWY/0=QaH@3GK5`0efQG0=M/G03GJ5L0efaL0=MXE`<0eEi<4P3CED800`3EGT`0efQG0==E@P020=EN
C0070=MXE`3JNV`0f75Q0=MXE`3EGT`0deE20=ENC00E0==E@PP0eEi<00P0f6eM0=M/G03GK5`0eVED
0=ENC03GK5`0eEi<0=IUE0D0eEi<00H0e5a:0==E@P3CED80deE20=ENC03GJ5L@0==E@P030=MXE`3C
ED80deE200<0deE200D0efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q0080deE2
00<0deM50==E@P3CED802@3CED800`3EGT`0f75Q0=MXE`020=QaH@040=MXE`3EGT`0deE20=ENC0T0
deE20P3EGT`20=MXE`030==E@P3EGT`0eEi<01l0deE200@0efQG0=MZF@3CED80eEi<2`3CED80203E
GT`0efQG0=ENC03HLF40fGEV0==E@P3GJ5L0eEi<2P3CED801`3EGT`0efQG0=ISDP3JNV`0efYI0=MX
E`3EGT`02`3CED80103DFTH0deE20=ENC03FIE@20=ENC280deE200070==E@PX0eEi<00P0eVED0=EN
C03FIE@0fG=T0=ENC03ILf@0efaL0=UcI080eVED00<0eEi<0=IUE03GK5`00P3FIE@>0=ENC0030==G
A@3CED80deE20080deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=ENC03JNV`20=MX
E`80eEi<0P3CED800`3EGT`0deE20==E@P0C0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00L0deE20=ENC03CED80eEi<0==E@P3E
GT`0efQG0080eEi<00@0deE20=MXE`3EGT`0eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=EN
C03CED80deE201D0deE2103EGT`20=M/G0040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03E
GT`03`3EGT`01@3FHe80efQG0=MXE`3GK5`0f75Q0080fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03I
N6T0fWY/0=UeIP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@060=QaH@030=M/G03GJUT0f75Q00l0f75Q
00<0fG=T0=UhJ@3IN6T00P3JNV`02@3IN6T0fGEV0=UcI03IMFH0fG=T0=QaH@3ILf@0f75Q0=Q`H00=
0=MXE`D0eEi<00D0eF5?0==E@P3CED80f75Q0==E@P020=MXE`070=ISDP3JNV`0efQG0=ENC03CED80
eEi<0==E@P020=ENC1D0deE200<0eEi<0=MXE`3CED800P3EGT`01`3GJ5L0fWY/0=QaH@3GJ5L0eEi<
0==E@P3EGT`07@3CED80203GIeH0efQG0=MXE`3EGT`0deE20=MXE`3CED80eEi<2@3CED801@3EGT`0
efQG0==E@P3CED80e5Y600d0deE200<0efQG0==E@P3CED800`3CED801@3GJ5L0deE20==E@P3CED80
eEi<00D0deE200<0efQG0=ENC03HLF400P3CED800`3EGT`0deE20==E@P090==E@P030=ENC03HLF40
efQG0080f75Q00@0efYI0=ENC03CED80eEi<2@3CED820=ENC080efQG00<0deE20=ENC03EGT`07`3C
ED80103HL600f75Q0==E@P3EGT`;0==E@P080=ENC03GJ5L0eEi<0=QaH@3JNV`0deE20=MXE`3EGT`:
0==E@P040=ENC03GJ5L0efQG0=YjK080efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0deE20=EN
C03GJ5L20=ENC280deE200000`3GJUT0efQG0=MXE`0>0=MXE`080=M/G03GJ5L0efaL0=UeIP3GJ5L0
fGEV0=QaH@3IMFH20=M/G0030=MXE`3GK5`0f75Q0080efaL4`3GJ5L0103ILf@0f75Q0=UcI03GJ5L2
0=IUE0040=ENC03FIE@0eVED0=YjK080efQG0P3EGT`20==E@P030=ENC03CED80deE201<0deE200<0
eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE20080deE200<0
e5a:0=ENC03EGT`05@3EGT`20=IUE0070=ENC03FIE@0eEi<0=IUE03EGT`0eVED0=QaH@030=IUE003
0=M/G03FIE@0eVED01/0eEi<00D0eVED0=ENC03GJ5L0deM50==E@P030=ENC0030=IUE03EGT`0eEi<
01D0eEi<103FIE@01P3GJUT0f75Q0=UeIP3HLF40efQG0=M/G080efQG00<0efaL0=MXE`3GJ5L01P3G
J5L00`3HL600f75Q0=QaH@0;0=QaH@80fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03IN6T0fWY/0=Ue
IP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@050=QaHA<0efQG00<0efaL0=UeIP3ILf@00P3JNV`01`3I
Lf@0efaL0=IUE03GK5`0eVED0=ENC03FIE@0303EGT`0103EHDl0efQG0=MXE`3EHDl20=ENC0030=IS
DP3GJ5L0efaL0080efQG00/0fGEV0=MXE`3HLF40f75Q0=Q`H03JNV`0fGEV0=UcI03HLF40fG=T0=Qa
H@020=UcI0D0f75Q403GJ5L00`3GK5`0f75Q0=MXE`020=M/G0070=QaH@3JNV`0fGEV0=QaH@3GK5`0
efQG0=M/G00D0=MXE`<0f71P00<0fGQY0=UeIP3HL6000`3HL600203JNV`0fGQY0=UhJ@3HKEd0efMF
0=UeIP3GIeH0f6eM0`3GIeH00`3CEdD0deE20==E@P030==E@P050=ENC03GJ5L0deM50==E@P3EGT`0
3@3CED800`3GJ5L0e5Y60==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3EHDl0
eEi<0=QaH@020==E@P030=ENC03CED80deE200H0deE200L0deM50=ENC03EGT`0eVED0=UcI03GK5`0
fWY/0080fG=T00<0eVED0=ENC03FIE@01@3EGT`0103DG4X0deE20==E@P3CED820=ENC080efQG00<0
deE20=ENC03EGT`04P3CED800`3DFTH0eEi<0=ENC00:0=ENC080fG=T00<0eEi<0=IUE03EGT`01P3E
GT`0303DFTH0deE20==E@P3CED80eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG0=ISDPX0eEi<00@0
eVED0=M/G03GK5`0fWY/0P3GK5`00`3FIE@0eEi<0=ENC0090=ENC0040=IUE03EGT`0eVED0=M/G080
eVED8P3CED8000H0efQG00<0efYI0=QaH@3HLF40203HLF40203ILf@0f75Q0=UcI03IN6T0f75Q0=Uh
J@3IMFH0fGQY0P3ILf@00`3HLF40fG=T0=UeIP020=UcI0<0f75Q403GJ5L0103GK5`0efQG0=M/G03G
J5L20=M/G0040=MXE`3GK5`0efaL0=YjK080f75Q0P3GK5`20=MXE`030=M/G03GJ5L0efQG0080efQG
00D0eVED0=ENC03EGT`0eEi<0=AJAP0<0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3GJ5L0deE20==E@P090==E@P030=ALBP3EGT`0eEi<0080eEi<00<0eF5?0=MXE`3G
J5L02@3GJ5L20=M/G0070=MXE`3GK5`0efQG0=M/G03GJ5L0efaL0=UeIP030=M/G0030=QaH@3GK5`0
efaL00L0efQG2`3EGT`00`3DG4X0deE20==E@P060==E@P040=ENC03CED80efQG0=ENC0@0deE200<0
eEi<0==E@P3CED802@3CED800`3CEdD0eEi<0=ENC0020=ENC0L0efQG1@3GK5`01@3HLF40fGEV0=Qa
H@3HLF40fG=T0080f75Q00<0fG=T0=QaH@3HLF40503HLF420=UcI0090=UeIP3ILf@0fG=T0=UeIP3J
NV`0fGQY0=YjK03IMFH0fWY/0080fGEV00<0fWY/0=QaH@3HLF402@3HLF400`3IN6T0fWY/0=YjK00<
0=YjK0030=UcI03IN6T0fGQY0080fWY/00L0fGQY0=UeIP3ILf@0fGEV0=UcI03HLF40fG=T00`0f75Q
00<0f71P0=MXE`3GJ5L01@3GJ5L00`3HLF40fG=T0=YjK00A0=YjK100f75Q00@0efYI0=M/G03HLF40
efQG0P3GK5`00`3HLF40fWY/0=UeIP020=M/G0030=MXE`3GK5`0efQG00X0efQG00@0eV=B0=ENC03E
GT`0eV=B2`3GJ5L0103HKEd0f71P0=Q`H03JNV`20=UhJ@070=UeIP3HL600fGQY0=Q`H03IMFH0f71P
0=M/G0060=MWEP060=EQC`3FIE@0efaL0=IUE03EGT`0eVED3@3EGT`00`3GK5`0eVED0=ALBP030==E
@P050=MXE`3CED80deE20==E@P3EGT`01@3CED820=ENC0040=MXE`3CED80deE20=ENC0T0deE200H0
deM50=ENC03FIE@0fG=T0=M/G03JNV`20=UcI0030=IUE03EGT`0eVED0080eEi<00<0e5a:0==E@P3C
EdD00P3EGT`0103FHe80efQG0=M/G03GK5`20=QaH@030=MXE`3GK5`0efaL0080efQG1`3EGT`40==E
@P030=AJAP3EGT`0eEi<00l0eEi<0P3ILf@00`3EGT`0eVED0=ENC00:0=ENC0080=IUE03GK5`0eVED
0=UcI03JNV`0eEi<0=MZF@3EGT`:0==E@P040=ISDP3GK5`0efaL0=YjK080efaL00<0eVED0=ISDP3E
GT`02@3EGT`0103FIE@0eEi<0=IUE03GK5`20=IUE0`0eEi<00<0e5a:0==E@P3CED804`3CED8000P0
efQG00<0efaL0=QaH@3HLF400`3HLF4D0=YjK0030=UhJ@3HLF40f75Q0080f75Q00<0efaL0=MXE`3G
J5L0203GJ5L01@3HL600fG=T0=QaH@3ILf@0f75Q0080fG=T00<0f75Q0=UcI03ILf@00`3QSh0=0>:<
N`030>66LP3OQ780ghAb00D0ghAb00<0f6eM0=ENC03EGT`00P3EGT`01@3FIE@0eEi<0=ENC03EGT`0
e5Y60080deE200<0efQG0==E@P3CED808@3CED80103GJ5L0deE20==E@P3DFTHI0=ENC080eVED00<0
eEi<0=IUE03EGT`00`3FIE@01@3ILf@0eVED0=IUE03FIE@0efaL0080eVED6P3EGT`01`3FHe80eVED
0=ENC03HLF40efaL0=MXE`3EHDl00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0030=EQC`3GJ5L0efQG
00D0efQG203HLF430=UcI0030=QaH@3ILf@0fGEV0080fGQYB`3JNV`0103IN6T0fG=T0=QaH@3ILf@>
0=QaH@030=Q`H03GJ5L0efQG00<0efQG00D0efaL0=MZF@3HLF40fGQY0=QaH@020=UeIP060=UcI03J
NV`0fGEV0=UcI03HLF40fG=T1@3JNV`C0=QaH@030=UcI03IMFH0f75Q0080fG=T00L0fGEV0=YjK03I
N6T0fG=T0=UeIP3HLF40fG=T00h0f75Q00<0fGIW0=UhJ@3IN6T01P3IN6T0103KO6h0fh5d0=^1M03K
PG@20=^0LP090=j7N@3LQ7L0g8Ag0=^1M03KP780fh5d0=UhJ@3JNV`0f75Q00@0f71P00<0efaL0=MW
EP3GIeH00P3FIE@0103GK5`0eVED0=ENC03FIE@:0=ENC0040=AJAP3CED80deE20=MXE`80eEi<0`3C
ED801`3GJ5L0deE20==E@P3CED80eEi<0==E@P3CEdD00`3EGT`00`3GJ5L0efaL0=QaH@020=MXE`03
0=M/G03GJ5L0efQG00T0efQG00@0efaL0=UeIP3IN6T0fWY/0P3IMFH00`3GK5`0efQG0=M/G0090=MX
E`80fG=T0P3IMFH0103HLF40fG=T0=UcI03HLF430=MXE`030=IUE03EGT`0e5Y601P0deE20P3HLF40
0`3CED80eEi<0==E@P060==E@P0>0==GA@3EGT`0efQG0=MXE`3GK5`0f75Q0=M/G03IMFH0fWY/0=Qa
H@3IMFH0fG=T0=QaH@3GK5`30=MXE`030=Q`H03HLF40f75Q0080f75Q00L0fG=T0=UeIP3IMFH0fWY/
0=UhJ@3IMFH0fG=T00H0f75Q1@3GJ5L01P3GK5`0efQG0=M/G03IMFH0efQG0=IUE1T0eEi<2@3CED80
00H0deE20`3EGT`00`3FHe80efQG0=Q`H0050=QaH@030=UhJ@3JNV`0fWY/00`0fWY/00<0fG=T0=Qa
H@3HLF400`3GJ5L00`3FHe80eEi<0=ENC0020=ENC0030==GA@3CED80deE200D0deE200@0eEi<0==E
@P3FHe80eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080hXak0P3QQW800`3RS7/0hHIb0>23
K`0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E
@P0Q0==E@P030=MXE`3CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030=ENC0050=QaH@3E
GT`0eEi<0=ENC03GJ5L00P3EGT`F0==E@P040=ALBP3EGT`0eEi<0=ENC080eVED00D0eEi<0=M/G03F
IE@0eEi<0=EQC`020=MXE`030=M/G03GJ5L0efQG01D0efQG0`3GK5`01`3GJ5L0efaL0=QaH@3IMFH0
f75Q0=MXE`3GK5`00P3GJ5L00`3GK5`0efQG0=MXE`0D0=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q
0=YjK03IMFH0fWY/0=QaH@3JNV`00P3HLF400`3JNV`0efQG0=MXE`0<0=MXE`050=Q`H03HLF40f75Q
0=QaH@3IMFH04P3JNV`00`3IN6T0f75Q0=QaH@0=0=QaH@030=MXE`3EGT`0eEi<0080eEi<00D0eVED
0=ENC03EGT`0fG=T0=ENC0020=M/G0070=IUE03JNV`0efaL0=IUE03EGT`0efaL0=ENC0020=IUE100
eEi<00<0eVED0=MXE`3GJ5L00P3GJ5L0303GK5`0f75Q0=MXE`3GK5`0efQG0=QaH@3JNV`0fGEV0=M/
G03HLF40efQG0=M/G0T0efQG3@3EGT`20=MWEP030=Q]G@3HL600f71P0080f71P00P0fWY/0=]lKP3K
O6h0fGIW0=Q`H03LQ7L0f75Q0=UfI`T0f71P00D0fG=T0=UhJ@3ILf@0f71P0=UcI0080=Q`H0030=Q]
G@3EGT`0eEi<0080eEi<00<0efYI0=ENC03EGT`00`3CED801P3GJ5L0deE20==E@P3CED80eEi<0==E
@P80eEi<00P0eV=B0=MXE`3GK5`0efaL0=QaH@3GK5`0efYI0=M/G0L0efQG00H0efaL0=QaH@3HLF40
f75Q0=UcI03IN6T20=YjK080fGQY00<0fG=T0=QaH@3ILf@01@3HLF400`3ILf@0fWY/0=YjK00;0=Yj
K0030=Q`H03GJ5L0efQG0080efQG1@3EGT`0103FHe80efQG0=MXE`3GJUT>0=QaH@040=YjK03IN6T0
f75Q0=UcI0P0f75Q00<0fGQY0=YjK03JNV`09P3JNV`0103HLF40fGEV0=M/G03GK5`E0=MXE`030=IU
E03EGT`0eEi<00<0eEi<00<0e5a:0==E@P3CED80103CED8000D0eEi<303GJ5L03@3GK5`0efQG0=M/
G03IMFH0efQG0=UeIP3HLF40fGEV0=Q`H03GK5`0efQG0=M/G03HLF400`3GK5`;0=MXE`030=ISDP3E
GT`0eEi<00@0eEi<00@0eVED0=ENC03FIE@0eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080
hXak0P3QQW800`3RS7/0hHIb0>66LP0=0>66LP030>:7LP3JKEX0eEi<00<0eEi<00<0eVED0=ENC03E
GT`0103EGT`00`3GK5`0eEi<0=ENC00Q0=ENC0030=M/G03EGT`0eEi<0080eEi<00<0e5Y60==E@P3C
ED805@3CED820=ENC0030==E@P3EGT`0deE200<0eEi<00D0f75Q0=ENC03EGT`0eEi<0=MXE`020=EN
C1X0deE20`3EGT`00`3GK5`0eVED0=ENC0030=ENC0030=IUE03EGT`0eEi<00X0eEi<00<0eF5?0=MX
E`3GJ5L01`3GJ5L02P3HL600fG=T0=UcI03ILf@0f75Q0=UcI03IMFH0fGQY0=UeIP3IN6TA0=YjK003
0=UeIP3HLF40f75Q00H0f75Q0P3ILf@02@3IMFH0fG=T0=UcI03IMFH0fWY/0=UhJ@3JNV`0fGEV0=Yj
K0020=UeIP030=YjK03HLF40f75Q00X0f75Q00<0fG=T0=YjK03JNV`04`3JNV`01P3IN6T0fG=T0=Qa
H@3ILf@0f75Q0=M/G180efQG00D0efaL0=MXE`3GJ5L0fGEV0=MXE`020=QaH@080=M/G03JNV`0f75Q
0=M/G03GJ5L0f75Q0=MXE`3GK5`90=MXE`030=M/G03HLF40f75Q00D0f75Q1@3GJ5L0303GK5`0f75Q
0=MXE`3ILf@0f75Q0=UeIP3JNV`0fGQY0=UcI03IMFH0f75Q0=UcI0@0f75Q00<0efaL0=MXE`3GJ5L0
103GJ5L00`3FHe80eEi<0=ENC0080=ENC0030=EQC`3HKEd0fGQY00@0fGQY00P0fh1b0=b4M`3LQ7L0
fgi_0=UhJ@3LQ7L0f75Q0=UfI`80f71P00<0efaL0=MWEP3GIeH0103GIeH01@3HKEd0fG=T0=Q]G@3G
IeH0f6eM00P0efMF00<0eF5?0=ENC03EGT`00P3EGT`00`3GK5`0eVED0=IUE0030=ENC0050=Q`H03E
GT`0eEi<0==E@P3EGT`01@3CED820=ENC0060=M/G03HL600efaL0=M/G03GJ5L0efaL2@3HLF40103I
Lf@0fGEV0=YjK03JNV`20=UhJ@030=UcI03HLF40fG=T00T0f75Q0P3ILf@0203IMFH0fGQY0=QaH@3I
MFH0f71P0=ISDP3EGT`0e5a:703CED80103JNV`0f75Q0==E@P3EGT`50==E@P030=ALBP3EGT`0eEi<
00<0eEi<00L0eVED0=M/G03FIE@0fG=T0=YjK03EGT`0efaL00@0efQG00<0eV=B0=MZF@3HLF40103H
LF401`3ILf@0fGEV0=UeIP3JNV`0fGQY0=UeIP3ILf@01`3HLF40103FHe80eEi<0=ENC03EGT`30=IU
E0030=UcI03FIE@0eVED01d0eEi<00<0deM50==E@P3CED800P3CED8000P0deE200<0e5a:0=ENC03E
GT`01P3EGT`03P3FIE@0eEi<0=IUE03ILf@0eEi<0=UcI03GK5`0fG=T0=M/G03FIE@0eEi<0=IUE03G
K5`0e5Y60P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3R
S7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0efQG0==E@P3CED803P3CED8C0=ENC0030=M/G03EGT`0eEi<01X0eEi<103F
IE@01@3EGT`0efQG0=IUE03FIE@0fGEV00<0efaL00<0f75Q0=M/G03GK5`06P3GJ5L20=M/G0030=MX
E`3HLF40efaL00@0efQG00<0efaL0=MXE`3GJ5L01`3GJ5L00`3FHe80eEi<0=ENC00;0=ENC0<0eVED
00L0eEi<0=IUE03GK5`0fG=T0=M/G03EGT`0efaL0080efQG00<0efaL0=MXE`3GJ5L0503GJ5L20=M/
G00<0=QaH@3GK5`0efaL0=QaH@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3ILf@0fWY/6P3GJ5L00`3G
K5`0fGEV0=UeIP020=YjK0030=UeIP3HLF40efaL0080f75Q00<0efQG0=M/G03GJ5L04`3GJ5L01@3G
K5`0efQG0=MXE`3IMFH0efQG0080f75Q00X0efaL0=YjK03HLF40efaL0=MXE`3HLF40efQG0=M/G03G
J5L0eF5?503EGT`0303FIE@0efaL0=AJAP3EGT`0deE20=MXE`3JNV`0f75Q0=ENC03GJ5L0deE20=EN
C1`0deE200T0e5a:0=UeIP3IN6T0f71P0=MWEP3EGT`0f71P0=ENC03GIeH02@3EGT`01@3FIE@0efaL
0=IUE03EGT`0eVED00/0eEi<0P3CED80103HLF40eEi<0=MXE`3DG4X20==E@P050=MXE`3CED80deE2
0==E@P3EGT`01@3CED80103EGT`0deE20=MXE`3GJ5L20=ENC0L0deE2103EGT`02@3FIE@0efaL0=Yj
K03JNV`0f71P0=QaH@3EGT`0deE20=ENC0090==E@P070=MXE`3EGT`0efQG0=QaH@3CED80efQG0=EN
C00O0==E@P040=YjK03HLF40deE20=ENC0/0deE200P0eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG
0=ENC080deE200<0deM50=ENC03EGT`01@3EGT`01`3FIE@0efaL0=QaH@3JNV`0fGEV0=QaH@3GK5`0
1`3GJ5L40=ENC0<0eVED00<0fG=T0=IUE03FIE@05P3EGT`<0==E@P004@3CED803P3EGT`0deE20=EN
C03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=EN
C03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3GJ5L0deE20==E@P0J0==E@P@0eEi<00D0deE20=MXE`3EGT`0eEi<0=QaH@03
0=ENC0030=MXE`3EGT`0eEi<00l0deE200<0deM50=ENC03EGT`0203EGT`20=IUE0030=ENC03GK5`0
eVED00@0eEi<00<0eVED0=ENC03EGT`05@3EGT`30=IUE0070=ENC03FIE@0efaL0=UcI03GK5`0eEi<
0=IUE0020=ENC0030=IUE03EGT`0eEi<00d0eEi<1`3GJ5L03P3GK5`0h85O0>6:J@3QQV<0gWYO0=Qa
H@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3IMFH0fWY/2@3GJ5L00`3EHDl0e5Y60==E@P020==E@P03
0=ALBP3EGT`0eF5?00T0efQG00<0efaL0=UeIP3IMFH00P3JNV`0203IMFH0f75Q0=M/G03GK5`0h85O
0=icB`3ONUD0fFA74`3CED801@3EGT`0deE20==E@P3GJUT0deE20080efQG00P0f6E>0>>BLP3PPEl0
ggYE0==E@P3GJ5L0deE20=ENC0/0deE200D0e5Y60=icB`3NLd/0gW=;0=AJAP060==E@P0<0=ENC03G
J5L0deE20=ENC03CED80efQG0=YjK03HLF40eEi<0=MXE`3CED80eEi<3@3CED80103DFTH0gW=;0=ic
B`3NLd/50==E@P030=ALBP3EGT`0eF5?00<0eEi<00T0ggYE0>>BLP3STW80g7UW0=Q`H03GJ5L0fGQY
0=ISDP3GJUT02@3EGT`01@3FIE@0efaL0=IUE03EGT`0eVED00d0eEi<00L0fG=T0=MXE`3HL600eV=B
0=AJAP3CED80efQG00<0deE200<0eEi<0==E@P3CED800`3CED80103EGT`0deE20=MXE`3GJ5L20=EN
C0/0deE200T0eEi<0=IUE03JNV`0fWY/0=MXE`3HLF40e5Y60==E@P3EGT`01@3CED803@3DG4X0eEi<
0=ENC03FIE@0f75Q0=M/G03HLF40fGQY0=MXE`3HLF40efaL0=ISDP3DFTH03P3CED830=icB`030=AJ
AP3CED80deE200T0deE200@0fWY/0=QaH@3CED80eEi<2`3CED80203EGT`0efQG0=ISDP3ILf@0fGEV
0=ENC03GK5`0eVED0P3EGT`00`3DG4X0deE20==E@P020==E@P030=ALBP3ILf@0gXMi0080f71P00D0
f75Q0=YjK03IMFH0f75Q0=M/G0040=MXE`030=UfI`3LPG<0eF5?00@0deE20`3EGT`00`3GJUT0eEi<
0=ENC00R0==E@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03G
J5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200D0f75Q0==E@P3CED80deE20=UZFP050=j0L@H0deE200<0fFYJ
0=j0L@3NP7400`3NP74:0==E@P070=UeIP3SUXP0jJ^R0>V[XP3[]:`0gX1a0=EQC`070==E@P030=EQ
C`3NP740gX1a00X0gX1a00<0deE20=EQC`3NP7400`3NP7401P3LO6d0eEi<0=ENC03EGT`0deE20=MX
E`80eEi<00D0f75Q0=ENC03LO6d0gXMi0>6?P0020=j7N@030=EQC`3CED80deE20080deE200<0fGEV
0=j0L@3NP7401`3NP7400`3IMFH0deE20==E@P060==E@P070=EQC`3NP740gXMi0=j7N@3NP740hHn0
0=UcI0040=j0L@030=UcI03CED80deE200<0deE200D0fGEV0=j0L@3NP740gX1a0=UZFP040==E@P03
0=EQC`3NP740gX1a0080gX1a00@0fFYJ0==E@P3CED80deE20`3EGT`01`3CED80eEi<0=MXE`3[YWH0
oM1g0?o<IP3YUeh00P3CED801@3EGT`0deE20==E@P3FHe80h85O00P0oM1g00<0m;I_0=MXE`3GJ5L0
1@3GJ5L00`3QQV<0m;9W0?cBOP020?cBOP0;0?g@M`3ldWh0o=9n0>VKJ`3IMFH0fWY/0>6:J@3keHL0
o=9n0?>nOP3JNV`01@3GJ5L30?g@M`@0efQG00@0h85O0?g@M`3md7L0m;I_0P3GJ5L30=ENC0060>VG
GP3ncVh0o/i^0?k>KP3YUeh0eVED0P3ILf@20=YjK00:0=UcI03HLF40kZIV0?W7M@3md7L0olaV0?k>
KP3oc6H0mkIO0>B2D@L0deE200<0m:iM0?o<IP3oc6H01P3oc6H04P3NLd/0eEi<0==E@P3CED80eVED
0==E@P3PPEl0m;I_0?k>KP3keHL0oM1g0?k>KP3laF@0kZIV0=UTA`3EGT`0deE20=AJAPH0eEi<00<0
fFYE0>VGGP3h`6T01@3md7L00`3iagD0m;9W0>21G`030=MXE`0<0=M/G03HLF40efQG0=M/G03GJ5L0
o=9n0?_EQ`3ldWh0efaL0=QaH@3GJ5L0efaL2P3GJ5L00`3KMF00jI][0?W7M@030?k>KP030?o=J@3o
c6H0nKeQ00D0deE200D0eEi<0=UTA`3aZ5d0o<ET0?o<IP020?cBOP060?g@M`3aZ5d0gW=;0=MXE`3C
ED80efQG103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03GJ5L0eEi<0=AJAP3kb6`30?o<IPD0
deE20`3oc6H02P3CED80deM50=QaH@3GJ5L0f75Q0=MWEP3EHDl0deE20=MXE`3NLd/20?o<IP030?k>
KP3oc6H0olaV00<0olaV00<0m;9W0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/40==E@P04
0?NfG`3oc6H0olaV0>VAE080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>KP3oc6H0o/i^00<0olaV00<0
jI5D0==E@P3CED800P3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0==E@P3GJ5L0eEi<0=AJAP3laF@3
0?o<IPL0deE200<0e5Y60>B2D@3g]Ul01@3oc6H00`3laF@0ff]90=AJAP020=ENC0H0o/i^00@0nmF7
0?cBOP3ncVh0eVED2@3EGT`00`3DG4X0gX1a0?knoP020?knoP80o?cl00<0oooo0?knoP3no_h00P3o
ool40==E@P0;0>:<N`3ij^L0oooo0?ooo`3no_h0m=OD0=alK@3JNV`0f71P0=MXE`3EGT`00P3CED80
0`3RS7/0nN[W0?knoP020?knoP040?CEd@3LO6d0eEi<0=ENC080eVED00P0l/o:0?ORg`3ij^L0o?Cc
0?WZi`3dem@0k/:k0=j7N@X0eEi<00<0e5a:0==E@P3CED804@3CED800140eEi<00h0eVED0=ENC03F
IE@0fG=T0=ENC03ILf@0efaL0=UcI03GK5`0eVED0=ENC03FIE@0efaL0=ENC080eVED4P3EGT`02P3F
IE@0eEi<0=IUE03EGT`0eF5?0=ENC03CED80eEi<0=MXE`3SUXP20>:<N`80hHIb0P3POfX00`3QQW80
h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED801@3HLF40
deE20==E@P3CED80m=GA00D0oooo00<0fGEV0==E@P3CED800`3CED800`3^_kP0oooo0?ooo`030?oo
o`030=EQC`3CED80deE200@0deE200<0eF5?0>V[XP3ij^L0103oool01@3no_h0oooo0?ooo`3ab/@0
gX1a00D0deE200<0gX1a0?ooo`3oool02P3oool00`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0
eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP030=j0L@3CED80deE20080deE2
00<0o?Cc0?ooo`3oool00P3oool00`3[]:`0oooo0?ooo`020?ooo`030?WZi`3CED80deE200H0deE2
00L0hiJ80?ooo`3no_h0o_kn0?ooo`3no_h0gXMi00@0oooo00<0jJ^R0==E@P3CED800`3CED801@3l
m?<0oooo0?ooo`3oool0m=GA00@0eEi<00<0ijFJ0?knoP3no_h00P3no_h0103YZj80eEi<0=ENC03E
GT`30=IUE0070=ENC03FIE@0efaL0>^VMP3md7L0o/i^0>VKJ`020=ENC0050=EQC`3EGT`0eEi<0=EN
C03ONUD0203ncVh00`3d/VL0eEi<0=ENC0030=ENC00B0=Y]FP3d/VL0oM1g0?g@M`3ldWh0oM1g0?cB
OP3ncVh0oM1g0?cBOP3[YWH0fG=T0=YjK03QQV<0nmF70?cBOP3c^WL0fWY/1@3EGT`30?k>KP@0eEi<
00@0hGY>0?o<IP3oc6H0m:iM103CED800`3DFTH0o<ET0?o<IP020?o<IP040>VAE03EGT`0f75Q0=Qa
H@80fWY/00L0h85O0?W7M@3ncVh0o/i^0?g@M`3oc6H0o/i^00<0olaV00<0mkIO0=AJAP3CED80103C
ED800`3d[Ud0olaV0?o<IP060?o<IP060=icB`3EGT`0deE20==E@P3EGT`0kYmI0P3md7L0203ncVh0
nmF70?g@M`3ncVh0olaV0?g@M`3oc6H0iHQI1`3CED800`3QNTh0o<ET0?o<IP080?o<IP0@0>VAE03C
ED80deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20?g@M`3keHL0o=9n0=ENC03GJ5L0deE20=ENC0T0
deE200<0hGY>0?c5I03oc6H01`3oc6H50==E@P030>F8F@3oc6H0olaV0080olaV0P3ldWh01P3md7L0
o/i^0?o<IP3^YVH0deE20=MXE`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3EGT`0eV=B0=ENC03Y
TE@0o/i^0`3oc6H50==E@P<0olaV00X0deE20=ENC03HLF40efQG0=QaH@3HKEd0efMF0==E@P3GJ5L0
gW=;0P3oc6H00`3ncVh0olaV0?o<IP030?o<IP030?BbI`3CED80efQG0080efQG00@0m;9W0?o<IP3o
c6H0gW=;0`3CED801@3II4L0olaV0?o<IP3oc6H0fFA70080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>
KP3oc6H0o/i^00<0olaV00<0jI5D0==E@P3CED800P3CED802@3d[Ud0oM1g0?k>KP3PPEl0fWY/0=EN
C03GJ5L0eEi<0>VAE0040?o<IPH0deE200<0ff]90?NfG`3ncVh01`3oc6H0103NLd/0deE20==E@P3C
ED860?o<IP040?_EQ`3md7L0olaV0=ENC0X0deE200@0gX1a0?knoP3no_h0o_kn0P3lo?`00`3oool0
o_kn0?knoP020?ooo`<0deE200<0hiJ80?ooo`3oool00P3oool20?knoP070?cdl`3LR7`0efQG0=IS
DP3EGT`0deE20>>FR0060?ooo`030?cdl`3IJUX0deE20080eEi<0P3no_h00`3lm?<0nN[W0?ooo`02
0?ooo`030?ORg`3QSh00deE201`0deE2000>0==E@P0A0=ALBP3EGT`0eEi<0=IUE03EGT`0eVED0=Uc
I03EGT`0fG=T0=M/G03ILf@0efaL0=IUE03EGT`0eVED0=M/G03EGT`00P3FIE@50=ENC0030=ALBP3C
ED80deE200X0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=MXE`3SUXP20>:<N`80
hHIb0P3POfX00`3QQW80h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3C
ED80103CED801@3HLF40deE20==E@P3CED80o?Cc00D0oooo00<0jkB/0==E@P3CED800`3CED800`3l
m?<0oooo0?ooo`030?ooo`030=j0L@3CED80deE200<0deE200<0fFYJ0?OOf`3oool01@3oool00`3n
o_h0oooo0?ooo`020?ooo`030>V[XP3CED80deE20080deE200<0gX1a0?ooo`3oool02P3oool00`3C
ED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CE
d@040?knoP050=j0L@3CED80deE20==E@P3RS7/0103oool00`3lm?<0deE20?WZi`040?ooo`030>:<
N`3CED80deE200D0deE200P0m=GA0?ooo`3no_h0o_kn0?ooo`3dem@0eEi<0?cdl`<0oooo00<0m=GA
0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`030?ooo`@0deE200<0k[nh0?ooo`3oool00P3oool0
103NP740deE20==E@P3CED830=ENC0070==E@P3EGT`0efQG0>^VMP3ncVh0olaV0>VGGP060==E@P04
0=icB`3oc6H0olaV0?VmH@D0jI5D00<0i89A0==E@P3CED800`3CED804P3aZ5d0olaV0?o<IP3oc6H0
m;9W0>J?H03PPEl0gW=;0>B2D@3^YVH0hi9b0=QaH@3JNV`0h85O0?_EQ`3md7L0lkYg0=YjK0D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@@0deE200<0jI5D0?o<IP3oc6H00P3oc6H03`3YTE@0
eEi<0=QaH@3HLF40fG=T0=]nK`3iagD0oM1g0?k>KP3h`6T0jIMN0=icB`3ONUD0k9QF0?c5I0020?o<
IP030?6XG@3EGT`0eEi<00<0eEi<00@0m;9W0?k>KP3ncVh0kZIV1@3YUeh04@3IJUD0eVED0=ENC03E
GT`0jI][0?k>KP3ldWh0oM1g0>jVIP3STW80hHIS0>J?H03d/VL0o=9n0?k>KP3md7L0gW=;00D0eEi<
00L0gW=;0?k>KP3ncVh0o/i^0?_8K03^WeT0i89A0080ggYE00@0lJQM0?k>KP3ncVh0jI][103GJ5L0
2`3GK5`0eEi<0=IUE03EGT`0o=9n0?_EQ`3ldWh0eVED0=M/G03EGT`0eVED00D0eEi<00@0e5a:0==E
@P3CED80ff]90`3oc6H00`3laF@0k9QF0>5jCP020=icB`030>J9DP3^WeT0deE200<0deE200H0gW=;
0?k>KP3oc6H0olaV0?B^G@3TPU420>6:J@060>jVIP3ncVh0olaV0?g@M`3VRE80efQG103CED801@3d
[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0f6E>0?c5I03ocFT00`3oc6H50==E@P<0olaV00X0deE2
0=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3h`6T0jI5D0>VAE0030>VA
E0030>F8F@3CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED801@3/V5H0olaV0?o<IP3a
Z5d0deE20080eEi<00D0fWY/0>^VMP3md7L0oM1g0?BbI`050>VAE0030=icB`3CED80deE20080deE2
00T0m:iM0?g@M`3ncVh0h85O0=YjK03EGT`0efQG0=QUCP3laF@0103oc6H50==E@P070=AJAP3i_F40
olaV0?k>KP3ocFT0kYmI0>B2D@020=icB`030>B2D@3^WeT0fFA700<0deE20`3oc6H30>VAE0040>^V
MP3YUeh0jI5D0=ALBPX0deE200P0fGEV0?knoP3no_h0o_kn0?clo03^_kP0jJ^R0>^d[0<0jJ^R0P3C
ED801`3EHDl0o?Cc0?ooo`3lm?<0gX1a0==E@P3WYIX00P3no_h02`3dem@0efQG0=ENC03EGT`0eF5?
0?cdl`3oool0o?Cc0=j0L@3CED80iZ2E0080oooo00X0m=GA0==E@P3EGT`0eEi<0?7:a03WZ9h0hHn0
0=j7N@3UVh`0lL[40P3oool00`3ggm/0ghAb0==E@P0K0==E@P004@3CED803P3EGT`0deE20=ENC03H
LF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03C
ED80eEi<0==E@P80eEi<00H0deE20=ENC03FHe80hiJ80>:<N`3RQg820>66LP80h7mZ00<0h8=_0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E
@P3CED80fFYJ1P3oool00`3ggm/0deE20==E@P020==E@P030=UeIP3oool0oooo00@0oooo00<0jJ^R
0==E@P3CED800P3CED800`3EHDl0mmoK0?ooo`060?ooo`070?knoP3oool0oooo0?ooo`3no_h0oooo
0>JPU@030==E@P030=j0L@3oool0oooo00X0oooo00<0deE20=j0L@3oool00`3oool01P3deM40eEi<
0=ENC03EGT`0deE20=MXE`80eEi<00<0f75Q0=ENC03deM40103no_h01@3NP740deE20==E@P3CED80
k[nh00@0oooo00<0jkB/0==E@P3VX9D0103oool00`3^_kP0deE20==E@P040==E@P030=UZFP3oool0
oooo0080o_kn00@0oooo0>JPU@3EGT`0m=OD0`3oool00`3lm?<0deE20==E@P020==E@P030>jo^03o
ool0oooo00<0oooo00D0gX1a0==E@P3CED80deE20?CEd@040?ooo`040=EQC`3CED80deE20==E@P<0
eEi<00L0deE20=ENC03GJ5L0jjIf0?k>KP3oc6H0jIMN00H0deE200@0gW=;0?o<IP3oc6H0m:iM2P3C
ED804`3TPU40olaV0?o<IP3oc6H0iXUB0=ENC03CED80efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/
0>21G`3keHL0oM1g0?>jM`3JNV`01@3CED830?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0`3CED80
0`3DFTH0o<ET0?o<IP030?o<IP030>VAE03EGT`0f75Q0080f75Q00/0kZmh0?g@M`3md7L0mkUY0=QU
CP3GJ5L0deE20=ENC03CED80ff]90?c5I0020?o<IP030=icB`3CED80deE20080deE200@0m:iM0?o<
IP3oc6H0gW=;1P3CED80403EGT`0deE20=UTA`3ncVh0olaV0?g@M`3UR5T0eEi<0=YjK03GJ5L0eEi<
0==E@P3^YVH0olaV0?k>KP3d[Ud50==E@P050?VmH@3oc6H0olaV0?NfG`3II4L0103CED80103YTE@0
olaV0?o<IP3YTE@30==E@P0<0=ENC03GJ5L0deE20=ENC03CED80oM1g0?_EQ`3ldWh0e5a:0=MXE`3C
ED80eEi<203CED801@3i_F40olaV0?o<IP3g]Ul0fFA700L0deE200L0deM50=ENC03EGT`0n<1Y0?g@
M`3ncVh0kZIV0080eEi<00P0fGEV0=UcI03GK5`0iXmP0?k>KP3ldWh0nlQ/0=QaH@80eEi<0P3CED80
1@3d[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0jIMN0?o<IP3oc6H00`3oc6H50==E@P<0olaV00X0
deE20=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3d/VL0deE20==E@P03
0==E@P030=ENC03CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED802@3i_F40olaV0?o<
IP3QNTh0deE20=ENC03FHe80fWY/0>^VMP020?g@M`030>VGGP3CED80deE200P0deE200P0m:iM0?g@
M`3ncVh0h85O0=YjK03FHe80efQG0>VGGPD0olaV1@3CED801@3^WeT0olaV0?o<IP3kb6`0h85O00X0
deE20`3oc6H30==E@P030=IUE03EGT`0deE200`0deE200P0iI^<0?knoP3no_h0o?cl0?ORg`3EHDl0
efQG0=ENC0@0deE200@0iZ2E0?ooo`3oool0jJ^R0P3CED801@3EGT`0mn;O0?knoP3lo?`0g7Y[0080
eEi<00@0iZ2E0?ooo`3oool0jJ^R0`3CED801`3ggm/0oooo0?ooo`3IJUX0deM50=ALBP3GK5`00`3E
GT`01P3CED80f71P0?CEd@3oool0o__k0?7:a1`0deE2000A0==E@P0>0=ENC03CED80eEi<0=QaH@3C
ED80f75Q0=MXE`3HLF40efQG0=ENC03CED80eEi<0=MXE`3CED820=ENC180deE200@0eEi<0==E@P3E
GT`0deE20P3EGT`01@3CED80eEi<0=ENC03SUXP0hXak00<0hHIb4P3POfX00`3PPF`0f6A@0==E@P03
0==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E@P3DFTH0hXak1`3oool01@3IJUX0deE20==E
@P3CED80jkB/00H0oooo00<0lL[40==E@P3CED800P3CED800`3[]:`0oooo0?ooo`030?ooo`050?CE
d@3SUXP0gX1a0>jo^03lm?<00P3oool0103no_h0oooo0?ooo`3IJUX20==E@P030=j0L@3oool0oooo
0080oooo00<0nN[W0>V[XP3YZj801@3YZj800`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<
0=ISDP3CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP050=j0L@3CED80deE20==E@P3lm?<0
103oool00`3IMFH0deE20=UZFP050?ooo`H0jJ^R00<0lL[40?ooo`3oool00P3no_h0103lm?<0efQG
0=ENC03[]:`30?ooo`030?knoP3IJUX0deE20080deE200<0o?Cc0?ooo`3oool00`3oool0103[]:`0
deE20==E@P3CED840?ooo`030?WZi`3CED80deE20080deE20`3EGT`01`3CED80eEi<0=IUE03[YWH0
o/i^0?o<IP3YUeh01P3CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P080?B^G@3oc6H0olaV0?6XG@3D
FTH0eEi<0==E@P3GJ5L20==E@P090=MXE`3JNV`0f75Q0=YjK03PPEl0nmF70?g@M`3c^WL0fWY/00D0
deE20`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@<0deE200@0jI5D0?o<IP3oc6H0m:iM0P3oc6H0
0`3YTE@0eEi<0=QaH@020=QaH@080?S;PP3md7L0oM1g0=mjE@3EGT`0efQG0==E@P3EGT`20==E@P04
0>VAE03oc6H0olaV0?6XG@@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3EGT`0deE20>J9DP3n
cVh0olaV0?BbI`80eEi<00T0fWY/0=MXE`3EGT`0deE20=Y]FP3laF@0o/i^0?o<IP3KJdT00`3CED80
1@3NLd/0olaV0?o<IP3oc6H0ff]900D0deE200@0jI5D0?o<IP3oc6H0jI5D0`3CED80303EGT`0efQG
0==E@P3EGT`0deE20?g@M`3keHL0o=9n0==E@P3GJ5L0deE20=ENC0L0deE200D0gW=;0?o<IP3oc6H0
olaV0=][B@0:0==E@P050=][B@3oc6H0o/i^0?c5I03DFTH00P3CED820=QaH@060=MXE`3EGT`0m:iM
0?g@M`3oc6H0jIMN103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03IJUD0nlQ/0?o<IP3d[Ud3
0?o<IPD0deE20`3oc6H02P3CED80eEi<0=QaH@3GJ5L0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<
IP030?BbI`3CED80deE200<0deE200<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/2
0==E@P040>5jCP3oc6H0olaV0?c5I080deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE2
0==E@P080==E@P0:0?B^G@3md7L0o/i^0>21G`3JNV`0efQG0=Y]FP3laF@0olaV0?B^G@<0olaV1@3C
ED830?o<IP030>J?H03GJ5L0deE200T0deE20`3oc6H30==E@P030=ALBP3CEdD0deE200`0deE200<0
eEi<0>>FR03lm?<00P3lo?`00`3deM40eF5?0=ENC0040==E@P040?7:a03oool0oooo0=j0L@80deE2
00D0eEi<0>^d[03no_h0o?cl0>V[XP020=ENC0040?7:a03oool0oooo0=j0L@<0deE200@0jJ^R0?oo
o`3oool0iZ2E0P3CED802P3EGT`0deE20=ENC03EGT`0deE20==GA@3VX9D0o_kn0?ooo`3lm?<L0==E
@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3CEdD0deE20=ENC03G
J5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00D0deE20=ENC03EGT`0hiJ80>:<
N`030>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P040=QaH@3C
ED80eEi<0>V[XPL0oooo00D0iZ2E0==E@P3CED80deE20?WZi`060?ooo`050?cdl`3CED80deE20==E
@P3EHDl01@3oool02@3ab/@0deE20==E@P3CED80efQG0=UeIP3lm?<0oooo0?knoP020?ooo`040>jo
^03CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`0;
0?CEd@3DFTH0eEi<0=MXE`3CED80efQG0=ENC03DFTH0f75Q0=ENC03deM400`3no_h01@3oool0gX1a
0==E@P3CED80hXak00@0oooo00D0nN[W0==E@P3CED80deE20?7:a00=0?ooo`80o_kn00@0jkB/0=MX
E`3EGT`0hiJ80`3oool01@3no_h0gX1a0==E@P3CED80gX1a00H0oooo00@0mmoK0==E@P3CED80fGEV
103oool00`3ab/@0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0
deE20==E@P040==E@P040=icB`3oc6H0olaV0?B^G@X0deE20`3oc6H0403II4L0eEi<0=ENC03CED80
efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>jM`3JNV`50==E@P<0olaV103C
ED80103NLd/0olaV0?o<IP3d[Ud20==E@P050=UTA`3oc6H0olaV0?B^G@3YTE@00P3oc6H0203YTE@0
eEi<0=QaH@3HLF40hHYY0?_EQ`3md7L0lkYg0P3EGT`00`3GJ5L0deE20=ENC0020==E@P040=AJAP3o
c6H0olaV0?o<IP@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3CEdD0deE20?B^G@3ncVh0olaV
0>B2D@80eEi<00T0fWY/0=IUE03EGT`0deE20=MXE`3/V5H0o/i^0?o<IP3YTE@00`3CED80103YTE@0
olaV0?o<IP3^WeT60==E@P040>VAE03oc6H0olaV0>VAE0<0deE200`0eEi<0=MXE`3CED80eEi<0==E
@P3ncVh0nmF70?cBOP3CED80efQG0==E@P3EGT`70==E@P040>VAE03oc6H0olaV0>jOF@/0deE200@0
jI5D0?o<IP3ncVh0k9QF0`3CED820=QaH@060=MXE`3EGT`0hGY>0?g@M`3oc6H0m;I_103CED802P3d
[Ud0olaV0?o<IP3NLd/0deE20=MXE`3^YVH0o/i^0?o<IP3NLd/30?o<IPD0deE20`3oc6H02P3CED80
eEi<0=QaH@3GJUT0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<IP030?BbI`3CED80deE200<0deE2
00<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/20==E@P040?B^G@3oc6H0olaV0>bH
EP80deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE20==E@P080==E@P070?B^G@3md7L0
o/i^0>21G`3JNV`0efQG0>jVIP020?o<IP040=icB`3oc6H0olaV0?o<IP@0deE200H0gW=;0?o<IP3o
c6H0nKeQ0=EQC`3GJ5L:0==E@P<0olaV0`3CED800`3DFTH0deE20==E@P0<0==E@P030=ENC03GJ5L0
g7a]0080o?cl00<0oooo0>k2^`3EGT`0103CED800`3ggm/0oooo0?ooo`030==E@P050=ENC03QSh00
o_kn0?clo03[]:`00P3EGT`00`3ggm/0oooo0?ooo`040==E@P040=j0L@3oool0oooo0>V[XP80deE2
00L0eEi<0==E@P3EGT`0eEi<0==E@P3CEdD0iZ2E0080oooo00<0o_kn0==E@P3CED806P3CED800140
deE200T0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=QaH@3GJ5L00P3CED800`3EGT`0efQG0==E
@P020=ENC180deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0203CED80eEi<0=ENC03SUXP0hXak0>66
LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q
0==E@P3EGT`0m=GA1`3oool0103ggm/0deE20==E@P3IJUX80?ooo`040=UZFP3CED80deE20>>FR0@0
oooo00X0o?Cc0=EQC`3CED80deE20=AJAP3GJ5L0deE20>V[XP3oool0o_kn0P3oool0103lm?<0deE2
0==E@P3NP7440?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40
deE20=ENC03GJ5L0deE20080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h01@3oool0gX1a0==E@P3C
ED80m=GA00@0oooo00D0iZ2E0==E@P3CED80deE20>>FR00=0?ooo`80o_kn00@0fGEV0=MXE`3EGT`0
g7Y[0`3oool01@3no_h0jJ^R0==E@P3CED80jkB/00L0oooo00<0eF5?0==E@P3RS7/0103oool00`3Y
Zj80deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P040=icB`3oc6H0olaV0?NfG`D0gW=;00D0e5Y60==E@P3CED80deE20=][B@020?o<IP0A0?Vm
H@3CED80eEi<0=ENC03CED80efQG0==E@P3EGT`0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>n
OP3QRVT01@3NLd/30?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0P3CED801@3^WeT0olaV0?o<IP3N
Ld/0jI5D0080olaV00P0jI5D0=ENC03HLF40fWY/0>VKJ`3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3KJdT30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200L0
o<ET0?k>KP3oc6H0f6E>0=ENC03DFTH0fWY/0080eEi<00H0deE20=MXE`3TPU40o/i^0?o<IP3aZ5d3
0==E@P040?6XG@3oc6H0olaV0>B2D@<0deE200@0i89A0>VAE03YTE@0m:iM0P3oc6H0403YTE@0deE2
0==E@P3CED80eEi<0=MXE`3CED80eEi<0=icB`3ncVh0nmF70?cBOP3NLd/0efQG0==E@P3EGT`70==E
@P040?6XG@3oc6H0olaV0>B2D@/0deE200@0lJQM0?o<IP3ncVh0hGY>0`3CED820=QaH@060=MXE`3E
GT`0fFA70?g@M`3oc6H0nLMe103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=]eH03md7L0o/i^0?B^
G@3CED830?o<IPD0deE20`3oc6H00`3NLd/0ggYE0>6:J@020>6:J@050=]eH03GIeH0deE20=MXE`3N
Ld/00P3oc6H00`3g^FT0gW=;0=icB`030=icB`030=QUCP3CED80efQG0080efQG00H0m;9W0?o<IP3o
c6H0kYmI0>VAE03d[Ud30?o<IP070=UTA`3CED80deE20=ENC03GJ5L0fWY/0>^VMP020?g@M`030>jV
IP3NLd/0gW=;00<0gW=;1@3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0=]eH03md7L0olaV0?B^G@3C
ED830?o<IP@0deE200@0iXUB0?o<IP3oc6H0kYmI0P3GJ5L:0==E@P<0olaV0`3NLd/00`3ONUD0gW=;
0=UTA`020==E@P030=AJAP3CED80deE200L0deE200P0eEi<0=MXE`3EGT`0ijFJ0?clo03oool0o_kn
0>NUVP@0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED802P3EGT`0deE20==GA@3EGT`0deE20=EQC`3deM40oooo0?knoP3g
h]lL0==E@P004@3CED802@3DFTH0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`020==E@P03
0=ENC03GJ5L0deE20080eEi<4P3CED80103CEdD0deE20=ENC03CED820=ENC0080==E@P3EGT`0e5a:
0>>FR03TU880hHIb0>1oJP3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED80103HLF40deE20=ENC03lm?<30?ooo`030?WZi`3oool0oooo0080oooo00<0eF5?0==E@P3V
X9D00`3oool00`3ggm/0oooo0?ooo`020?ooo`040>:<N`3CED80deE20>jo^0@0oooo00X0lL[40==E
@P3CED80deE20=ENC03GJ5L0deE20=UZFP3oool0o_kn0`3oool00`3IJUX0deE20=j0L@040?ooo`03
0?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40deE20=ENC03GJ5L0deE2
0080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h0103oool0iZ2E0=j0L@3^_kP50?ooo`030=UZFP3C
ED80deE20080deE200<0o?Cc0?ooo`3oool02P3oool01`3no_h0mmoK0==E@P3GJ5L0eEi<0=QaH@3i
j^L00P3oool01@3no_h0lL[40==E@P3CED80nN[W00L0oooo00<0hiJ80==E@P3YZj80103oool00`3R
S7/0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P030=icB`3oc6H0olaV00H0olaV00D0gW=;0==E@P3CED80deE20=icB`020?o<IP0A0?B^G@3C
ED80eEi<0=ENC03CED80efQG0==E@P3EGT`0eV=B0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?cBOP3m
d7L0203oc6H40==E@P060=icB`3oc6H0olaV0?B^G@3CED80fFA70P3oc6H00`3d[Ud0deE20>VAE002
0?o<IP080>VAE03EGT`0f75Q0=YjK03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0
deE200@0m:iM0?o<IP3oc6H0gW=;0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0
olaV0080eEi<00X0deE20=YjK03CEdD0eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d
[Ud0olaV0?o<IP3NLd/30==E@P030?B^G@3oc6H0olaV00<0olaV0100jI5D0==E@P3CED80deE20=EN
C03GJ5L0deE20=ENC03i_F40oleY0?_EQ`3ldWh0mkIO0=MXE`3CED80eEi<1`3CED80103d[Ud0olaV
0?o<IP3NLd/;0==E@P040?B^G@3oc6H0o/i^0=icB`<0deE20P3HLF401P3GJ5L0eEi<0==E@P3md7L0
olaV0?g@M`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3^YVH0o=9n0?k>KP3NLd/0deE20`3oc6H5
0==E@P@0olaV00T0o/i^0?cBOP3ldWh0o=9n0>6:J@3GIeH0deE20=MXE`3NLd/00P3oc6H00`3ncVh0
olaV0?o<IP030?o<IP030=mjE@3CED80efYI0080efQG00<0m;9W0?o<IP3oc6H01@3oc6H0203VRE80
deE20==E@P3CED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3ncVh0olaV0?o<IP030?o<IPD0deE200X0
m:iM0?g@M`3ncVh0h85O0=YjK03^YVH0oM1g0?o<IP3ONUD0deE20`3oc6H40==E@P060>VAE03oc6H0
olaV0>VAE03GJ5L0f71P2P3CED860?o<IP030?k>KP3oc6H0jI5D0080deE200<0eEi<0==E@P3CED80
1`3CED802@3EGT`0efQG0=ENC03HLF40jJ^R0?ooo`3no_h0oooo0=UeIP030==E@P<0oooo0`3CED80
1@3EGT`0hHn00?knoP3lo?`0m=OD0080eEi<0`3oool40==E@P040=j0L@3oool0oooo0?CEd@80deE2
00X0hiJ80>:<N`3LMfD0g85c0>FKS03deM40o__k0?ooo`3lm?<0jJ^R703CED8001<0deE200L0eEi<
0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MXE`3CED800P3EGT`D0==E@P0<0=EN
C03CED80e5a:0=ENC03CED80eEi<0==E@P3SUXP0i9B20>66LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@
0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0==E@P3ILf@0103oool00`3ab/@0nN[W
0?ooo`020?ooo`030>>FR03CED80mmoK00<0oooo00<0jJ^R0?WZi`3oool00P3oool0103YZj80deE2
0==E@P3deM440?ooo`0:0>V[XP3CED80deE20==E@P3EGT`0efQG0==E@P3EGT`0oooo0?knoP<0oooo
00<0gX1a0==E@P3NP740103oool00`3deM40deE20==E@P060==E@P030=j0L@3oool0oooo0080oooo
00D0o_kn0?ooo`3no_h0o_kn0?ooo`020?knoP040>V[XP3HLF40eEi<0?CEd@<0o_kn203oool00`3^
_kP0deE20==E@P030==E@P030>^d[03oool0oooo0080oooo00D0jkB/0=j0L@3NP740gX1a0?WZi`03
0?ooo`070?knoP3UVh`0deE20=MXE`3EGT`0fG=T0>jo^0020?ooo`040?knoP3ij^L0deE20=UeIP@0
oooo00L0mmoK0?ooo`3oool0oooo0>jo^03CED80m=GA00@0oooo00<0fFYJ0==E@P3CED800P3CED83
0=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80103CED800`3NLd/0olaV0?o<
IP060?o<IP050=icB`3CED80deE20==E@P3NLd/00P3oc6H01`3d[Ud0deE20=ENC03EGT`0deE20=MX
E`3CED800P3EGT`01P3JNV`0f75Q0=YjK03ONUD0nmF70?g@M`80o=9n203oc6H40==E@P060=icB`3o
c6H0olaV0?B^G@3CED80kYmI0P3oc6H00`3NLd/0deE20>VAE0020?o<IP080>VAE03EGT`0f75Q0=Yj
K03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0deE200@0m:iM0?o<IP3oc6H0gW=;
0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0olaV0080eEi<00X0deE20=YjK03C
ED80eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d[Ud0olaV0?o<IP3NLd/30==E@P03
0?B^G@3oc6H0olaV00<0olaV00P0jI5D0==E@P3CED80deE20=ENC03GJ5L0deE20>VGGP80olaV0P3l
dWh0103oc6H0iXmP0==E@P3EGT`70==E@P040?B^G@3oc6H0olaV0=icB`/0deE200@0m:iM0?o<IP3n
cVh0gW=;0`3CED80203HLF40fGEV0=MXE`3EGT`0deE20?g@M`3oc6H0oM1g103CED80203d[Ud0olaV
0?o<IP3NLd/0fFA70?g@M`3ldWh0m;I_0P3CED830?o<IPD0deE2103oc6H02@3md7L0o=9n0?cBOP3l
dWh0hHYY0=UhJ@3CED80efQG0=icB`020?o<IP030?k>KP3oc6H0olaV00<0olaV00<0ggYE0==E@P3H
LF400P3GJ5L00`3d/VL0olaV0?o<IP050?o<IP080?c5I03TPU40deE20==E@P3EGT`0efQG0=YjK03[
YWH20?g@M`030?k>KP3oc6H0olaV00<0olaV1@3CED801@3d[Ud0oM1g0?k>KP3PPEl0ghAb0080oM1g
00<0m:iM0=ENC03CED800`3oc6H40==E@P040>VAE03oc6H0olaV0>VAE080f75Q2P3CED860?o<IP80
o/i^00@0jI5D0==E@P3CED80eEi<2@3CED800`3EGT`0efQG0=ENC0020=QaH@040?7:a03no_h0oooo
0?CEd@<0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED801@3deM40o?Cc0?WZi`3ij^L0o?Cc00<0oooo00<0k[nh0=MWEP3C
ED806`3CED8001<0deE200L0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MX
E`3CED800P3EGT`D0==E@P090=ENC03CED80deE20=ENC03CED80eEi<0==E@P3SUXP0i9B200<0hHIb
4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03QSh00
103oool00`3YZj80k[nh0?ooo`020?ooo`030?7:a03EHDl0oooo00<0oooo00<0fGEV0?CEd@3oool0
0P3oool0103deM40deE20==E@P3deM440?ooo`060>>FR03CED80deE20==E@P3EGT`0efQG0P3EGT`0
0`3deM40o_kn0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED80
0`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=EN
C03deM430?knoPL0oooo00<0o?Cc0=EQC`3CED80103CED800`3IMFH0oooo0?ooo`020?ooo`040?7:
a03CED80deE20=ISDP@0oooo00L0o_kn0=MXE`3CED80efQG0=ENC03JNV`0iZ2E0080oooo00@0o_kn
0?ooo`3CED80jkB/0`3oool00`3ab/@0iZ2E0?ooo`020?ooo`030?WZi`3CED80o?Cc00<0oooo00<0
o?Cc0==E@P3CED800P3CED840=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80
103CED80103NLd/0olaV0?o<IP3g]Ul50=icB`050=AJAP3CED80deE20==E@P3DFTH00P3oc6H01`3l
aF@0deE20=ENC03EGT`0deE20=MXE`3CED800P3EGT`0203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c
_Wh0hHYY1@3NLd/30?o<IP@0deE200D0gW=;0?o<IP3oc6H0m:iM0=UTA`020?o<IP040?B^G@3CED80
deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>>BLP3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3II4L30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200l0
nKeQ0?k>KP3oc6H0fFYE0=ENC03CED80fWY/0==E@P3EGT`0deE20=ENC03TPU40o/i^0?o<IP3^WeT0
0`3CED80103YTE@0olaV0?o<IP3VRE8=0==E@P040=ENC03GJ5L0e5Y60?W7M@80olaV00H0jI][0?cB
OP3oc6H0nLMe0=AJAP3EGT`70==E@P040>bHEP3oc6H0olaV0>J9DP/0deE200@0kYmI0?o<IP3ncVh0
i89A0`3CED80203HLF40fWY/0=MXE`3EGT`0fFA70?g@M`3oc6H0nLMe103CED801@3d[Ud0olaV0?o<
IP3NLd/0kZIV0080o=9n00<0hHIS0==E@P3CED800`3oc6H50==E@P<0olaV00<0gW=;0>21G`3QRVT0
0P3QRVT01@3KMF00fGQY0==E@P3GJ5L0gW=;0080olaV00<0mkUY0=icB`3NLd/00`3NLd/00`3HIDh0
deE20=QaH@020=MXE`040?BbI`3oc6H0olaV0=icB`80deE200X0hGY>0?c5I03oc6H0olaV0=icB`3C
ED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3^YVH0gW=;0=icB`030=icB`D0deE200D0m:iM0?g@M`3m
d7L0h85O0>j_N0020?g@M`030=icB`3EGT`0deE200<0olaV103CED80103QNTh0olaV0?o<IP3aZ5d2
0=QaH@X0deE20`3oc6H30=icB`030=mjE@3PPEl0fFA70080deE200<0eEi<0==E@P3CED801`3CED80
0`3EGT`0efQG0=ENC0020=QaH@050=UZFP3no_h0oooo0?ooo`3IJUX00P3CED800`3lm?<0oooo0?oo
o`030==E@P050=ENC03QSh00o_kn0?clo03bclX00P3EGT`00`3lm?<0oooo0?ooo`040==E@P040=j0
L@3oool0oooo0?7:a080deE200T0m=OD0?ooo`3oool0o__k0?kjnP3lm?<0mn;O0>^d[03FHe807@3C
ED8001<0deE200`0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0=AJAP3CED80eEi<0=AJAP3CED82
0=ENC1@0deE200T0eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20>>FR03TU8800`3QQW8B0>1oJP03
0>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0>V[XP040?ooo`03
0=j0L@3SUXP0oooo00<0oooo00L0iZ2E0?ooo`3oool0oooo0?WZi`3CED80jJ^R00@0oooo0P3CED80
0`3deM40oooo0?ooo`020?ooo`060>JPU@3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3ggm/0o_kn
0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo
0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=ENC03deM430?kn
oPP0oooo00<0nN[W0=UeIP3CED80103CED800`3ggm/0oooo0?ooo`020?ooo`030=EQC`3CED80iI^<
00@0oooo00L0k/:k0=ENC03CED80efQG0=ENC03JNV`0gX1a0080oooo00@0o_kn0?ooo`3NP740mmoK
0`3oool00`3VX9D0fFYJ0?ooo`030?ooo`030=j0L@3oool0oooo0080oooo00<0m=GA0==E@P3CED80
0P3CED840=ENC0040==E@P3EGT`0e5Y60>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0
olaV0?o<IP3d[Ud:0==E@P040?VmH@3oc6H0olaV0=icB`80eEi<00<0deE20=MXE`3CED800P3EGT`0
203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c^WL0f75Q1@3CED830?o<IP@0deE200D0gW=;0?o<IP3o
c6H0m:iM0>jOF@020?o<IP040=icB`3CED80deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>21
K03keHL0oM1g0?W7M@80eEi<00<0efQG0==E@P3EGT`00P3CED80103II4L0olaV0?o<IP3laF@40==E
@P040?B^G@3oc6H0olaV0=icB`P0deE200l0lJQM0?k>KP3oc6H0iHQI0=ENC03CED80fWY/0==E@P3E
GT`0deE20=ENC03^WeT0o/i^0?o<IP3VRE800`3CED80103TPU40olaV0?o<IP3g]Ul=0==E@P0<0=EN
C03GJ5L0k9QF0?g@M`3oc6H0m:iM0=QaH@3^[gP0olaV0?g@M`3YTE@0eEi<1`3CED80103TPU40olaV
0?o<IP3d[Ud50==E@P030=ALBP3EGT`0eEi<00<0eEi<00@0iXmP0?k>KP3md7L0kZIV0`3EGT`0203I
N6T0fh5d0=Q`H03GIeH0iHQI0?cBOP3ncVh0m;I_103EGT`0103d/VL0o/i^0?k>KP3UR5T20?cBOP04
0?>jM`3ILf@0eEi<0=ENC0<0o/i^1@3EGT`30?k>KP0:0=ENC03HKEd0fG=T0=UhJ@3IMFH0fGIW0=]l
KP3EHDl0f71P0=mjE@80o/i^00<0m;I_0=ENC03CEdD00`3EGT`00`3GJUT0efQG0=UeIP020=QaH@05
0?BfK`3ncVh0o/i^0=mjE@3CEdD00P3CED80303TPU40olaV0?o<IP3^WeT0deE20=ENC03GK5`0fWY/
0>^VMP3ldWh0oM1g0>VKJ`80eEi<203CED802P3d[Ud0oM1g0?g@M`3STW80nmF70?g@M`3d]Vl0deE2
0=ENC03CED830?o<IP@0deE200T0fFA70?o<IP3oc6H0nlQ/0=agI@3HLF40deE20=ENC03FIE@01`3E
GT`30?k>KP<0eEi<00<0eVED0=QaH@3EGT`00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0050=AJAP3C
ED80eEi<0=MXE`3EGT`00P3HLF401@3CED80k/:k0?ooo`3oool0hiJ80080deE200@0m=GA0?ooo`3o
ool0eF5?0P3CED801@3EGT`0hiJ80?knoP3lo?`0jkB/0080eEi<00@0m=GA0?ooo`3oool0eF5?0`3C
ED80103RS7/0oooo0?ooo`3YZj820==E@P080?CEd@3oool0o?Cc0>^d[03RS7/0gXMi0=MZF@3EGT`N
0==E@P004`3CED802P3EGT`0efQG0==E@P3GK5`0efQG0=QaH@3GJ5L0eEi<0==E@P3EGT`20==E@P80
eEi<503CED802@3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80hiJ80>BDPP030>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0m=GA00@0oooo00<0
fFYJ0=EQC`3oool00`3oool01`3lm?<0oooo0?ooo`3oool0jkB/0==E@P3RS7/0103oool00`3IMFH0
deE20?CEd@040?ooo`060>V[XP3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3oool0o_kn0?ooo`02
0?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`02
0?ooo`050?WZi`3YZj80jJ^R0>^d[03YZj800P3[]:`0103NQgT0f75Q0=ENC03deM430?knoP050?oo
o`3^_kP0jJ^R0>V[XP3ggm/0103oool00`3lm?<0eF5?0==E@P030==E@P030>JPU@3oool0oooo0080
oooo00<0hiJ80==E@P3ab/@0103oool01`3NQgT0eEi<0==E@P3GJUT0eEi<0=YjK03CED800P3oool0
0`3no_h0oooo0>^d[0040?ooo`030=UZFP3CED80mmoK00<0oooo00<0lL[40?ooo`3oool00P3oool0
0`3YZj80deE20==E@P020==E@P80eEi<00H0deM50=ENC03CED80eEi<0==E@P3[YWH20?o<IP030>VG
GP3CED80deE200@0deE200@0gW=;0?o<IP3oc6H0m:iM2P3CED80103YTE@0olaV0?o<IP3g]Ul20=EN
C0030==E@P3GJ5L0deE20080eEi<00P0fWY/0=M/G03JNV`0ggYE0?_EQ`3md7L0lkYg0=QaH@D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?VmH@80olaV00D0m:iM0==E@P3CED80deE20>VAE0020?o<
IP060>VAE03EGT`0f75Q0=YjK03HL600n<^20P3md7L01@3UR5T0eEi<0=MXE`3CED80eEi<0080deE2
00@0kYmI0?o<IP3oc6H0kYmI103CED80103d[Ud0olaV0?o<IP3NLd/80==E@P040>B2D@3ncVh0olaV
0?S0J@80deE200T0fWY/0==E@P3EGT`0deE20=UZE@3oc6H0o/i^0?o<IP3II4L00`3CED801@3DFTH0
o<ET0?o<IP3oc6H0i89A00`0deE200`0eEi<0=ijG`3oc6H0oM1g0?o<IP3NLd/0f75Q0=agI@3laF@0
oM1g0?o<IP3IJUD70==E@P050=AJAP3laF@0olaV0?o<IP3QNTh02P3CED801@3II4L0olaV0?k>KP3o
c6H0fFA70080deE200T0f75Q0=YjK03GJ5L0eEi<0?VmH@3md7L0olaV0>J?H03CED800`3EGT`0103d
/VL0o/i^0?k>KP3h`6T20?cBOP040>>BLP3ILf@0eVED0=ENC0<0o/i^00D0eEi<0=ALBP3CED80e5a:
0=ENC0030?k>KP030=ENC03HKEd0fG=T0080fWY/00D0fGIW0=]lKP3GIeH0f71P0=mjE@020?k>KP04
0?BfK`3CED80deE20==E@P80eEi<00<0eVED0=ENC03ILf@00P3GK5`0103d/VL0olaV0?o<IP3NLd/3
0==E@P090=icB`3oc6H0olaV0?B^G@3EGT`0eVED0=M/G03JNV`0jjIf0080o=9n00<0jI][0=ENC03D
G4X01`3CED803P3CEdD0m;9W0?cBOP3ldWh0n<^20?_EQ`3ldWh0hHYY0=MXE`3GK5`0efQG0?g@M`3n
cVh0oleY1@3CED801@3d[Ud0olaV0?k>KP3[YWH0f75Q0080deE200<0eV=B0=ENC03EGT`01@3EGT`3
0?k>KP<0eEi<00<0eVED0=UcI03EGT`00P3EGT`00`3FIE@0eEi<0=ENC0070=ENC0030=IUE03GJ5L0
eVED0080fG=T00D0eEi<0>^d[03no_h0oooo0>V[XP020==E@P040>^d[03oool0oooo0>:<N`80deE2
00D0eEi<0>^d[03no_h0o?cl0>>FR0020=ENC0040>^d[03oool0oooo0>:<N`<0deE200@0jkB/0?oo
o`3oool0hXak0P3CED801@3deM40oooo0?cdl`3SUXP0deM50240deE2000C0==E@P030==GA@3GJ5L0
deE20080efQG00D0f75Q0=MXE`3EGT`0deE20=ENC0020==E@P80eEi<503CED800`3EGT`0deE20==E
@P030=ENC0030==E@P3SUXP0i9B200<0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03lm?<00`3oool0103lm?<0deE20==E@P3ggm/70?ooo`030=Ue
IP3CED80fFYJ00@0oooo00<0hiJ80==E@P3YZj80103oool02P3ggm/0deE20==E@P3CED80eEi<0=MX
E`3EGT`0g7a]0?ooo`3no_h30?ooo`030=EQC`3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3C
ED800`3NP740oooo0?ooo`020?ooo`050?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q
0=ENC03deM430?knoP030?ooo`3NP740deE20080deE200<0lL[40?ooo`3oool00P3oool00`3SUXP0
deE20==E@P020==E@P030=EQC`3oool0oooo0080oooo00<0lL[40==E@P3no_h00`3oool03@3ij^L0
eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20?OOf`3oool0o_kn0?ooo`3lm?<00`3oool0103ggm/0
deE20==E@P3[]:`80?ooo`030>:<N`3CED80deE20080deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0
deE20>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P090=UT
A`3laF@0olaV0?o<IP3g^FT0fFYE0==E@P3GJ5L0deE20080eEi<00P0fgi_0=MXE`3JNV`0h85O0?_E
Q`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV00<0olaV00D0gW=;0==E@P3C
ED80deE20>VAE0020?o<IP060>VAE03EGT`0f75Q0=YjK03GJ5L0jjIf0P3md7L01`3kb6`0ggYE0=MX
E`3CED80eEi<0==E@P3VRE800`3oc6H00`3KJdT0deE20==E@P020==E@P040?B^G@3oc6H0olaV0=ic
B`P0deE200h0e5Y60?_8K03oc6H0olaV0>jOF@3DFTH0fWY/0==E@P3EGT`0fFA70?NiJ@3oc6H0o/i^
0?6XG@D0deE200D0k9QF0?o<IP3oc6H0olaV0>J9DP060==E@P030=UTA`3CED80deE20080deE200H0
eEi<0?BfK`3oc6H0oM1g0?B^G@3CED820=QaH@040>VAE03md7L0olaV0?6XG@P0deE200D0k9QF0?o<
IP3oc6H0olaV0>J9DP050==E@P030=AJAP3CED80deE20080deE200h0m:iM0?k>KP3oc6H0mkIO0=UT
A`3CED80fGQY0=^1M03KMF00kZIV0?k>KP3keHL0nLMe0=UhJ@@0efQG00X0m;I_0?g@M`3md7L0oM1g
0?cBOP3c_Wh0fWY/0=UeIP3GK5`0efQG0`3md7L50=MXE`<0oM1g00<0efQG0=UhJ@3IMFH00P3JNV`0
1@3KO6h0fgi_0=Q`H03HL600ggYE0080o/i^00<0m;I_0=ENC03FIE@01@3GJ5L0103IMFH0f75Q0=Ue
IP3c^WL20?g@M`050>5jCP3CED80deE20=AJAP3aZ5d00P3oc6H01P3^WeT0e5Y60=IUE03GK5`0fWY/
0>^VMP80o=9n00<0jI][0=ENC03EGT`00P3EGT`00`3DG4X0deE20==E@P030==E@P0:0?B^G@3ldWh0
o=9n0?cBOP3keHL0lkYg0=M/G03EGT`0eVED0=ENC080o/i^00<0oleY0==E@P3CED800`3CED80203Q
NTh0olaV0?k>KP3ldWh0kZmh0=AJAP3CEdD0eEi<0P3CED800`3DFTH0deE20==E@P020==E@P<0olaV
0`3CED800`3GJ5L0f75Q0==E@P020==E@P030=ENC03CED80deE200L0deE200<0ijFJ0=Q]G@3EGT`0
0P3HLF401@3EHDl0mmoK0?ooo`3oool0hiJ80080deE200@0gX1a0?ooo`3oool0k[nh0P3CED80203E
GT`0nN[W0?knoP3lo?`0f75Q0=ENC03CED80gX1a0P3oool01@3^_kP0deE20==E@P3CED80nN[W0080
oooo00L0eF5?0==E@P3CED80m=GA0?ooo`3lm?<0hHn00280deE2000D0==E@P090=MXE`3CED80efQG
0=MXE`3HLF40efQG0=ENC03CED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200<0eEi<
00<0deE20>>FR03TU8800`3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED800`3HLF40fG=T0?knoP030?ooo`040?CEd@3CED80deE20>^d[0H0oooo00@0nN[W0==E@P3C
ED80deE2103oool00`3^_kP0deE20>:<N`050?ooo`090=UeIP3CED80deE20=ENC03GJ5L0eEi<0?7:
a03oool0o_kn0080oooo00@0mmoK0==E@P3CED80gX1a103oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0m=GA0==E@P3EGT`0efQG0==E@P020=MXE`040=ENC03HLF40eEi<
0?CEd@<0o_kn00<0oooo0=j0L@3CED800P3CED800`3YZj80oooo0?ooo`020?ooo`030>V[XP3CED80
deE200<0deE200<0k[nh0?ooo`3oool00P3oool00`3SUXP0o_kn0?ooo`020?ooo`0;0>JPU@3EGT`0
eEi<0==E@P3HLF40eEi<0=YjK03CED80jkB/0?ooo`3no_h01@3oool0103YZj80deE20==E@P3IMFH8
0?ooo`030=UZFP3CED80deE20080deE20P3EGT`01P3CED80m;9W0?B^G@3d/VL0m:iM0?S;PP80olaV
00<0n<1Y0?B^G@3d[Ud00P3d[Ud20==E@P040=icB`3oc6H0olaV0?c5I0D0m:iM00<0k9QF0==E@P3C
ED800`3CED804P3TPU40olaV0?o<IP3ncVh0nlQ/0>jOF@3YVf/0jI5D0>jVIP3kb6`0hi9b0=MXE`3J
NV`0h85O0?_EQ`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV0080olaV00<0
m:iM0==E@P3CED800P3CED802`3YTE@0olaV0?o<IP3YTE@0eEi<0=QaH@3JNV`0efQG0=YjK03c^WL0
oM1g0080o/i^00@0m;9W0>VAE03YUeh0mkIO0`3oc6H00`3/V5H0deE20==E@P030==E@P040?B^G@3o
c6H0olaV0=icB`T0deE200d0hGY>0?o<IP3oc6H0olaV0?VmH@3^[gP0jI5D0>jVIP3laF@0o/i^0?o<
IP3kb6`0fFA700D0deE200<0e5Y60?NfG`3oc6H00P3oc6H01@3i_F40kYmI0>VAE03YTE@0kYmI0080
nKeQ103CED801P3TPU40o/i^0?o<IP3md7L0ff]90==E@P80f75Q00D0e5Y60?W7M@3oc6H0o/i^0=ic
B`070==E@P030=AJAP3g]Ul0olaV0080olaV00H0mkIO0>VAE03YTE@0jI5D0?NfG`3d[Ud40==E@P09
0=UTA`3kb6`0olaV0?o<IP3laF@0kYmI0>^VMP3^[gP0nLMe0080o/i^00<0o=9n0>21G`3HL600103E
GT`0203d/VL0o/i^0?k>KP3ncVh0o=9n0>6:J@3JNV`0fG=T0P3FIE@30?g@M`D0efQG0P3md7L0103n
cVh0m;9W0?>jM`3c^WL20?>nOP050>VKJ`3KO6h0fGIW0=Q`H03ONUD00P3ncVh00`3iagD0m;9W0?Bb
I`020?BbI`070?BfK`3[YWH0f75Q0=UhJ@3IMFH0fGQY0?>jM`020?g@M`0=0?NiJ@3d/VL0m;9W0?_8
K03oc6H0oleY0?k>KP3UR5T0efQG0=Q`H03IMFH0fWY/0>^VMP020?_EQ`040?W7M@3d]Vl0m;I_0?Bf
K`80m;9W00<0hi9b0=QaH@3HLF400P3JNV`00`3c_Wh0nmF70?_EQ`020?_EQ`030>>BLP3JNV`0fWY/
0080fWY/0`3keHL00`3JNV`0fGEV0=QaH@030=QaH@050>j_N03ldWh0nmF70?_EQ`3iagD00`3[YWH0
0`3c^WL0nmF70=YjK0030=YjK0<0nmF700<0lkin0?>jM`3c^WL00P3c_Wh0103d]Vl0efQG0=MXE`3G
K5`90=MXE`030?CGe03no_h0l/o:0080jkB/00D0nN[W0?knoP3no_h0oooo0=UZFP030==E@P060?OO
f`3oool0oooo0>V[XP3NP740lL[40P3no_h00`3^_kP0efQG0=ALBP020==E@P060?OOf`3oool0oooo
0>V[XP3NP740lL[40P3oool02@3[]:`0deE20==E@P3CED80m=GA0?ooo`3nn_X0lL[40>NUVP020>NX
WP030>V[XP3VX9D0gX1a01`0deE2000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03C
ED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200@0eEi<0P3TU8830>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3QSh00o_kn00<0oooo00@0
jJ^R0==E@P3CED80gX1a1P3oool01@3^_kP0deE20==E@P3CED80m=GA00<0oooo00@0mmoK0==E@P3C
ED80o?Cc103oool02@3ggm/0fFYJ0==E@P3EGT`0efQG0>NUVP3no_h0oooo0?knoP020?ooo`040>JP
U@3CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`05
0?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q0=ENC03deM430?knoP060?ooo`3NP740
deE20==E@P3IJUX0mmoK103oool00`3YZj80deE20==E@P030==E@P030>:<N`3oool0oooo0080oooo
00<0nN[W0?knoP3oool00P3oool02`3IJUX0eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20>>FR03o
ool0o_kn00D0oooo00D0fGEV0==E@P3CED80deE20?WZi`060?ooo`030?cdl`3CED80deE200<0deE2
0P3EGT`01P3CED80o/i^0?o<IP3ncVh0olaV0?_EQ`80olaV00<0o/i^0?o<IP3oc6H00P3oc6H20==E
@P030=icB`3oc6H0olaV00H0olaV00<0m:iM0==E@P3CED80103CED801`3QNTh0o<ET0?k>KP3ncVh0
olaV0?g@M`3oc6H00P3ncVh0203[YWH0efQG0=UeIP3PPEl0nmF70?k>KP3c^WL0efaL1@3CED830?o<
IP@0deE200<0gW=;0?o<IP3oc6H00P3oc6H00`3NLd/0deE20==E@P020==E@P0;0>VAE03oc6H0olaV
0>VAE03EGT`0f75Q0=YjK03GJ5L0fWY/0=Y]FP3d]Vl00P3ncVh00`3md7L0olaV0?k>KP030?o<IP03
0>bHEP3CED80deE200@0deE200@0m:iM0?o<IP3oc6H0gW=;2P3CED802`3TPU40o<ET0?o<IP3oc6H0
o=9n0?o<IP3ncVh0olaV0?k>KP3i_F40gW=;00L0deE200<0e5Y60?6XG@3oc6H0203oc6H40==E@P04
0?S0J@3ncVh0olaV0>j_N080eEi<0P3IN6T01@3EGT`0jI][0?k>KP3md7L0mkUY00P0eEi<00@0f6E>
0?6XG@3ncVh0o/i^1@3md7L00`3iagD0f75Q0=QaH@030=QaH@030>:7LP3iagD0nmF70080nmF70`3i
fIX01@3keHL0n<^20>^VMP3JNV`0g8Ql00@0fWY/00D0lkin0?_EQ`3keHL0nmF70?>nOP050=YjK0<0
nmF71@3JNV`80?_EQ`050>j_N03LR7`0g8Ql0=b8O03STW80203keHL00`3c_Wh0fWY/0=YjK0020=Yj
K0030?>nOP3keHL0nmF700<0nmF70`3ldWh01`3^[gP0f75Q0=QaH@3ILf@0fGEV0=YjK03[YWH00`3l
dWh50?_EQ`060>^VMP3HLF40f75Q0=UeIP3JNV`0lkin0`3keHL01P3c_Wh0fGQY0=UcI03HLF40fGEV
0=YjK0<0nmF71`3JNV`00`3[YWH0nmF70?_EQ`060?_EQ`040>:7LP3JNV`0fWY/0=YjK0<0nmF71@3l
dWh0103md7L0efQG0=MXE`3GK5`90=MXE`090?CGe03no_h0o_kn0?knoP3lo?`0oooo0?knoP3oool0
jJ^R00@0deE200<0fGEV0?cdl`3oool00P3oool20?knoP030?OOf`3IMFH0efQG00<0deE200<0fGEV
0?cdl`3oool0103oool00`3ggm/0eF5?0==E@P020==E@P050?CEd@3oool0oooo0?knoP3nn_X00`3n
no/00`3ij^L0jJ^R0==E@P0K0==E@P00503CED802@3GJ5L0deE20=MXE`3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC0020==E@P030=AJAP3EGT`0deE201<0deE200<0eEi<0==E@P3CED80103EGT`00`3UV8L0
hHn00>66LP020>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P03
0=QaH@3YZj80o_kn00<0oooo00@0hiJ80==E@P3CED80deE21P3oool01@3RS7/0deE20==E@P3CED80
jkB/00@0oooo0P3CED800`3VX9D0oooo0?ooo`040?ooo`80m=GA00P0nN[W0?knoP3no_h0oooo0?kn
oP3oool0nN[W0=EQC`80deE200<0gX1a0?ooo`3oool00P3oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0o?Cc0?CEd@3deM40m=OD0?CEd@020?CGe0040?CEd@3HLF40eEi<
0?CEd@<0o_kn00@0oooo0?OOf`3deM40nN[W1P3oool00`3VX9D0deE20==E@P040==E@P030?WZi`3o
ool0oooo0080oooo00D0o_kn0?ooo`3oool0lL[40==E@P020=ENC0080==E@P3HLF40eEi<0=YjK03C
ED80fGEV0?ooo`3no_h40?ooo`030?WZi`3CED80deE20080deE200<0jkB/0?ooo`3oool0103oool0
0`3deM40deE20==E@P030==E@P80eEi<00H0deE20?BbI`3d[Ud0m;9W0?B^G@3c_Wh20?B^G@030?Bb
I`3d[Ud0m:iM0080m:iM0P3CED800`3KJdT0m:iM0?B^G@060?B^G@030>bHEP3CED80deE200D0deE2
0100e5Y60>J?H03aZ5d0o<ET0?g@M`3oc6H0n<1Y0>jVIP3RQg80fGQY0=QaH@3NNUl0lkin0?BbI`3[
YWH0eF5?1@3CED830?B^G@@0deE200D0ff]90?B^G@3d[Ud0m:iM0>jOF@050==E@P090>B2D@3d[Ud0
m:iM0>B2D@3EGT`0f75Q0=YjK03GJ5L0fWY/0080efQG00P0iHQI0?6XG@3hbh80olaV0?k>KP3i_F40
k9QF0=][B@L0deE200@0k9QF0?B^G@3d[Ud0ff]92`3CED802P3II4L0k9QF0?NfG`3ldWh0olaV0?k>
KP3aZ5d0iXmP0==E@P3EGT`90==E@P030=icB`3/V5H0mkIO00<0olaV00<0nKeQ0?6XG@3VRE800`3C
ED801@3QNTh0m;9W0?BbI`3d[Ud0fgEP0080deE20P3HLF401P3CED80efQG0?6XG@3d/VL0m:iM0=ic
B`T0deE200<0gW=;0>bHEP3g]Ul00`3oc6H00`3d[Ud0iXUB0==E@P040==E@P0=0=ENC03DFTH0iXUB
0?BbI`3oc6H0o=9n0?_EQ`3c^WL0jIMN0=QUCP3HL600eEi<0=Q`H0040=ENC00;0>jOF@3d]Vl0m;I_
0?>jM`3QRVT0fGEV0=YjK03IMFH0f75Q0=M/G03c^WL00P3d]Vl20=MXE`030=M/G03HLF40f75Q0080
lkYg00<0lkin0?>jM`3c_Wh00`3c_Wh0203[YWH0g8Ag0=b4M`3LPG<0gWYO0?BfK`3d/VL0m;I_1@3d
/VL01P3^WeT0eEi<0=QaH@3GJ5L0f75Q0>jOF@D0m:iM00<0lJQM0>VGGP3NNUl00`3GJ5L01`3GK5`0
f75Q0=YjK03YVf/0lkYg0?>nOP3c^WL01@3d]Vl00`3VSf00efQG0=MXE`020=MXE`070>jVIP3c_Wh0
lkYg0?>nOP3STW80fGEV0=UcI0020=QaH@0?0=MXE`3d]Vl0m;I_0?BfK`3GJ5L0eV=B0=ENC03DG4X0
deE20=ALBP3EGT`0eVED0=n4LP3[YWH0m;I_0080oM1g00@0o/i^0?>jM`3^YVH0fVeJ0`3GJ5L60?Bf
K`030?>jM`3c_Wh0m;I_0080efQG00<0efaL0=MXE`3GJ5L01@3GJ5L20=ENC0040=MXE`3WYIX0m=OD
0?cdl`80o_kn00<0m=OD0>6?P03EGT`00`3EGT`0203DFTH0deE20=UZFP3^_kP0nN[W0?ooo`3ggm/0
jJ^R0`3GJ5L40==E@P070=UZFP3^_kP0nN[W0?ooo`3ggm/0jJ^R0=EQC`040==E@P050?;?bP3nn_X0
o_[j0?kjnP3nno/00P3nn_X00`3no_h0nN[W0>V[XP0L0==E@P00503CED802@3GJ5L0deE20=MXE`3G
J5L0f75Q0=MXE`3EGT`0deE20=ENC0030==E@P050=ENC03CED80deE20==E@P3KP780403KPG@00`3L
R7`0fh5d0=^1M0040=b8O0030>NXWP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200<0f75Q0?CEd@3no_h00`3oool01@3IMFH0deE20==E@P3CED80
lL[400@0oooo00<0o?Cc0==E@P3CED800P3CED800`3VX9D0oooo0?ooo`020?ooo`040=j0L@3CED80
deE20>jo^0H0oooo103no_h0103oool0o_kn0?cdl`3IMFH30==E@P030=j0L@3oool0oooo0080oooo
00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3o
ool00`3no_h00`3HLF40eEi<0?CEd@030?knoPT0oooo00<0o?Cc0=EQC`3CED801@3CED800`3[]:`0
oooo0?ooo`020?ooo`050?knoP3oool0oooo0>:<N`3CED800P3EGT`0103CED80f75Q0=ENC03JNV`2
0==E@P030?cdl`3no_h0oooo00<0oooo00<0jkB/0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`04
0?ooo`030>V[XP3CED80deE200<0deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0deE20=YjK080deE2
00<0eEi<0==E@P3CED805P3CED820=ENC0030==E@P3GJ5L0deE20080eEi<0P3JNV`01P3HLF40efQG
0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3IMFH0efQG0=YjK03GJ5L0f75Q0080eEi<00<0
f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC004
0==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603CED803@3EGT`0deE20==E@P3E
GT`0deE20=QaH@3JNV`0efQG0=ENC03CED80efQG0==E@P3GJ5L01`3CED801P3EGT`0efQG0=QaH@3J
NV`0f75Q0=MXE`80eEi<0`3CED860=ENC0040=MWEP3EGT`0fG=T0=UcI080fWY/00@0fGIW0=]lKP3I
MVL0f71P0`3EGT`01@3GIeH0eEi<0=ENC03EGT`0e5Y600<0eEi<00@0fG=T0=M/G03ILf@0eVED0`3E
GT`01@3DFTH0deE20==E@P3CED80deM500<0eEi<00D0eVED0=M/G03JNV`0fGQY0=M/G0020=IUE0<0
eEi<203CED802`3GJ5L0eVED0=UcI03JNV`0efaL0=IUE03EGT`0eVED0=ENC03DFTH0deE200P0eEi<
00<0eVED0=YjK03ILf@00`3FIE@=0=ENC0030=IUE03ILf@0eV=B0080eEi<00<0eVED0=ENC03EGT`0
2@3EGT`30=IUE0D0eEi<00<0deM50==E@P3CED801@3CED840=ENC0030=MXE`3CED80deE203<0deE2
000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03CED80eEi<00<0deE200H0eEi<0==E
@P3CED80deE20=jPUP3OY9/?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0gjJM0>:aZP3RS7/00`3Q
QW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40o?Cc0?kn
oP030?ooo`@0deE200<0iZ2E0?ooo`3oool00P3oool00`3^_kP0deE20==E@P020==E@P030=j0L@3o
ool0oooo0080oooo00D0iZ2E0==E@P3CED80deE20>^d[0050?ooo`@0o_kn00<0oooo0?WZi`3IMFH0
103CED800`3NP740oooo0?ooo`020?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool0
0P3oool01@3no_h0oooo0?knoP3no_h0oooo00<0o_kn00<0f75Q0=ENC03deM400`3no_h80?ooo`03
0?cdl`3IMFH0deE200H0deE200<0fFYJ0?ooo`3oool00P3oool00`3no_h0oooo0?cdl`020==E@P80
eEi<00@0deE20=QaH@3EGT`0fWY/0P3CED800`3deM40o_kn0?ooo`030?ooo`030>:<N`3CED80deE2
00<0deE200<0o?Cc0?ooo`3oool00`3oool00`3RS7/0deE20==E@P030==E@P80eEi<00H0deE20=EN
C03CED80eEi<0==E@P3JNV`20==E@P030=ENC03CED80deE201H0deE20P3EGT`00`3DFTH0efQG0==E
@P020=ENC080fWY/00H0f75Q0=MXE`3JNV`0eEi<0=QaH@3EGT`J0==E@P070=ENC03HLF40f75Q0=M/
G03JNV`0efQG0=QaH@020=ENC0030=QaH@3CED80eEi<01`0deE200L0f75Q0==E@P3EGT`0deE20=EN
C03CED80eEi<01H0deE20P3EGT`0103CED80efQG0==E@P3CED820=QaH@040==E@P3GJ5L0deE20=EN
C1P0deE200d0eEi<0==E@P3CED80eEi<0==E@P3HLF40fWY/0=MXE`3EGT`0deE20=MXE`3CED80f6eM
00L0eEi<00H0eVED0=M/G03ILf@0fWY/0=UcI03HL6020=IUE0D0eEi<00P0deM50=ALBP3EGT`0eF5?
0=Q`H03GJ5L0fGQY0=UeIP80fWY/00@0g85c0=]lKP3KO6h0f75Q0P3EGT`0103CEdD0eEi<0==E@P3C
ED850=ENC0040=UcI03GK5`0fG=T0=IUE080eEi<00<0e5Y60==E@P3CED801P3CED801@3EGT`0efQG
0=YjK03HLF40efQG0080eEi<2`3CED80203GJ5L0eEi<0=QaH@3JNV`0f75Q0=ENC03CED80eEi<0`3C
ED800`3DFTH0eEi<0=ENC0050=ENC0030=IUE03JNV`0fG=T00<0eVED0P3EGT`00`3DG4X0deE20==E
@P080==E@P030=ENC03HLF40eEi<0080deE200<0eEi<0==E@P3CED802@3CED800`3DFTH0deM50=EN
C00=0==E@P<0eEi<00<0deM50=MXE`3CED80=03CED8001@0deE200<0efQG0==E@P3FHe800P3HLF40
103GJ5L0eEi<0==E@P3DG4X30==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM3`3OY9/00`3PZ9l0
gjBK0=nTV`040>2XW`030>:aZP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P03
0=ENC03CED80deE200@0deE200<0f75Q0?CEd@3dem@00P3deM400`3^_kP0deE20==E@P020==E@P03
0=UeIP3deM40m=GA0080m=GA00<0gX1a0==E@P3CED800`3CED840?CEd@030>V[XP3CED80deE20080
deE200<0fFYJ0>^d[03ij^L00P3oool30?knoP030?7:a03SUXP0eEi<00D0deE200<0fGEV0?CEd@3d
eM400P3deM400`3[]:`0deE20==E@P060==E@P030=UeIP3deM40m=GA00L0m=GA0`3dem@0103HLF40
eEi<0>^d[03dem@80?CEd@030?7:a03VX9D0eF5?00T0deE200<0k[nh0?CEd@3deM400`3deM400`3V
X9D0deE20==E@P020=ENC0040==E@P3HLF40eEi<0=YjK080deE200<0hiJ80?CGe03deM400`3deM46
0==E@P030>V[XP3deM40m=GA00<0m=GA00<0fFYJ0==E@P3CED800`3CED820=ENC0060==E@P3EGT`0
deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E@P3EGT`0
eEi<0P3JNV`01P3IN6T0efQG0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3HLF40f75Q0=Yj
K03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E
@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603C
ED80203EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0P3EGT`00`3GJ5L0deE20=M/G0070==E
@P060=EQC`3GJ5L0fGQY0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efaL0=QaH@80fWY/
00@0fGQY0=Q`H03HL600efQG0`3CED800`3EGT`0deE20==E@P020==E@P080=ALBP3EGT`0eEi<0=Uc
I03GK5`0f75Q0=IUE03DFTH70==E@P080=ALBP3EGT`0eEi<0=IUE03GK5`0fWY/0=UcI03GK5`20=IU
E0P0eEi<00/0deM50==E@P3CED80efQG0=ENC03HLF40fWY/0=QaH@3EGT`0deE20=ENC00;0==E@P03
0=MXE`3JNV`0f75Q0080eEi<00<0e5a:0==E@P3CED802`3CED801P3FIE@0f75Q0=ENC03JKEX0h7mZ
0>66LPd0h7mZ00<0ghAb0=UZE@3CED802`3CED801@3CEdD0e5Y60=ENC03CED80efQG03D0deE2000D
0==E@P030=MXE`3CED80eEi<0080f75Q00<0efQG0=ENC03CED80103CED801P3EGT`0deE20==E@P3C
ED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3OXiX00`3PZ9l00`3PZJ40gjJM0=ajJ`020=Q`H0030=]e
H03IJUD0fFYE0100fFYE00<0h7mZ0=agI@3JKEX00`3JKEX00`3LMfD0fVeJ0=Y]FP040=Y]FP030=j7
N@3FIE@0efQG0200deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3EGT`H0==E@P050=ENC03CED80eEi<
0=ENC03CED800`3GJ5L0103HLF40eEi<0=ENC03GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3C
ED820=ENC0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0060==E
@P3EGT`0deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E
@P3EGT`0eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eEi<01X0deE200L0eEi<0=QaH@3HLF40f75Q
0=YjK03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<
0==E@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<
603CED803@3EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0=ENC03EHDl0efQG0==E@P3HLF40
1`3CED820=MXE`80fWY/00@0f75Q0=MXE`3EGT`0eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efaL0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P050=ENC03FIE@0fGEV0=QaH@3GJ5L00P3EGT`;0==E@P080=MXE`3EGT`0f75Q0=YjK03H
LF40eEi<0==E@P3EGT`;0==E@P030=MXE`3JNV`0f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=MXE`0e0==E@P00503CED800`3G
J5L0deE20=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJ5L00P3EGT`00`3GJ5L0deE20==E
@P0@0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED801@3EGT`0deE20=EN
C03EGT`0deE200<0efQG00@0f75Q0=ENC03FHe80efQG0P3EGT`F0==E@P030=ENC03CED80deE20080
deE20P3EGT`0103CED80f75Q0=ENC03JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3C
ED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E@P<0eEi<00@0efYI0==E@P3EGT`0
eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eF5?01X0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03G
J5L0f75Q0=AJAP3EGT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=EN
C00F0==E@P80eEi<00@0deE20=MXE`3CED80deE20P3HLF40103CED80efQG0==E@P3EGT`H0==E@P09
0=ENC03CED80deE20=ENC03CED80f75Q0=YjK03GJ5L0eEi<0080efQG00<0deE20=QaH@3CED801P3C
ED801P3GK5`0eV=B0=YjK03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P80eEi<0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efaL0=YjK03HLF40
eEi<0==E@P3EGT`;0==E@P050=MXE`3JNV`0f75Q0=ENC03DG4X03P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=EQC`0e0==E@P00503CED800`3G
J5L0e5Y60=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJUT00P3EGT`00`3GJ5L0deE20==G
A@0@0==E@P030>1oJP3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03C
ED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=EN
C0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3EGT`0
deE20=ENC03CED80fWY/0=ENC03CED80eEi<01P0deE20`3EGT`0103GJ5L0deE20=ENC03EGT`30=Yj
K0050=MZF@3JNV`0eEi<0=QaH@3GJ5L06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=MXE`3HLF40
deE20=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE2
0P3EGT`02P3CED80efQG0==E@P3CED80f75Q0=MZF@3CED80efQG0==E@P3EGT`H0==E@P030=ENC03C
ED80deE20080eEi<00@0f75Q0=YjK03GJ5L0eEi<0P3GJ5L00`3CED80f75Q0==E@P060==E@P060=Qa
H@3CEdD0fG=T0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efMF0=QaH@80fWY/00@0g85c
0=Q`H03GJ5L0efQG0`3CED800`3EGT`0deE20==E@P050==E@P040=QaH@3GJ5L0efQG0=ENC0/0deE2
0P3EGT`20=QaH@030=MXE`3EGT`0eEi<00/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE200D0eEi<0=QaH@3HLF40eEi<0=ALBP0>0==E@P040=MXE`3HLF40eEi<0=Y]FPl0h7mZ
00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20==GA@0e0==E@P00503CED801`3GJ5L0eEi<0=EN
C03HLF40fG=T0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO
0=nSVP3OXiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW
0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`0
1@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=Qa
H@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3E
GT`0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00T0deE20=ENC03CED80eEi<0==E@P3J
NV`0eEi<0==E@P3EGT`0603CED830=ENC0040=MXE`3CED80eEi<0=ENC0<0fWY/00L0f75Q0=YjK03E
HDl0f75Q0=MXE`3CED80e5Y601P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03GJ5L0f75Q0==E@P3E
GT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<
00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0040=UeIP3JNV`0efQG0=ENC080efQG00<0deE20=QaH@3CED801P3CED801P3HLF40deE2
0=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=YjK0040=b1L`3HL600
efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3EGT`;0==E@P80eEi<
0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;
0==E@P030=ENC03HLF40f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0h7mZ00h0h7mZ00<0hHIb
0=UZE@3CED803@3CED800`3EGT`0deE20==E@P0e0==E@P00503CED801`3GJ5L0eEi<0=ENC03HLF40
fWY/0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3O
XiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW0>:7LP3R
Qg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0
eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=QaH@3EGT`0
efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3EGT`0fWY/
0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00X0deE20=ENC03CED80eEi<0==E@P3JNV`0eEi<
0==E@P3EGT`0deM55`3EGT`30=IUE0050=M/G03EGT`0eVED0=MXE`3IN6T00P3JNV`01`3ILf@0fWY/
0=M/G03ILf@0efaL0=ENC03FIE@0603EGT`0303FIE@0f75Q0=UcI03IMFH0fWY/0=MXE`3HLF40deE2
0=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE20P3E
GT`02P3CED80efQG0==E@P3CED80f75Q0=MXE`3CED80efQG0==E@P3EGT`H0==E@P030=ENC03CED80
deE20080eEi<0P3JNV`01P3GJ5L0eEi<0=MXE`3GJ5L0deE20=QaH@80deE200<0eEi<0==E@P3CED80
0P3CED801P3HLF40deE20=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80203EGT`0deE20=MWEP3HLF40
fWY/0=UcI03LPG<0efaL0P3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0
eEi<303CED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3E
GT`0deE20=ENC0/0deE200<0eEi<0=M/G03HLF400P3EGT`>0==E@P80efQG00<0eEi<0=Y]FP3POfX0
3P3POfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0==E@P070=MXE`3E
GT`0eEi<0=QaH@3JNV`0efQG0=ENC0050==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM2P3OXiX0
0`3OY9/0h:RO0>2XW`020>2XW`030>6/Y03PZ9l0h:RO00@0hJbT00P0gibB0=Q]G@3FIE@0efQG0=M/
G03EGT`0eVED0=ALBPl0deE200@0ggaW0>:7LP3RQg80hXMb0P3RS7/00`3TU880hXak0>:<N`040>:<
N`050>FKS03KMF00efaL0=ENC03DFTH07@3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603C
ED801@3EGT`0deE20=ENC03EGT`0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P03
0=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=IUE03JNV`30==E@P030=MXE`3CED80deE2
01@0deE20P3EGT`02@3CED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00F0==E@P030=AJ
AP3EGT`0eVED0080eVED00D0efaL0=EQC`3FIE@0efaL0=UcI0020=YjK0070=UcI03JNV`0efaL0=Uc
I03GK5`0eEi<0=IUE0040=ENC1@0deE20P3FIE@02P3HLF40fWY/0=YjK03GJ5L0f75Q0==E@P3EGT`0
f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0
deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P02
0=ENC080fWY/00H0efQG0=ENC03GJ5L0efQG0==E@P3HLF420==E@P030=ENC03CED80deE20080deE2
00H0f75Q0==E@P3HLF40fWY/0=QaH@3GJ5L20=ENC0T0deE200<0eEi<0==E@P3GJUT00`3HLF40103L
PG<0efaL0=MXE`3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0eEi<303C
ED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE20P3EGT`00`3HLF40eEi<0=ENC00>0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX0
0`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200040=ENC0030=IUE03GJ5L0efQG
00@0efQG00<0efYI0=QaH@3IN6T04@3JNV`0203HLF40efaL0=MXE`3GJ5L0eVED0=nTV`3PZJ40gjBK
3P3OXiX00`3PZ9l0gj>J0=nSVP030>2XW`040>2YX@3OW980efYI0=ENC080efQG00<0deE20=ENC03C
ED803`3CED800`3OO6L0hXMb0>:7LP030>:7LP030>:<N`3RQg80hXMb00@0hXMb00<0iI^<0=Y]FP3G
J5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0
deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`B0==E@P050==GA@3EGT`0eEi<0=ENC03FIE@0
103EGT`20=IUE0040=ENC03ILf@0efaL0=YjK0<0eEi<00<0efaL0=ENC03EGT`00`3EGT`00`3DG4X0
deE20==E@P0>0==E@P80eEi<00T0deE20=IUE03CED80eEi<0==E@P3JNV`0eEi<0==E@P3EGT`00`3C
ED800`3CEdD0eEi<0=ENC00@0=ENC080efQG0P3GK5`01P3HLF40fGEV0=UcI03ILf@0fGEV0=UhJ@80
fWY/00L0fGQY0=YjK03IMFH0fGQY0=UeIP3HLF40fG=T00D0f75Q00<0efYI0=MXE`3GJ5L0403GJ5L0
0`3HL600efaL0=UcI0020=YjK0070=M/G03ILf@0eEi<0=M/G03ILf@0eEi<0=IUE00L0=ENC0070=Uc
I03CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3G
J5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=EN
C080efQG00D0deE20=QaH@3CED80deE20=ENC0040==E@P060=QaH@3CED80f75Q0=YjK03HLF40efQG
0P3EGT`90==E@P030=MWEP3CED80f71P0080f75Q00<0efQG0=b1L`3HLF400P3GJ5L30==E@P030=EN
C03CED80deE200D0deE200@0f71P0=MXE`3GJ5L0eEi<303CED80103EGT`0f75Q0=MXE`3GJUT20=EN
C0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40eEi<
0=ENC03CED80deM500`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0
deE200<0eEi<0==E@P3CED80=@3CED8000D0eEi<00<0eF5?0=MXE`3GJ5L02`3GJ5L0203EHDl0efaL
0=IUE03FIE@0fG=T0=YjK03GJ5L0eVED1@3EGT`01P3FIE@0e5Y60==E@P3CED80gZ2F0=nVW@D0gj>J
00<0gjBK0>2XW`3PZ9l01`3PZ9l00`3Q[:@0h:RO0>2XW`040>6/Y0030=nLTP3HKEd0eEi<0080efaL
00<0eEi<0=IUE03EGT`01@3EGT`:0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80
103RQg800`3UVh`0fVeJ0=MXE`0I0==E@PH0eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00@0
eEi<00D0deM50==E@P3CED80deE20=AJAP0?0=ENC0050=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0
103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00<0eVED0=ENC03EGT`00P3EGT`20=IUE0040==E@P3H
LF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3GJ5L0deE20=ISDP3E
GT`0fWY/0=IUE03EGT`0eVED0080eEi<00<0eV=B0=MXE`3GJ5L04`3GJ5L30=M/G0050=QaH@3GK5`0
efaL0=UcI03IMFH00P3JNV`01`3IMFH0fWY/0=QaH@3IMFH0f75Q0=MXE`3GK5`04@3GJ5L00`3FIE@0
eEi<0=ENC0040=ENC080eVED00X0fG=T0=YjK03JNV`0efYI0=UcI03DG4X0efQG0=QaH@3CED80eEi<
703CED801`3GK5`0deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE2
0==E@P3HLF40efQG0==E@P3GJ5L0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0
f75Q0=MXE`3EGT`20=MXE`050==E@P3HLF40deE20==E@P3EGT`0103CED801P3HLF40deE20=QaH@3J
NV`0f75Q0=Q`H080eEi<2@3CED800`3GIeH0deE20=Q`H0020=QaH@030=MXE`3LPG<0fGQY0080efQG
0`3CED800`3EGT`0deE20==E@P050==E@P040=ISDP3GJ5L0efQG0=ENC0`0deE200H0eEi<0=M/G03G
J5L0f75Q0=IUE03DFTH;0==E@P080=ISDP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80
eEi<00D0f75Q0=IUE03EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3Q
QW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0=MXE`050=QaH@3GK5`0efaL0=Uc
I03JNV`00P3FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ3`3PZ9l00`3Q[:@0h:RO0>2X
W`040>6/Y0030=nLTP3HKEd0eEi<0080efaL00<0eEi<0=IUE03EGT`00P3EGT`=0==E@P030=mlI`3R
Qg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fgEP0=M/G0090=ENC0040=ALBP3C
ED80deE20==GAA80eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00H0eEi<00<0e5Y60==E@P3C
ED803`3CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F
0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3C
ED80deE201@0deE20P3EGT`02@3CED80efQG0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E
@P<0eEi<00D0efQG0=ENC03EGT`0fG=T0=QaH@020=YjK0030=QaH@3JNV`0efQG0080efQG00<0deE2
0=ENC03CED801P3CED800`3DG4X0eEi<0=ENC00>0=ENC080eVED00X0fG=T0=YjK03JNV`0eVED0=Uc
I03EGT`0efaL0=UcI03EGT`0eF5?3@3EGT`00`3DFTH0deE20==E@P0<0==E@P070=MXE`3CED80eEi<
0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MX
E`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0
deE20=QaH@3CED80deE20=ENC0040==E@P040=QaH@3CED80efaL0=YjK080f75Q0P3EGT`90==E@P03
0=MWEP3CED80efaL0080f75Q00<0efQG0=b1L`3IN6T00P3GJ5L30==E@P030=ENC03CED80deE200D0
deE200@0eEi<0=MXE`3GJ5L0eEi<303CED801@3EGT`0eVED0=MXE`3HLF40efQG00`0deE200P0eEi<
0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40efQG0=ENC03CED80eEi<
00`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0deE200<0eEi<0==E
@P3CED80=@3CED8000030=AJAP3EGT`0eEi<00h0eEi<00@0eV=B0=ENC03EGT`0efaL0P3FIE@0103I
Lf@0fWY/0=IUE03FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ0P3PZ9l00`3OYYd0gj>J
0=nSVP020=nSVP030=nVW@3PZ9l0h:RO00D0h:RO00<0hJbT0>2XW`3PZ9l0103Q[:@00`3OW980efYI
0==E@P020=MXE`030==E@P3EGT`0deE200l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb
0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0
deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MXE`040=QaH@3EGT`0efQG0=MXE`80eEi<4@3CED85
0=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103EGT`0fG=T0=M/G03JNV`30=ENC0030=M/G03E
GT`0eEi<00`0eEi<00<0e5Y60==E@P3CED80103CED80303CEdD0eVED0=IUE03EGT`0f71P0=M/G03I
Lf@0f75Q0=YjK03ILf@0f75Q0=UcI1P0f75Q0`3ILf@01@3IMFH0fG=T0=UcI03JNV`0fGQY0080fWY/
00<0fGQY0=YjK03IMFH00P3IMFH00`3HLF40fG=T0=QaH@0G0=QaH@030=UcI03HL600fGEV0080fWY/
00D0eVED0=QaH@3EGT`0efaL0=UcI00M0=ENC0080==GA@3GJ5L0deE20=ENC03CED80eEi<0==E@P3E
GT`F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED80
0`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0deE20=QaH@3CED80deE2
0=ENC0040==E@P040=QaH@3CED80efQG0=YjK080f75Q0P3EGT`40==E@P080=ALBP3EGT`0eEi<0=IT
D`3GIeH0fGEV0=MWEP3IMFH20=YkK0030=Q`H03NQgT0fh1b0080fGEV00@0efMF0=ENC03EGT`0eVED
1`3EGT`0103GIeH0f71P0=Q`H03GIeH20=ENC0030=ALBP3CED80deE200L0deE200D0eEi<0=MXE`3G
J5L0f75Q0=MXE`0<0==E@P080=ALBP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80eEi<
00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3QQW80
fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000A0=MXE`0:0=M/G03GJ5L0efQG0=QaH@3G
K5`0f71P0=UcI03JNV`0eVED0=MXE`D0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3PZJ4?0>2XW`03
0>2YX@3OXiX0gj>J0080h:RO00D0hJbT0>2YX@3OW980efYI0==E@P020=MXE`030==E@P3EGT`0deE2
00l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG
01l0deE200<0eEi<0=EQC`3GK5`00P3FIE@00`3EGT`0eVED0=ENC00G0=ENC0050=IUE03EGT`0eVED
0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00D0eVED0=ENC03EGT`0e5a:
0==E@P020=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC003
0==E@P3GK5`0eEi<0080eVED00@0fWY/0=IUE03EGT`0eVED2`3GJ5L0103HL600f75Q0=QaH@3ILf@Z
0=YjK0030=QaH@3GJ5L0efaL00D0f75Q0P3ILf@0203IN6T0fWY/0=YjK03ILf@0fGEV0=QaH@3ILf@0
fGEV103HLF400`3HL600efQG0=MXE`0<0=MXE`030=EQC`3EGT`0eEi<00P0eEi<00L0efaL0=ENC03F
IE@0eEi<0=IUE03EGT`0eVED00<0eEi<00<0e5Y60==E@P3CED802@3CED820=ENC0030=EQC`3GJ5L0
efQG0080efQG0P3GK5`02P3GJ5L0f75Q0=MXE`3GJ5L0fG=T0=QaH@3GJ5L0f75Q0=MXE`3GK5`30=MX
E`030=IUE03EGT`0eEi<00<0eEi<00D0e5Y60==E@P3CED80deE20=ALBP040=ENC0H0efQG00<0efaL
0=MXE`3GJ5L00P3GK5`0103JNV`0fGEV0=QaH@3HKEd20=UhJ@050=Q`H03KPG@0fGQY0=UcI03IMVL0
0`3HL6001@3GJ5L0fGEV0=MZF@3HLF40fWY/0080fGEV0P3GK5`50=MXE`070=M/G03HLF40f75Q0=Qa
H@3IN6T0efQG0=UcI0020=UeIP050=M/G03LQ7L0g85c0=UhJ@3IMVL00`3EGT`00`3GIeH0eEi<0=EN
C0050=ENC0060=IUE03GK5`0efaL0=IUE03EGT`0e5a:2@3CED801P3CEdD0eEi<0=MXE`3GJ5L0fG=T
0=M/G0d0eEi<00L0eV=B0=M/G03JNV`0fG=T0=IUE03EGT`0eVED00L0eEi<00/0e5a:0=ENC03EGT`0
eEi<0=IUE03GK5`0fG=T0=M/G03FIE@0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3P
OfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200060=ENC0030=EQC`3GJ5L0
efQG00T0efQG0P3EGT`01`3GK5`0eVED0=M/G03ILf@0fWY/0=IUE03GK5`01@3EGT`01P3FIE@0eEi<
0=ENC03EGT`0gZ2F0=nVW@`0gj>J00@0gjJM0>2XW`3PZ9l0hJbT0P3PZ9l40>6/Y0030=nLTP3HKEd0
eEi<0080efaL0P3EGT`@0==E@P040=mlI`3RQg80hXMb0>:7LP80hXak00<0i9B20>:<N`3RS7/0103R
S7/00`3UVh`0fgEP0=M/G00D0=ENC0/0efQG0P3GK5`01@3HLF40efaL0=M/G03GJ5L0efaL00/0efQG
00<0eVED0=ENC03EGT`01`3EGT`0203EHDl0efQG0=MXE`3GK5`0efQG0=M/G03HLF40efQG0`3HLF40
103IMFH0efaL0=QaH@3HLF420=M/G0<0efQG00<0eVED0=ENC03EGT`0103EGT`00`3CEdD0deE20==E
@P080==E@P030=ALBP3FIE@0eF5?00<0efQG0P3GK5`0103GJ5L0fGEV0=QaH@3JNV`30=MXE`040=Qa
H@3GJ5L0eVED0=ENC0l0deE200@0deM50=ENC03EGT`0eEi<0P3FIE@00`3EGT`0efaL0=ENC0020=IU
E0040=YjK03FIE@0eEi<0=IUE0T0eEi<00<0eV=B0=MXE`3GJ5L00P3GJ5L00`3GK5`0f75Q0=QaH@05
0=QaHAH0fWY/2@3HLF400`3ILf@0fWY/0=YjK0050=YjK0040=UhJ@3HLF40f75Q0=QaH@80fG=T00P0
fGQY0=YjK03JNV`0fG=T0=UeIP3HLF40fG=T0=UeIP<0f75Q00@0f71P0=MXE`3GJ5L0eF5?5`3EGT`0
1`3GK5`0eEi<0=IUE03EGT`0eVED0=ENC03FIE@00P3EGT`00`3CEdD0deE20==E@P0A0==E@P80eVED
00@0eEi<0=M/G03EGT`0eEi<0P3GK5`0103EGT`0efaL0=ENC03FIE@H0=ENC0030=IUE03EGT`0eEi<
0080eVED00P0fWY/0=UcI03GK5`0eF5?0=M/G03IMFH0f71P0=^1M080f71P00<0fGIW0=QaH@3IN6T0
0P3IN6T0103KP780fW]/0=]lKP3KPG@20=^0LP80fW]/00<0fGQY0=]nK`3LPG<0103LPG<0103KOVl0
fGQY0=^0LP3HLF430=]lKP030=UcI03LR7`0g8Ag0080fga^0`3HL6000`3IMVL0f71P0=Q`H0020=Q`
H0070=MZF@3GJ5L0eEi<0=ISDP3GJ5L0eF5?0=ENC00;0==E@P80eEi<0P3GJ5L00`3HLF40efQG0==E
@P0<0==E@P070=ENC03GJ5L0fWY/0=QaH@3FIE@0efQG0=M/G0090=MXE`80f75Q00L0fG=T0=UeIP3I
N6T0fGEV0=Q`H03GJ5L0efaL00H0efQG00<0f71P0=QaH@3HLF400`3HLF420=UeIP060=M/G03LO6d0
hXak0>:7LP3QQW80h8=_2`3POfX00`3PPF`0fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2
000;0=QaH@030=UeIP3JNV`0fWY/0080fWY/0P3ILf@20=QaH@070=UeIP3ILf@0fGQY0=UhJ@3JNV`0
fG=T0=UeIP050=QaH@040=UcI03HLF40f75Q0=QaHA80hJbT1P3R/JX00`3OW980fGQY0=QaH@020=Ue
IP030=QaH@3ILf@0efYI00l0efQG00<0hXak0>BDPP3TU8800`3TU8800`3UV8L0i9B20>BDPP030>BD
PP040>:<N`3UVh`0fgEP0=M/G0`0eEi<3P3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@80fG=T00D0fGEV
0=UcI03ILf@0f75Q0=UcI0030=QaH@030=Q`H03GJ5L0f71P00`0f75Q00<0efYI0=MXE`3HL6000`3H
LF401@3ILf@0f75Q0=UcI03IMFH0f75Q00<0fGEV00@0fGQY0=UcI03IMFH0fGEV0P3ILf@60=QaH@P0
efQG00<0efaL0=QaH@3HLF401@3HLF400`3ILf@0f75Q0=QaH@020=QaH@80fG=T00@0f75Q0=UhJ@3I
MFH0fWY/0`3HLF400`3IMFH0f75Q0=QaH@050=QaH@030=M/G03HLF40f75Q0080f75Q00<0efaL0=MX
E`3GJ5L00`3GJ5L20=QaH@030=UhJ@3JNV`0fWY/06P0fWY/00<0fG=T0=QaH@3HLF400`3HLF40303H
L600efQG0=MXE`3EHDl0eEi<0=M/G03FHe80efaL0=MXE`3GK5`0efQG0=M/G140efQG00<0efaL0=Qa
H@3HLF400P3HLF420=UcI0040=QaH@3IMFH0f75Q0=QaH@80fGEV00@0f75Q0=UeIP3HLF40fG=T603H
LF400`3ILf@0f75Q0=QaH@020=UcI0080=YjK03IN6T0fGEV0=QaH@3IN6T0fh5d0=^0LP3NQgT20=^0
LP030=^1M03KP780g8Ql0080g8Ql00<0gHf10=b8O03MSH400`3MSH450=b8O0H0fh1b00<0gHf10=b8
O03MSH400P3MSH401@3LR7`0hHn00=f=P@3MSH40g8Ql00<0fGQY00<0fga^0=YjK03IN6T01@3IN6T0
1@3KO6h0g85c0=]lKP3KO6h0fWY/00X0g85c1@3LQ7L01@3KO6h0fG=T0=QaH@3HLF40fG=T01L0fWY/
00L0fG=T0=QaH@3HLF40f75Q0=UcI03IMFH0fGQY0080fGEV00D0f75Q0=UcI03HLF40efYI0=MXE`09
0=ENC080efaL00<0eVED0=]eH03RQg802@3QQW860>1oJP030=UZE@3CED80deE200`0deE200<0eEi<
0==E@P3CED80=@3CED8000/0efQG00<0eF5?0=ENC03EGT`00`3EGT`01@3FIE@0eEi<0=ENC03HLF40
efaL0080fGEV00<0fWY/0=M/G03ILf@01@3HLF401@3HL600efQG0=MXE`3GJ5L0h:VQ00L0hJbT00D0
h:VQ0>2XW`3PZ9l0h:RO0>2YX@090>6/Y080h[6Z00<0gibB0=UcI03GJ5L00P3HLF400`3GJ5L0efaL
0=MXE`030=MXE`030=EQC`3EGT`0eEi<00T0eEi<00<0h8=_0>:<N`3TU880103TU8850>FHQ`040>BD
PP3UVh`0g7UW0=QaH@@0efQG00<0eEi<0=ALBP3CED804P3CED800`3DFTH0eEi<0=ENC0030=MXE`80
efaL00D0f75Q0=M/G03GK5`0efQG0=M/G0020=MXE`030=ISDP3EGT`0eEi<01<0eEi<00D0eVED0=EN
C03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED2`3EGT`;0=MXE`050=M/G03G
J5L0efQG0=M/G03HLF400P3ILf@0103HLF40fGQY0=UeIP3JNV`30=QaH@030=UeIP3HLF40f75Q00L0
f75Q00H0eV=B0=ENC03EGT`0e5a:0==E@P3DG4X50=ENC0070=ISDP3GJ5L0efaL0=M/G03GJ5L0fGEV
0=MXE`020=M/G0060=YjK03GK5`0efQG0=M/G03GJ5L0f71P3P3HLF400`3ILf@0fWY/0=YjK0120=Yj
K0030=UcI03HLF40f75Q00D0f75Q00<0f71P0=MXE`3GJ5L02@3GJ5L01`3HLF40eV=B0=IUE03EGT`0
eVED0=ENC03FIE@04@3CED820=ENC0030=ISDP3GJ5L0efQG0080efaL00@0efQG0=QaH@3GJ5L0efQG
0P3HLF40103GJ5L0efaL0=MXE`3GK5`40=MXE`030=EQC`3EGT`0eEi<0080eEi<2`3CED801@3CEdD0
eVAC0=MWEP3HL600fGIW0080f71P00H0fGIW0=]lKP3MSH40g8Ql0=f=P@3KPG@20=f=P@050=^1M03M
SH40fh5d0=^1M03NQgT01@3KPG@@0=YjK0030=^1M03JNV`0fh5d0080fWY/00<0fh5d0=f=P@3MSH40
0P3MSH430=^1M0030=j7N@3KPG@0fh5d0080fh5d00L0fga^0=UhJ@3IN6T0fW]/0=YjK03IMFH0fG=T
00/0f75Q0P3ILf@20=UeIP030=UhJ@3IMFH0f75Q00`0f75Q0P3ILf@0103JNV`0fGQY0=UcI03IN6T2
0=YjK0030=UeIP3HLF40f75Q00L0f75Q00L0fG=T0=UeIP3IN6T0fGQY0=UeIP3HLF40fG=T00@0f75Q
0`3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@<0fWY/00<0hXak0>FKS03SUXP00P3RS7/00`3QQW80h7mZ
0>1oJP090>1oJP030=UZE@3CED80deE200`0deE200<0eEi<0==E@P3CED80=@3CED8000d0deE2103E
GT`01@3FIE@0eEi<0=ENC03GK5`0eVED0080fG=T00<0fWY/0=M/G03GK5`00P3EGT`0103DFTH0deE2
0==E@P3EHDl30=ENC0030=nTV`3PZJ40h:RO00h0h:RO00@0hJbT0>2XW`3PZ9l0h:RO0`3Q[:@00`3O
W980f6eM0=ENC0020=M/G0030=ENC03FIE@0eEi<00h0eEi<00<0efQG0=alK@3KOVl0103LNFL00`3L
O6d0g7UW0=aiI`040=aiI`030=b4M`3HLF40f75Q00P0efQG00<0eV=B0=ENC03EGT`0103EGT`00`3C
EdD0deE20==E@P060==E@PH0eEi<00@0eVED0=M/G03GK5`0f75Q0P3GK5`0103GJ5L0efaL0=MXE`3E
GT`F0=MXE`050=M/G03GJ5L0efaL0=QaH@3GJ5L00`3HLF40103IMFH0efaL0=QaH@3HLF420=M/G1H0
efQG00<0efaL0=MXE`3GJ5L00P3GJ5L20=M/G0040=MXE`3IMFH0f75Q0=YjK0<0efQG00<0efaL0=EN
C03EGT`0403EGT`0103FHe80efQG0=MXE`3GJ5L20=M/G0030=MXE`3IMFH0efQG0080efaL00@0fWY/
0=M/G03GJ5L0efaL0P3GJ5L00`3GJUT0f75Q0=QaH@0C0=QaH@<0fG=T0P3IMFH00`3ILf@0fWY/0=Uh
J@020=YjK080fGQY0`3IMFH00`3HLF40fGEV0=QaH@0G0=QaH@80fG=T00P0fGEV0=YjK03JNV`0efaL
0=QaH@3GJ5L0efaL0=QaHAh0efQG00L0f75Q0=MXE`3GK5`0efQG0=M/G03GJ5L0efaL01H0efQG00@0
efaL0=UcI03HLF40fGEV0P3HLF420=UeIP040=QaH@3ILf@0f75Q0=UcI0<0fWY/00<0fGEV0=QaH@3H
LF401P3HLF400`3GK5`0efQG0=MXE`090=MXE`030=M/G03GJ5L0efQG0080efaL00@0fWY/0=UeIP3H
LF40efQG0P3HLF401@3GJ5L0f75Q0=MXE`3EHDl0eVED00@0eEi<00<0fGQY0=MWEP3ILf@00P3KPG@0
0`3JNf`0f6eM0=Q]G@020=MWEP030=Q]G@3HL600f71P00@0f71P00P0fGQY0=Q`H03KO6h0fGEV0=Uh
J@3ILf@0gXMi0=b1L`80fGQY0`3GJ5L00`3GJUT0eEi<0=EQC`050=MXE`040=M/G03GJUT0efQG0=M/
G0D0efQG1P3HLF420=UcI080fGEV00<0fGQY0=UcI03HLF40303HLF420=UcI0050=YjK03IN6T0fG=T
0=QaH@3ILf@00P3HLF400`3IMFH0fWY/0=YjK0020=YjK0060=UhJ@3HLF40f75Q0=QaH@3ILf@0fGEV
0P3IN6T00`3IMFH0f75Q0=UcI0020=QaH@030=Q`H03GJ5L0efQG0080efQG00<0efaL0=QaH@3HLF40
0P3HLF420=UeIP030=UcI03OQ780i9B200<0i9B20P3RS7/80>66LP030>:7LP3QQW80f75Q00h0eEi<
00<0eVED0=ENC03EGT`00`3EGT`00`3CEdD0deE20==E@P0_0==E@P002`3JNV`00`3IMFH0f75Q0=Qa
H@030=QaH@050=UcI03HLF40efaL0=QaH@3FIE@00P3ILf@00`3JNV`0efaL0=M/G0050=ENC0050=IU
E03EGT`0eEi<0=IUE03PZJ400`3Q[:@D0>:aZP070=nLTP3IN6T0f75Q0=UcI03IMFH0f75Q0=UcI005
0=QaH@030=MZF@3GJ5L0eV=B00X0eEi<00D0eVED0=MXE`3GJ5L0efQG0=M/G0060=MXE`030=UeIP3G
K5`0f75Q00/0efQG1@3EGT`00`3DG4X0deE20==E@P0<0==E@P80eEi<00D0efaL0=IUE03FIE@0eEi<
0=IUE0060=ENC180efQG00D0efaL0=MXE`3GK5`0f75Q0=MXE`030=QaH@040=UeIP3GK5`0f75Q0=Qa
H@80efaL3`3GJ5L00`3FIE@0eEi<0=ENC0040=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103E
GT`0fG=T0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3E
GT`0eF5?0=YjK03FIE@0eEi<0=IUE0040=ENC0030=IUE03GJ5L0efQG00@0efQG3@3HLF430=UcI080
fGEV00<0fG=T0=YjK03IN6T00P3JNV`20=UhJ@050=UcI03IMFH0fGEV0=QaH@3ILf@0603HLF430=Uc
I080fWY/00D0eVED0=M/G03EGT`0eVED0=M/G00N0=ENC0070=M/G03EGT`0eVED0=ENC03FHe80deE2
0=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=IUE03GJ5L0deE20=ENC03CED80eEi<603C
ED800`3EGT`0deE20==E@P020=ENC0040=YjK03IMFH0f71P0=ENC080f71P00D0eEi<0=Q`H03EGT`0
eEi<0=MWEP020=ENC0050=EQC`3GJ5L0fGEV0=M/G03HLF400P3JNV`00`3KO6h0f6eM0=Q]G@080=MW
EP0;0=Q`H03JNV`0f71P0=]nK`3IN6T0fW]/0=UcI03LR7`0g8Ag0=]lKP3IMVL00P3GIeH00`3EGT`0
eVED0=ENC0060=ENC0040=MWEP3CEdD0deE20=ENC0<0deE200<0deM50=ENC03EGT`01@3EGT`20=IU
E080efaL00<0fG=T0=M/G03GJ5L0303GJ5L20=M/G0050=YjK03IMFH0efaL0=MXE`3GK5`02P3GJ5L0
203EHDl0eVED0=MZF@3ILf@0f75Q0=MXE`3CED80eEi<103CED800`3DG4X0eEi<0=ENC0050=ENC080
efaL00<0eVED0=]eH03PPfl01@3PPfl00`3POfX0ggaW0=mlI`070=mlI`030=UZE@3CED80deE200`0
deE200<0eEi<0==E@P3CED80=@3CED8000030=MZF@3HLF40f75Q00h0f75Q00D0fG=T0=MXE`3GJ5L0
f75Q0=M/G0020=UeIP040=YjK03HLF40f75Q0=ISDP@0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3P
ZJ4?0>2XW`040>6/Y03PZ9l0h:RO0>2XW`<0hJbT00L0gibB0=Q]G@3EGT`0eVED0=M/G03EGT`0eVED
00`0eEi<00<0eV=B0=MXE`3GJ5L01`3GJ5L00`3GK5`0efQG0=MXE`040=MXE`040=UeIP3GK5`0f75Q
0=MXE`@0eEi<00<0deM50==E@P3CED804`3CED80103CEdD0eEi<0=ENC03EGT`20=IUE0050=M/G03F
IE@0eVED0=ENC03FIE@03P3EGT`:0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40
eEi<0=MXE`3GJ5L20=ENC1@0deE200<0deM50=MXE`3GK5`0103GJ5L20=M/G0040=MXE`3IMFH0f75Q
0=YjK0<0efQG00<0f75Q0=MXE`3GJ5L0203GJ5L01@3FHe80eEi<0=ENC03EGT`0deM500L0deE20P3E
GT`02@3DG4X0fG=T0=ENC03FIE@0efaL0=YjK03FIE@0eEi<0=IUE0060=ENC0030=ALBP3CED80deE2
00l0deE20`3EGT`20=MXE`030=ENC03JNV`0f75Q0080fWY/0P3ILf@01@3FIE@0efaL0=MXE`3EGT`0
eVED01P0eEi<0P3FIE@0203GK5`0fWY/0=YjK03FIE@0efaL0=ENC03FIE@0efaL7P3EGT`01`3GK5`0
eEi<0=EQC`3CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG
0==E@P3EGT`0deE20=ENC0l0deE22@3EGT`00`3FIE@0eF5?0=MXE`020=M/G0040=YjK03IMFH0f75Q
0=MXE`80f75Q00H0efQG0=QaH@3GJ5L0eF5?0=MZF@3HKEd20=Q`H00:0=UfI`3KP780fW]/0=]lKP3K
OVl0fWY/0=UhJ@3ILf@0efaL0=EQC`L0eEi<00@0e5Y60=MWEP3CED80f71P0P3GJ5L00`3EGT`0g85c
0=UfI`020=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103EGT`0deE20==E@P3EGT`;0==E@P80
eEi<00@0eV=B0=MXE`3HLF40eEi<3@3CED820=ENC0050=M/G03HLF40eEi<0==E@P3EGT`02`3CED82
0=ENC080f75Q00<0efQG0==E@P3EGT`0303CED820=MXE`030=ENC03CED80deE20100deE200<0gIJ<
0=nVW@3NX9H0203NX9H0103OYYd0gIJ<0==E@P3EGT`g0==E@P004@3CED801@3EGT`0deE20==E@P3G
J5L0eEi<0080f75Q00<0fWY/0=MXE`3GJ5L01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0
gj>J00h0h:RO0=nSVP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=EN
C1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=EN
C03EGT`0deE20=ENC00D0==E@P090=AJAP3EGT`0eEi<0=ENC03FIE@0eEi<0=IUE03GK5`0eEi<00<0
efaL00@0fG=T0=IUE03GK5`0efaL0P3FIE@30=ENC0030==GA@3CED80deE200H0deE200@0deM50=EN
C03EGT`0eVED1P3GJ5L00`3GK5`0efQG0=MXE`020=MXE`80efaL00@0efQG0=UeIP3HLF40fWY/0P3G
J5L00`3EGT`0efaL0=ENC0060=ENC080deE200<0e5a:0=ENC03EGT`02P3EGT`20=IUE0090=ENC03I
Lf@0eEi<0=IUE03GK5`0fWY/0=IUE03EGT`0eVED01P0eEi<00<0eVED0=M/G03FIE@00P3GK5`00`3F
IE@0fWY/0=UcI0020=YjK080fG=T00D0eEi<0=M/G03FIE@0eEi<0=IUE00B0=ENC0H0efQG0P3GK5`0
1@3HLF40fWY/0=YjK03GK5`0f75Q0080efaL00D0f75Q0=MXE`3GJ5L0efQG0=EQC`0<0=ENC0h0deE2
00L0efQG0==E@P3DG4X0deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3F
IE@0deE20P3GJ5L01@3CED80efQG0==E@P3CED80eEi<00@0deE200<0f75Q0=ENC03EHDl00P3JNV`0
0`3HLF40eEi<0=ENC0090==E@P030=MWEP3CED80f71P0080efQG00<0eEi<0=b1L`3HL6000P3GJ5L3
0==E@P030=ENC03CED80deE200D0deE200@0eEi<0==E@P3CED80deM52`3CED830=ENC0030=MXE`3H
LF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`20=QaH@030=MX
E`3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZJ40gjBK00P0gjJM
00@0h:VQ0=fFS03CED80eEi<=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJUT0f75Q
0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nSVP3OXiX0
gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC0040==E
@Q@0eEi<00D0eVED0=ENC03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED303E
GT`00`3DG4X0deE20==E@P070==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MX
E`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3EGT`0efQG0=Yj
K03EGT`0deE20=ENC0040==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fWY/0=QaH@020=YjK080f75Q00D0deE20=MXE`3EGT`0deE20=ENC00H0==E@P80eEi<00D0
efQG0=YjK03JNV`0eEi<0=MXE`020=ENC0030=MXE`3CED80deE201`0deE200L0efQG0==E@P3CED80
deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`D0==E@P050=AJAP3EGT`0eEi<0=ENC03FIE@00P3EGT`20=IUE0040=YjK03ILf@0eVED
0=ENC080f75Q00L0efQG0=QaH@3GJ5L0efQG0=M/G03FHe80e5a:0080deE200<0f75Q0=ENC03EGT`0
0P3JNV`00`3HLF40eEi<0=ENC0090==E@P030=MZF@3EGT`0fGEV0080f71P00<0efMF0=b4M`3IMFH0
0P3GK5`30=ENC0030=IUE03EGT`0eEi<00D0eEi<00<0efMF0=AJAP3CED80303CED830=ENC0030=IS
DP3HLF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40
efaL0=IUE03CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J
00P0gj>J00@0h:RO0=fFS03CED80e5a:=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03G
J5L0f75Q0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nS
VP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<
0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=EN
C00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0
deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E
@P3CED80503CED820=ENC00;0==E@P3HLF40deE20=ENC03GJ5L0fWY/0=ENC03CED80eVED0==E@P3D
G4X00P3CED800`3EGT`0deM50=ENC00A0=ENC0030=IUE03GK5`0eVED0080efaL00<0eVED0=YjK03I
Lf@00P3JNV`01`3ILf@0efaL0=ENC03GK5`0eVED0=ENC03FIE@06P3EGT`01@3GJ5L0fWY/0=YjK03E
GT`0efQG0080eEi<00<0efQG0==E@P3CED80703CED801`3EHDl0deE20==E@P3CED80e5Y60==E@P3E
GT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E
@P3EGT`0103CED800`3HLF40eEi<0=ENC0020=YjK0030=MXE`3EGT`0eEi<00T0deE200P0eEi<0==E
@P3EHDl0eEi<0=MXE`3EGT`0g85c0=Q`H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=EN
C03CED80deE200`0deE200H0deM50=ENC03CED80eEi<0=QaH@3EGT`=0==E@P80eEi<00D0eVED0=Qa
H@3EGT`0deE20=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0
eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0deE2000A
0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=MXE`D0deE200H0eEi<0==E
@P3CED80deE20=nSVP3PZ9l?0=nVW@0>0>6/Y03OYYd0gjJM0=nVW@3Q[:@0h[6Z0>6/Y03NX9H0efYI
0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L0
7`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`02`3CED800`3DFTH0eEi<0=ENC00:0=ENC005
0=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE0l0eEi<00<0e5Y6
0==E@P3CED80103CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3CED80eEi<0=MXE`3JNV`0eEi<0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fGQY0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE20=ENC03CED80503CED80
1P3DG4X0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0eEi<0=MXE`0N0==E@P03
0=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED820=ENC00:0==E@P3GJ5L0deE20==E
@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q
0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E@P3EGT`0103CED801P3HLF40e5a:0=ENC03JNV`0
fGQY0=MXE`80eEi<2@3CED80203EGT`0deE20=ENC03EGT`0efQG0=ENC03KO6h0efaL0P3GJ5L30==E
@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED801@3EGT`0deE20=ENC03GJUT0
eEi<00d0deE200L0eEi<0==E@P3EGT`0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40efQG
0==GA@3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED801@3EGT`0deE20==E@P3CED80g8Ag0100g8Ql00h0gHf10=b8O03LR7`0
g8Ql0=f=P@3MUX`0gHf10>6?P03GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E
@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0
eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80
503CED820=ENC00;0==E@P3HLF40e5a:0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3C
ED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0eEi<0080efQG00<0eEi<0=QaH@3HLF400P3J
NV`00`3HLF40efQG0==E@P020=MXE`030==E@P3EGT`0deE201@0deE200H0eEi<0==E@P3CED80deE2
0=ENC03GJ5L20=YjK0050=ENC03GJ5L0eEi<0=ENC03GJ5L07P3CED800`3EGT`0deE20==E@P030==E
@P030=ENC03CED80deE201@0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3EGT`0deE20P3GJ5L01@3C
ED80efQG0==E@P3CED80eEi<00@0deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE2
00L0eEi<0==E@P3EGT`0eEi<0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E
@P030=ENC03CED80deE200d0deE200D0eEi<0==E@P3DG4X0eF5?0=ENC00=0==E@P070=ENC03CED80
eEi<0=QaH@3EGT`0e5a:0=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3CED80deE20=ENC00<0==E@P80
efQG00<0eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=UcI03JNV`0f75Q0=MXE`D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3EGT`0fWY/0=MXE`3CED80
eEi<0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MX
E`040=QaH@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE2
0=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<
0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<
0=MXE`3EGT`00P3GJ5L00`3EGT`0f75Q0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE2
0=ENC03CED80503CED801P3EGT`0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0
eEi<0=MXE`0N0==E@P030=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED80103EGT`0
deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0080=YjK03HLF40eEi<0==E@P3GJ5L0eF5?0==E@P3GJ5L20==E@P030=ENC03CED80deE2
0080deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE200L0eEi<0==E@P3EGT`0eEi<
0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0
deE200@0eEi<0==E@P3CED80eEi<3P3CED80103DG4X0deE20=ENC03HLF430=ENC0T0deE200H0e5a:
0==E@P3EGT`0eEi<0=QaH@3GJ5L20==E@P030==GA@3CED80deE200X0deE20P3GJ5L00`3EGT`0deE2
0==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0
eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B
0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3E
GT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3E
GT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03G
J5L0efQG0P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`3
0==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0
deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED800`3EGT`0efQG0=AJAP020=MX
E`030=ENC03HLF40f75Q0080fWY/00<0f75Q0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E
@P0:0=ENC03CED80deE20==E@P3EGT`0efQG0=UcI03JNV`0eEi<0=MXE`80eEi<00<0efQG0==E@P3C
ED80703CED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200d0eEi<0==E@P3CED80eEi<
0=ALBP3JNV`0f75Q0=ENC03CED80efQG0=ENC03CED80efQG0080deE200<0eEi<0==E@P3CED800P3C
ED801P3HLF40deE20==E@P3JNV`0f75Q0=MXE`80eEi<2@3CED801`3EGT`0deE20=ENC03EGT`0efQG
0=ENC03IN6T00`3GJ5L30==E@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED80
103EGT`0deE20==E@P3EGT`@0==E@P030=ENC03HLF40eEi<0080eEi<2@3CED801P3EGT`0deE20=EN
C03EGT`0f75Q0=MXE`l0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0
efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE2
00<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0
deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P030=ENC03CED80
deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3E
GT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<
0==E@P3CED804@3CED800`3EGT`0efQG0==E@P020=MXE`030=ENC03HLF40f75Q0080fWY/00<0f75Q
0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E@P080=ENC03CED80deE20==E@P3EGT`0eF5?
0=QaH@3JNV`40=ENC0030=MXE`3CED80deE201`0deE200<0eEi<0==E@P3CED800`3CED800`3EGT`0
deE20==E@P0D0==E@P040=ENC03CED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3E
GT`H0==E@P090=ENC03CED80deE20=ALBP3CED80fWY/0=QaH@3EGT`0deE20080eEi<00D0deE20=MX
E`3CED80deE20=ENC0040==E@P060=QaH@3CED80deE20=YjK03HLF40efQG0P3EGT`90==E@P070=EN
C03CED80eEi<0=ISDP3GJ5L0eEi<0=UhJ@030=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3E
GT`0deE20==E@P0=0==E@P040=ENC03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3E
GT`90==E@P060=ENC03CED80eEi<0=ENC03HLF40efQG3`3CED820=MXE`030=ENC03CED80deE20100
deE200<0gIJ<0>2XW`3OXiX0203OXiX00`3PZ9l0gIJ<0==E@P0h0==E@P004@3CED802P3EGT`0deE2
0==E@P3GJ5L0eEi<0=MXE`3HLF40fWY/0=QaH@3GJ5L50==E@P030=ENC03CED80deE20180deE200h0
eEi<0==E@P3CED80deE20=ENC03GJ5L0eEi<0=YjK03GJ5L0deE20=ENC03GJ5L0deE20=ENC1H0deE2
00<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0
deE20=ENC00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800P3GJ5L00`3EGT`0f75Q0=ENC0020=MX
E`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED80
0`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3G
J5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3GJ5L00`3E
GT`0efQG0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=ENC03CED80503CED80103E
GT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P80eEi<00<0eF5?0==E@P3CED80703C
ED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3CED80efQG
0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED80203J
NV`0f75Q0=ENC03CED80e5a:0=ENC03CED80eEi<0P3CED800`3EGT`0deE20==E@P020==E@P060=Qa
H@3CED80deE20=YjK03HLF40eV=B0P3EGT`90==E@P080=ENC03CED80eEi<0=MXE`3GK5`0eEi<0=Uh
J@3GK5`20=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3EGT`0deE20==E@P0=0==E@P040=EN
C03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3EGT`90==E@P060=ENC03CED80eEi<
0=ENC03IN6T0efQG3`3CED800`3EHDl0efQG0=ENC00B0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0
h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03H
LF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0==G
A@3JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q
0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=EN
C03EGT`0deE20080efQG00<0eEi<0=QaH@3EGT`00P3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED80
0P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;
0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE2
0==E@P0A0==E@P080=ENC03GJ5L0deE20=MXE`3FHe80eEi<0=ISDP3HLF420=YjK0030=QaH@3GJ5L0
eEi<0080efQG00<0deE20=ENC03CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3J
NV`0eEi<0==E@P<0eEi<7P3CED800`3CEdD0deE20==E@P030==E@P030=ENC03CED80deE201@0deE2
00@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<
0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03CED80eEi<00L0deE200D0f75Q
0==E@P3CED80fWY/0=QaH@030=ENC0T0deE200P0eEi<0==E@P3EGT`0efQG0=QaH@3EGT`0fGQY0=Q`
H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0deE200@0eEi<0==E
@P3CED80eEi<3P3CED80103EGT`0deE20=ENC03HLF430=ENC0T0deE200H0eEi<0==E@P3EGT`0eEi<
0=YjK03GJ5L?0==E@P<0eEi<4P3CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=Q`H0D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3CED80fWY/0=MXE`3CED80
e5a:0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=MX
E`050=ENC03HLF40eEi<0=ISDP3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0
103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=EN
C03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED80
203EGT`0efQG0==E@P3EHDl0eEi<0==GA@3EGT`0f75Q0P3JNV`00`3HLF40efQG0=ENC0020=MXE`03
0==E@P3EGT`0deE201@0deE200@0eEi<0==E@P3CED80deE20P3EGT`0103GJ5L0fWY/0=ENC03CED83
0=ENC2@0deE200<0deM50==E@P3CED80503CED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03G
J5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080
deE200<0eEi<0==E@P3EGT`01`3CED801@3HLF40deE20==E@P3JNV`0f75Q00<0eEi<2@3CED80203E
GT`0deE20=ENC03GJ5L0f75Q0=ENC03IN6T0f71P0P3GJ5L30==E@P030=ENC03CED80deE200D0deE2
00<0deM50==E@P3CED802P3CED830=ENC0040=IUE03EGT`0eEi<0=IUE0h0eEi<00@0eVED0=ENC03F
IE@0fG=T0`3FIE@90=ENC0060=IUE03EGT`0eVED0=IUE03JNV`0efaL103EGT`00`3CEdD0deE20==E
@P080==E@P<0eEi<4P3CED800`3NX9H0hJbT0>2YX@080>2YX@030>6/Y03MUX`0deE203P0deE2000A
0==E@P080=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`20=QaH@D0deE200<0eEi<0==E@P3C
ED804P3CED802@3EGT`0deE20==E@P3CED80eEi<0=IUE03CED80fWY/0=MXE`020==E@P030=MXE`3C
ED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0
efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0
f75Q0=ENC03EGT`0efQG0080eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Qa
H@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MX
E`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MX
E`3CED800P3EGT`00`3CED80eEi<0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=AJ
AP3CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P<0eEi<>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080deE200<0eEi<0==E@P3EGT`00`3CED801@3D
FTH0eEi<0=MXE`3GJ5L0fGEV0080efQG00<0fWY/0=UeIP3GK5`00P3GK5`30=ENC0030==GA@3CED80
deE200<0deE200X0eEi<0==E@P3EGT`0eF5?0=QaH@3EGT`0fGQY0=Q`H03EGT`0efQG0`3CED800`3E
GT`0deE20==E@P0E0==E@P040==GA@3CED80deE20=ENC0h0deE200@0eEi<0==E@P3GJ5L0f75Q0`3E
GT`90==E@P060=ENC03CED80deE20=ENC03JNV`0eF5?3`3CED830=ENC180deE200<0gIJ<0=nSVP3N
X9H0203NX9H00`3OXiX0gHf10==E@P0h0==E@P004@3CED80203EGT`0deE20==E@P3GJ5L0eEi<0=MX
E`3HLF40fWY/0P3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3E
GT`00`3CED80fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103C
ED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=EN
C03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0f75Q0=EQC`3EGT`0efQG0080eEi<5P3CED800`3E
GT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D
0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E
@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3EGT`00`3CED80eEi<0=QaH@020=Yj
K080f75Q00<0eEi<0=MXE`3GJ5L05`3CED802P3EGT`0deE20==E@P3CED80eVED0=ENC03GJ5L0fWY/
0=ENC03CED830=ENC3/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0
deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03C
ED80eF5?00L0eEi<00D0eVED0=ENC03EGT`0fGEV0=M/G0030=IUE0030=ALBP3CED80deE200D0deE2
00/0eEi<0=MWEP3EGT`0efMF0=IUE03ILf@0eVED0=UfI`3HLF40eEi<0=MXE`030==E@P030=ENC03C
ED80deE201P0deE200<0eEi<0==E@P3CED80303CED80103EGT`0deE20=MXE`3GJ5L30=ENC0T0deE2
00H0eEi<0==E@P3CED80eEi<0=UeIP3EGT`?0==E@P<0eEi<F03CED800140deE200P0eEi<0==E@P3C
ED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03C
ED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=EN
C03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3E
GT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0eEi<0=QaH@3GJ5L0eEi<0=MXE`02
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0deE20080eEi<00D0deE2
0=ENC03HLF40f75Q0=YjK0020=QaH@030=ENC03GJ5L0efQG01L0deE200X0eEi<0==E@P3CED80deE2
0=MXE`3EGT`0efQG0=YjK03EGT`0deE20`3EGT`k0==E@P040=ENC03CED80deE20=MXE`80deE200H0
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080deE20P3HLF401P3EGT`0
deE20==E@P3EGT`0deE20=ENC0<0deE2103EGT`0203FIE@0eEi<0=ENC03ILf@0efaL0=EQC`3FIE@0
eV=B1P3EGT`30==E@P060=ENC03CED80eEi<0=ENC03HLF40eEi<0P3HL6000`3EGT`0efQG0==E@P02
0==E@P030=ENC03CED80deE200/0deE23@3EGT`00`3FIE@0eEi<0=ENC00<0=ENC0040=IUE03EGT`0
efaL0=M/G0<0eVED103EGT`40=MXE`070=QaH@3ILf@0f75Q0=QaH@3ILf@0fGQY0=UcI0040=QaH@05
0=M/G03GJ5L0efQG0=MXE`3FHe800P3EGT`01`3DFTH0deE20==E@P3CED80eEi<0==GA@3EGT`0F03C
ED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0
deE20==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3G
J5L0deE20=ENC00F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=EN
C0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0
eEi<0=QaH@3GJ5L0e5Y60=MXE`020=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E
@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=EN
C03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=EN
C03GJ5L0deE20=MXE`3EGT`0deE20=ENC03GJUT0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3C
ED803@3EGT`0deE20==E@P3CED80efQG0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0=AJAP3EGT`0>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P80f75Q00H0eEi<0==E@P3CED80eEi<0==E@P3EGT`20==E@P040==GA@3E
GT`0eEi<0=EQC`@0efQG00@0fGEV0=QaH@3GJ5L0efaL0P3GJ5L00`3EHDl0deE20==E@P020==E@P06
0=ENC03GJ5L0efQG0=UhJ@3HLF40fGEV0`3JNV`0103LR7`0g8Ag0=MZF@3GJUT30==E@P030=ENC03C
ED80deE20180deE200<0deM50=ENC03EGT`00`3EGT`00`3GK5`0efQG0=MXE`0;0=MXE`030=QaH@3I
Lf@0f75Q0080fGEV0`3ILf@80=QaH@070=MZF@3GK5`0efQG0=MXE`3GK5`0fGEV0=M/G0020=MXE`03
0=ENC03DG4X0deE200X0deE200<0e5a:0==E@P3EGT`0F03CED800140deE200P0eEi<0==E@P3CED80
efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03CED80
deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03FHe807`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0
603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0deE20=QaH@3GJ5L0deE20=MXE`020=EN
C1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG
0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E
@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=ENC03GJ5L0deE20=MXE`3EGT`0e5a:0=IU
E03GJ5L0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3CED803@3EGT`0deE20=ALBP3CED80efQG
0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0==E@P3EGT`0>`3CED80103EGT`0deE20==E@P3GJ5L20==E
@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P80f75Q00H0
eEi<0==E@P3CED80eEi<0==E@P3EGT`:0==E@P040=Q`H03GJ5L0deE20=AJAPX0deE200X0eEi<0==E
@P3CED80eEi<0=QaH@3DFTH0efQG0=Q`H03EGT`0efQG0`3CED800`3EGT`0deE20==E@P0H0==E@P03
0=ENC03CED80deE200`0deE200@0eEi<0==E@P3GJ5L0efQG0`3EGT`60==E@P040=AJAP3EGT`0eEi<
0=IUE080eEi<00<0eVED0=UcI03FIE@00`3EGT`00`3CEdD0deE20==E@P0;0==E@P030=ENC03CED80
deE205H0deE2000A0==E@P080=ENC03CED80deE20=MXE`3EGT`0eF5?0=QaH@3JNV`20=QaH@D0deE2
00<0eEi<0==E@P3CED804P3CED80103EGT`0deE20==E@P3CED820=ENC0030==E@P3JNV`0efQG0080
deE200<0efQG0==E@P3EGT`05P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<01l0
deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P02
0=MXE`050==E@P3HLF40efQG0==E@P3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3E
GT`0103CED80efYI0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q
0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3C
ED80103EGT`0efQG0==E@P3GJ5L20=ENC080efQG00L0f75Q0=YjK03HLF40fWY/0=ISDP3GJUT0efQG
01L0deE200d0eEi<0==E@P3EGT`0deE20=ISDP3EGT`0efQG0=YjK03EGT`0deE20=ENC03CED80eEi<
03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<1P3CED801P3D
G4X0eEi<0=ENC03EGT`0efQG0=M/G0@0eEi<00<0deM50==E@P3CED801@3CED801P3EGT`0deE20==E
@P3EGT`0f75Q0==E@P80efQG00<0eEi<0=MXE`3CED800P3CED800`3EGT`0deE20==E@P0@0==E@PP0
eEi<00<0eVED0=ENC03EGT`0303EGT`0103FIE@0eEi<0=M/G03GK5`20=IUE0030=EQC`3EGT`0eEi<
00L0eEi<00H0eVED0=ENC03EGT`0eVED0=UcI03FIE@60=ENC0030=AJAP3CED80deE200P0deE200<0
deM50==E@P3CED80EP3CED800140deE200@0eEi<0==E@P3CED80efQG0P3EGT`0103HLF40fWY/0=Qa
H@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3EGT`00`3CED80
fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40
eEi<0=ENC00O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED80303EGT`0
deE20=ENC03EGT`0deE20=MXE`3GK5`0deE20=QaH@3GK5`0deE20=MXE`80eEi<5P3CED800`3EGT`0
deE20==E@P020==E@P80eEi<00@0deE20=MXE`3GJ5L0fGQY0`3CED800`3GJ5L0deE20==E@P0D0==E
@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P03
0=ENC03CED80deE20140deE200@0eEi<0=MXE`3CED80efQG0P3EGT`02@3GJ5L0eV=B0=QaH@3JNV`0
f75Q0=YjK03GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E@P80eEi<00L0efQG0=YjK03E
GT`0deE20=ENC03CED80eEi<03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E
@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=EN
C03CED80eEi<2P3CED800`3DG4X0eVED0==E@P080==E@P040=AJAP3EGT`0eEi<0=MWEP80eEi<00<0
eVED0=QaH@3EGT`00P3HL6000`3GIeH0f71P0=ENC0020==E@P030=ENC03CED80deE20140deE200<0
deM50=ENC03EGT`0103EGT`?0=MXE`040=M/G03GJ5L0f75Q0=QaH@80efaL2P3GJ5L01P3GK5`0efQG
0=MXE`3GK5`0fGEV0=M/G0D0efQG00<0eF5?0=ALBP3CED80HP3CED800140deE200@0eEi<0==E@P3C
ED80efQG0P3EGT`0103HLF40fWY/0=QaH@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<
0==E@P3CED80deE20P3EGT`0203CED80fWY/0=MXE`3CED80e5Y60=MXE`3CED80eEi<5P3CED800`3E
GT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<0200deE200H0eEi<0=MXE`3CED80e5a:0==E@P3C
EdDH0==E@P080=ENC03CED80eEi<0=ENC03CED80efQG0=QaH@3CED820=QaH@040==E@P3GJ5L0eEi<
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3GJ5L0efQG0=QaH@<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P040=ENC03GJ5L0deE20=MXE`80eEi<00T0
f75Q0=ENC03HLF40fWY/0=QaH@3IN6T0efQG0=QaH@3GJ5L05`3CED80103EGT`0deE20=ENC03CED82
0=ENC0090=MXE`3IN6T0eEi<0==E@P3EGT`0deE20=ENC03CED80e5Y603T0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3C
ED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==GA@05
0==E@P3GJ5L0efQG0=ENC03GJ5L00`3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80deE2
00h0deE200<0eEi<0=MXE`3EGT`02`3CED801P3EGT`0deE20==E@P3EGT`0f75Q0=ENC6X0deE2000A
0==E@P040=ENC03CED80deE20=MXE`80eEi<00@0f75Q0=YjK03HLF40f75Q1@3CED800`3EGT`0deE2
0==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00P0deE20=YjK03GJ5L0deE20=ENC03GJ5L0
deE20=ENC1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=ENC00P0==E@P030=ENC03G
J5L0deE201/0deE200P0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0==E@P80f75Q00@0deE20=MX
E`3EGT`0eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Q`H03GJ5L0f75Q0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200@0e5a:0=MXE`3DFTH0efQG0P3E
GT`0103HLF40eEi<0=QaH@3JNV`20=QaH@030=MXE`3HLF40efQG01L0deE200@0eEi<0==E@P3EGT`0
deE20P3EGT`02@3GJ5L0f75Q0=ENC03CED80eEi<0==E@P3EGT`0deE20=ENC00i0==E@P040=ENC03C
ED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE2
0080deE20P3HLF401P3EGT`0deE20==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800`3C
ED820=MXE`030=ENC03GJ5L0deE20080deE200<0eEi<0==E@P3CED80603CED800`3EGT`0deE20==E
@P0>0==E@P030=ENC03EHDl0eEi<00/0deE200H0eEi<0==E@P3CED80eEi<0=QaH@3EGTaZ0==E@P00
4@3CED80103EGT`0deE20==E@P3GJ5L20=ENC0040=QaH@3JNV`0f75Q0=QaH@D0deE200<0eEi<0==E
@P3CED804P3CED80103EGT`0deE20==E@P3DG4X20=ENC0080==E@P3JNV`0efQG0==E@P3EGT`0eV=B
0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03EGT`0803CED800`3CEdD0
efQG0==E@P0K0==E@P080=ENC03CED80eEi<0=ALBP3CED80efQG0=QaH@3CED820=QaH@040==E@P3G
J5L0eEi<0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=M/G0<0
deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3C
ED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0B0==E@P030=MXE`3EGT`0efQG0080eEi<
00@0f75Q0=ENC03HLF40fWY/0P3HLF400`3GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E
@P80eEi<00T0efQG0=QaH@3EGT`0e5a:0=ENC03CED80eEi<0==E@P3EGT`0>@3CED80103EGT`0deE2
0==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P02
0==E@P030=MXE`3HLF40eEi<0080deE200<0eEi<0==E@P3EGT`0603CED800`3EGT`0deE20==E@P03
0==E@P80efQG00<0deM50=MXE`3CED800P3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80
deE200h0deE20`3EGT`;0==E@P060=ENC03CED80deE20=ENC03HLF40eEi<JP3CED800001\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{635, 86},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["Problem Solving Session (cont'd)", "Section"],

Cell["\<\
In this part of the workshop several image processing and analysis problems \
will be presented. The goal is to learn by doing. \
\>", "Text"],

Cell[CellGroupData[{

Cell[TextData[{
  ButtonBox["Exercise 4",
    ButtonData:>{"Exercise_4.nb", None},
    ButtonStyle->"Hyperlink"],
  "."
}], "Subsubsection"],

Cell["\<\
Image registration and geometric correction are common examples of tasks \
requiring the computation and application of spatial transformations. In this \
exercise two images related by a simple affine transformation are given with \
the goal of calculating the transformation that registers these two images \
and corrects for the distortion.   \
\>", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  ButtonBox["Exercise 5",
    ButtonData:>{"Exercise_5.nb", None},
    ButtonStyle->"Hyperlink"],
  "."
}], "Subsubsection"],

Cell["\<\
In this exercise we explore a useful algorithm for filling holes in binary \
images. In the process we will develop the basic methodolgy of geodesic \
dilation and morphological reconstruction. Region filling is simply a \
particular application of morphological reconstruction. \
\>", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  ButtonBox["Exercise 6",
    ButtonData:>{"Exercise_6.nb", None},
    ButtonStyle->"Hyperlink"],
  "."
}], "Subsubsection"],

Cell["\<\
In this exercise we will explore several practical approaches to selecting a \
region-of-interest based on its color property. In the first two solutions \
simple amplitude thresholding is used to obtain masks that define the region \
occupied by the yellow beans in the beans example image. The threshold is \
user selected. The third example uses a more sophisticated, automatic \
segmentation scheme in which the color histogram of the image is partitioned \
with the watershed transform. \
\>", "Text"],

Cell[TextData[{
  ButtonBox["\[FilledLeftTriangle]\[ThickSpace]\[ThickSpace]\[ThickSpace]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Previous Slide"],
  "\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]",
  ButtonBox["\[ThickSpace]\[ThickSpace]\[ThickSpace]\[FilledRightTriangle]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Next Slide"]
}], "PreviousNext"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009k0000ER000`400?l00000o`00003o5P3CED80
0`3GJ5L0eEi<0=MZF@020==E@P030=ENC03CED80deE201L0deE200P0eEi<0==E@P3CED80eEi<0==E
@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P2?0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P0=0==GA@3CED80
eEi<0=ENC03CED80efQG0=QaH@3FHe80f75Q0==E@P3JNV`0eEi<0=MXE`0K0==E@P050=ENC03HLF40
efaL0=ENC03JNV`00`3EGT`30==E@P030=ENC03CED80deE201<0deE200<0e5a:0==E@P3GJ5L00P3C
ED800`3HLF40fGQY0=YjK0020=MXE`040==E@P3GJ5L0eEi<0=ENC1L0deE200T0eEi<0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0=ENC03JNV`00`3EGT`L0==E@P80eEi<00H0efQG0=ENC03CED80eEi<0==E
@P3EGT`[0==E@P040=MXE`3EGT`0efQG0=IUE0h0deE200@0efQG0=ENC03EGT`0efQG0P3EGT`;0==E
@P030=ENC03CED80deE203D0deE2103GJ5L=0==E@P050=MXE`3JNV`0f75Q0=MXE`3EGT`03@3CED80
0`3GJ5L0fG=T0==E@P0S0==E@P005P3CED801P3GJ5L0eEi<0=MXE`3DFTH0deE20=ENC1T0deE200P0
eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P1=0==E
@P030=ALBP3CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0103JNV`0deE20==E@P3E
GT`20==E@P030=ENC03CED80deE201@0deE200d0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0=EN
C03GJ5L0deE20=YjK03EGT`0efQG01/0deE200D0eEi<0=QaH@3HLF40eEi<0=YjK0030=ENC0040==E
@P3EGT`0deE20=ENC1L0deE200<0efQG0==E@P3CED800P3HLF401@3JNV`0efQG0=MXE`3CED80efQG
0080eEi<5`3CED802P3EGT`0deE20=ENC03EGT`0eV=B0=YjK03HLF40eEi<0=YjK03DFTH20=ENC1`0
deE200P0eEi<0=ISDP3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG
3P3CED80103GJ5L0eEi<0=ENC03GJ5L20=ENC0/0deE200<0eEi<0==E@P3CED80=@3CED840=MXE`d0
deE200D0efQG0=YjK03HLF40efQG0=ENC00=0==E@P040=MXE`3JNV`0deE20==GAB80deE2000F0==E
@P060=MXE`3EGT`0eF5?0=ENC03CED80eEi<6@3CED80203EGT`0deE20==E@P3EGT`0deE20=ENC03C
ED80f75Q0`3EGT`I0==E@P030=ENC03CED80deE204P0deE200<0e5Y60==E@P3CED800P3CED800`3E
GT`0deE20==E@P0o0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3C
ED800`3EGT`0deE20==E@P0D0==E@P0=0=ENC03CED80eEi<0==GA@3CED80efQG0=QaH@3EGT`0efQG
0==E@P3IN6T0eEi<0=MXE`0K0==E@P050=ENC03HLF40f75Q0=ENC03JNV`00`3EGT`0103DFTH0eEi<
0==E@P3EGT`G0==E@P030=MXE`3CED80deE20080f75Q00L0fWY/0=MXE`3GJ5L0deE20=MXE`3DG4X0
eEi<01L0deE200<0eEi<0==E@P3EGT`00P3EGT`01@3JNV`0f75Q0=ENC03IMFH0deE20080eEi<703C
ED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L>
0==E@P040=MXE`3EGT`0eEi<0=MXE`80eEi<2`3CED80103EGT`0deE20==E@P3CEdDd0==E@P040=M/
G03GJ5L0efQG0=MXE`d0deE200D0efQG0=YjK03JNV`0efQG0=ENC00=0==E@P040=MXE`3JNV`0deE2
0=ENC280deE2000F0==E@P060=MXE`3EGT`0eEi<0=ENC03CED80e5a:6@3CED802@3EGT`0deE20==E
@P3EGT`0deE20=ENC03CED80fGQY0=ISDP020=ENC1T0deE200<0eEi<0==E@P3CED80B03CED800`3E
GT`0deE20==E@P020==E@P030=ENC03CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0
103JNV`0deE20==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE200<0eEi<0==E@P3EGT`00P3C
ED80203GJ5L0f75Q0=ENC03GJ5L0deE20=QaH@3EGT`0efQG6`3CED801@3EGT`0f75Q0=QaH@3EGT`0
fWY/00D0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20==E@P020=QaH@070=YjK03GJ5L0
efQG0==E@P3GJ5L0deE20=ENC00G0==E@P030=ENC03CED80eEi<0080eEi<00D0fWY/0=QaH@3EGT`0
efaL0==E@P020=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED80103GJ5L0eF5?0=ENC03GJ5L20=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3CEdD0f75Q0=MXE`020=MXE`/0deE200L0eF5?0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200@0eVED0=YjK03CED80eEi<8P3CED8001H0deE200@0efQG0=ENC03EGT`0eEi<
6`3CED802`3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80fWY/0=MXE`3EGT`0e5Y601T0deE200<0
eEi<0==E@P3CED80B03CED800`3EGT`0deE20==E@P020==E@P030=ISDP3DFTH0deE20080deE200<0
eEi<0==E@P3CED806P3CED800`3CEdD0deE20==GA@0M0==E@P040=ENC03CED80efQG0==E@P80eEi<
00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080
deE200P0efQG0=QaH@3EGT`0efQG0==E@P3HLF40eF5?0=MXEa/0deE200D0eEi<0=QaH@3HLF40eEi<
0=YjK0050=ENC0030==E@P3EGT`0deE201H0deE200<0efQG0==E@P3CED800P3HLF401`3JNV`0efQG
0=MXE`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE20=ENC03EGT`0efQG0=YjK03HLF40eEi<
0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED820=MXE`040=EQC`3GJ5L0eEi<0=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3EGT`0f75Q0=MXE`020=MXE`/0deE200L0efQG0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200<0eEi<0=YjK03CED800P3EGT`Q0==E@P00503CED800`3DG4X0deE20=MXE`03
0=ENC080deE200<0deM50==E@P3CED805P3CED802P3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80
fWY/0=MXE`3EGT`J0==E@P030=ENC03CED80deE204P0deE200<0eEi<0==E@P3CED800P3CED800`3G
J5L0eEi<0==E@P020==E@P030=ENC03CED80deE201X0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deE20=MXE`3CED820=ENC0040=YjK03CED80deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED800`3EGT`0deE20=ENC0020==E@P060=MXE`3HLF40f71P0=MXE`3CED80f75Q0P3GJ5LK0==E@P07
0=ENC03HLF40f75Q0=ENC03JNV`0eEi<0=ISDP030=ENC0030==E@P3EGT`0deE201H0deE200<0efQG
0==E@P3CED800P3HLF401`3JNV`0efQG0=EQC`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE2
0=ENC03EGT`0efQG0=UeIP3HLF40eEi<0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<
0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG3P3CED801P3GJUT0efQG0=MXE`3G
J5L0eVED0=ENC0/0deE200@0eEi<0==E@P3CED80eEi<8P3CED800`3DG4X0eEi<0=ENC00<0=ENC004
0=EQC`3EGT`0eVED0=UcI0<0efaL1@3EGT`60=MXE`070=QaH@3GJ5L0f75Q0=YjK03IMFH0f71P0=IU
E0020=ENC0030=EQC`3GJ5L0efQG00P0efQG00<0efaL0=YjK03EGT`00P3FIE@<0=ENC0030=ALBP3C
ED80deE20180deE2000D0==E@P030=ENC03CED80efQG00<0eEi<0P3CED800`3EGT`0deE20==E@P0F
0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3JNV`0efQG0=ENC1X0deE200<0eEi<0==E
@P3CED80AP3CED800`3DG4X0deE20=ENC0040==E@P030=MXE`3EGT`0deE20080deE200<0eEi<0==E
@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/
0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080deE20`3H
LF400`3GJ5L0deE20=QaH@020=MXEa/0deE200L0eEi<0=QaH@3HLF40eVED0=YjK03FHe80efQG00<0
eEi<00<0deE20=ENC03CED805P3CED80303GJ5L0deE20==E@P3GJUT0f75Q0=YjK03GJ5L0eEi<0==E
@P3GJ5L0deE20=ENC1L0deE200D0eEi<0==E@P3EGT`0eEi<0=MXE`020=QaH@030=ENC03GJ5L0deE2
0080eEi<703CED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<
0=MXE`3GJ5L=0==E@P030==GA@3HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0
deE20==E@P3EGT``0==E@P060=ENC03FIE@0eEi<0=IUE03ILf@0f71P0P3GK5`20=ENC0030=IUE03G
J5L0efQG00H0efQG00L0f75Q0=MZF@3HLF40fWY/0=UeIP3ILf@0efaL00P0efQG00<0eV=B0=ENC03E
GT`00P3EGT`00`3FIE@0fWY/0=ENC0020=ENC240deE2000D0==E@P030=ENC03CED80efQG00<0eEi<
0P3CED80103EGT`0deE20==E@P3CEdDE0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3J
NV`0efQG0=ENC1X0deE200<0eEi<0==E@P3CED80A@3CED80103DFTH0eEi<0==E@P3EGT`40==E@P03
0=MXE`3EGT`0deE20080deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P04
0=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D
0==E@P030=ENC03DG4X0eV=B0080deE20`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<
0=QaH@3HLF40efQG0=YjK0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=EN
C0020=MXE`070=YjK03GJ5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=EN
C03GJ5L00P3HLF420=MXE`030==E@P3DFTH0e5Y601`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC2P0deE200D0e5a:0=ENC03EGT`0efaL0=IUE0020=M/G0D0eEi<0`3CED820=ENC005
0=ISDP3GJ5L0f75Q0=UcI03IN6T0103IMFH00`3ILf@0efaL0=IUE0040=ENC0D0deE200@0eEi<0==G
A@3CED80eEi<8@3CED801@3DFTH0eEi<0=ENC03EGT`0eV=B00H0efQG0P3HLF4F0=YjK0080=UhJ@3I
MFH0fGQY0=UhJ@3IMFH0efaL0=MXE`3HLF4C0=YjK0L0f75Q00<0f71P0==E@P3CED80503CED8001@0
deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03CED80deE20=ENC1D0deE200X0eEi<0==E
@P3CED80eEi<0==E@P3EGT`0deM50=YjK03GJ5L0eEi<6P3CED800`3EGT`0deE20==E@P040==E@P03
0=AJAP3CED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P030=MXE`3EGT`0eEi<0080
deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00<0efQG
0==E@P3CED800`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<0=QaH@3HLF40efQG0=Yj
K0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=ENC0020=MXE`070=YjK03G
J5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MX
Eal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2L0deE200H0e5a:0=ENC03EGT`0
eEi<0=M/G03FIE@20=M/G0H0eEi<1P3CED800`3EGT`0eVED0=UcI0040=M/G0050=IUE03EGT`0eEi<
0=ENC03DFTH01`3CED820=ENC0030==E@P3EGT`0deE201d0deE200<0e5a:0=ENC03EGT`01@3EGT`0
0`3FIE@0efQG0=MXE`080=MXE`070=M/G03HLF40fG=T0=YjK03IN6T0fGEV0=UcI00;0=QaH@040=Ue
IP3ILf@0fGEV0=YjK080fGEV00<0efYI0=MXE`3GJ5L0103GJ5L00`3HL600f75Q0=QaH@050=QaH@04
0=YjK03ILf@0fGEV0=UcI0P0f75Q00@0f71P0=MXE`3GJ5L0eF5?3@3EGT`80==E@P00503CED800`3E
GT`0deE20=MXE`030=ENC080deE200@0eEi<0==E@P3CED80eEi<5@3CED801@3EGT`0deE20==E@P3E
GT`0deE20080eEi<00<0fWY/0=MXE`3EGT`06P3CED800`3EGT`0deE20==E@P040==E@P030=ENC03C
ED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P060=MXE`3EGT`0eEi<0==E@P3DFTH0
eEi<703CED800`3EGT`0deE20=ENC00M0==E@P0:0=ENC03CED80efQG0==E@P3GJ5L0eEi<0=YjK03D
G4X0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0030=MXE`3CED80deE200<0f75Q
00<0efQG0==E@P3HLF400P3GJ5LK0==E@P0<0=ENC03HLF40f75Q0=QaH@3JNV`0efaL0=MXE`3EGT`0
efQG0=ENC03CED80eEi<5`3CED800`3GJ5L0deE20=MXE`020=MXE`070=YjK03GJ5L0eEi<0==E@P3G
J5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MXEal0deE200P0eEi<
0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2P0deE200D0e5Y60=ENC03EGT`0efaL0=IUE0020=M/
G0L0eEi<00P0deM50==E@P3CED80deE20=ALBP3EGT`0eVED0=UcI0@0efaL00<0eVED0=ENC03EGT`0
103EGT`00`3DFTH0deE20==E@P020==E@P80eEi<00@0deE20=ENC03CED80e5a:803CED840=ENC080
efQG00<0efYI0=QaH@3HLF401P3HLF401`3ILf@0fGEV0=UcI03JNV`0fGQY0=UeIP3ILf@02P3HLF40
1@3GJUT0f75Q0=M/G03HLF40fWY/0080fGEV0P3GJ5L80=ENC0030==GA@3CED80deE20080deE200@0
fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03C
ED80deE20=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P020=ENC0030=YjK03GJ5L0eEi<01X0
deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n0==E@P80eEi<00<0deE20=ENC03C
ED800`3CED80103GJ5L0eEi<0=ENC03CED820=ENC1`0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deM50=MXE`3CED820=MXE`040=YjK03EGT`0deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED820=ENC0090=MXE`3CEdD0deE20=QaH@3IMFH0f75Q0=MXE`3CED80f75Q0080efQG6`3CED80303E
GT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1L0deE200<0efQG0==E
@P3GJ5L00P3GJ5L01`3JNV`0efQG0=ENC03CED80efQG0==E@P3EGT`05`3CED801`3EGT`0deE20=EN
C03EGT`0efQG0=UcI03HLF400P3GJ5LO0==E@P080=ENC03GJ5L0efQG0=ENC03CED80eEi<0==E@P3E
GT`[0==E@P040=MXE`3EGT`0efQG0=MXE`d0deE200<0eEi<0=QaH@3GJ5L00`3GJ5L00`3EGT`0deE2
0==E@P090==E@P80eEi<00@0deM50=ISDP3CED80eEi<;`3CED801`3EGT`0efQG0=ENC03JNV`0f75Q
0=MXE`3EGT`01@3CED800`3DG4X0eVED0=MXE`030=MXE`040=QaH@3GK5`0f75Q0=YjK080fGEV1`3G
J5L70=ENC0050=AJAP3JNV`0eEi<0=MXE`3EGT`08@3CED8001@0deE200H0eEi<0==E@P3GJ5L0eEi<
0=EQC`3EGT`20==E@P040=ENC03CED80e5Y60=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P02
0=ENC0030=YjK03GJ5L0eEi<01X0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n
0==E@P80eEi<00<0deE20=ENC03CED800`3CED80103GJ5L0eEi<0=ENC03CED830=ENC1/0deE200<0
eEi<0==E@P3EGT`07@3CED820=ENC0080=MXE`3DG4X0efQG0=MXE`3JNV`0eEi<0==E@P3EGT`20==E
@P030=ENC03CED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0==E@P3HLF40fWY/0=QaH@3GJ5L0deE2
0=QaH@020=MXEa/0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0eEi<0==E
@P3EGT`G0==E@P030=MXE`3CED80efQG0080efQG00L0fWY/0=EQC`3EGT`0deE20=MXE`3CED80eEi<
01L0deE200L0eVED0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MX
E`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L:0==E@P050=AJAP3EGT`0
eEi<0=IUE03ILf@0103GK5`00`3FIE@0eEi<0=ENC0090==E@P<0eEi<00<0efQG0==E@P3EGT`0;`3C
ED801`3EGT`0efQG0=IUE03JNV`0f75Q0=MXE`3FIE@02`3CED80103GJ5L0eVED0=MXE`3JNV`20=Qa
H@l0deE200@0fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200D0eEi<0==E@P3GJ5L0eV=B0=M/G002
0=ENC0030==E@P3EGT`0deE20080eEi<5@3CED801@3EGT`0deE20==E@P3EGT`0deE20080eEi<00@0
fWY/0=MXE`3EGT`0deM56@3CED800`3EGT`0deE20==E@P040==E@P030=ENC03CED80deE203h0deE2
0P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0eEi<0==E@P<0eEi<6`3CED800`3EGT`0
deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG0=YjK03FIE@0deE20=ENC080deE200<0
eEi<0==E@P3CED80503CED820=ENC0090=MXE`3EGT`0deE20=MZF@3JNV`0f75Q0=Q`H03CED80f75Q
0080efQG00<0e5Y60==E@P3CED80603CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<
0=MXE`3EGT`0deE20=ENC1L0deE200H0efQG0==E@P3GJ5L0efQG0=QaH@3JNV`20=ENC0040==E@P3G
J5L0deE20=ENC1L0deE200L0efQG0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203E
GT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0
deE200P0eEi<0=MXE`3GJ5L0fWY/0=QaH@3FIE@0efQG0=ENC0X0deE20P3GJ5L0103EGT`0fWY/0=Qa
H@3GJUT?0==E@P040=YjK03DG4X0efQG0=ENC240deE2000D0==E@P050=ENC03CED80efQG0=MXE`3H
LF400P3EGT`00`3CED80eEi<0==E@P020=ENC1D0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=EN
C0040=YjK03GJ5L0eEi<0=ENC1T0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0Q
0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0
eEi<0==E@P<0eEi<6`3CED800`3EGT`0deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG
0=UhJ@3GJ5L0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0050=MXE`3EGT`0deM5
0=MXE`3JNV`00P3HLF400`3CED80f75Q0=MXE`020=MXEaX0deE200`0eEi<0=QaH@3HLF40f75Q0=Yj
K03HLF40efQG0=ENC03GJ5L0eEi<0==E@P3EGT`G0==E@P060=MXE`3CED80efQG0=MXE`3HLF40fWY/
0P3EGT`0103CED80eV=B0==E@P3EGT`G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=QaH@02
0=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0eEi<0==E@P3C
ED801`3CED80103GJ5L0eEi<0=M/G03GJ5L=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<0==E
@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0deE200P0eEi<0=MXE`3FIE@0fWY/0=QaH@3E
GT`0efQG0=ENC0X0deE20P3GJ5L01@3EGT`0fWY/0=QaH@3GJ5L0deM500h0deE200@0fWY/0=ENC03G
J5L0eEi<8@3CED800140deE200D0eEi<0==E@P3CED80efaL0==E@P020=MXE`060=QaH@3EGT`0eEi<
0==E@P3EGT`0deE20P3EGT`E0==E@P050=ENC03CED80eEi<0=ENC03CED800P3EGT`0103JNV`0efQG
0=EQC`3EGT`30==E@P030=AJAP3CED80deE201<0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0
deE20==E@P0Q0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P05
0=MXE`3EGT`0eEi<0==E@P3FHe800P3EGT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203G
J5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<
00D0efQG0=ENC03EGT`0efQG0=YjK0020=QaH@030==E@P3JNV`0efQG0080efQG6P3CED80303EGT`0
f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3C
ED80efQG0==E@P020=MXE`080=MZF@3JNV`0eEi<0=ENC03CED80eEi<0==E@P3EGT`G0==E@P070=MX
E`3CED80eEi<0=ENC03GJUT0fWY/0=QaH@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC240deE200<0eF5?0==E@P3CED801`3CED80103GJ5L0eEi<0=QaH@3FIE@=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED820=ENC0040=ISDP3GJ5L0deE20=EN
C2l0deE200P0eEi<0=MXE`3EGT`0fWY/0=QaH@3EGT`0efQG0=ENC0X0deE200L0eF5?0=MXE`3EGT`0
fWY/0=QaH@3GJ5L0eEi<00h0deE200@0fWY/0=ENC03EGT`0eEi<8@3CED800140eEi<00D0eVED0=EN
C03EGT`0fG=T0=ENC0020=M/G0060=UcI03FIE@0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0050=IU
E03EGT`0eVED0=IUE03EGT`00P3FIE@0103JNV`0efaL0=M/G03FIE@30=ENC0030=IUE03CEdD0deE2
01<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE2
01X0deE20P3EGT`00`3CED80eEi<0==E@P020==E@P060=ALBP3GJ5L0eEi<0=ENC03CED80efQG0P3E
GT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203GJ5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3C
ED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00D0efQG0=ENC03EGT`0efQG0=YjK002
0=QaH@050==E@P3JNV`0efQG0=MXE`3GJUT06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3G
J5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3CED80efQG0==E@P030=MXE`070=Yj
K03GJ5L0eEi<0==E@P3EGT`0deE20=ENC00G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=Qa
H@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0efQG0==E
@P3CED801`3CED80103GJ5L0eEi<0=QaH@3DFTH=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<
0==E@P3CED802@3CED820=ENC080efQG00<0deE20=ENC03CED80;P3CED800`3EGT`0efQG0=ENC002
0=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJUT0eEi<00h0deE2
00@0efaL0=ENC03EGT`0eEi<8@3CED8000l0deE200<0e5a:0=ENC03FIE@00P3EGT`01@3ILf@0eEi<
0=M/G03GK5`0fG=T0080eVED00<0eEi<0=IUE03EGT`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=EN
C080eVED00@0eEi<0=IUE03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0
eVED0=ENC03EGT`0103EGT`00`3GK5`0eEi<0=ENC00=0=ENC0030=ALBP3CED80deE20140deE200<0
eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080deE200H0eEi<0=MXE`3EGT`0eEi<
0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED800`3DFTH0deE20==E@P0E0==E@P@0
eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE20P3EGT`01@3G
J5L0eEi<0=ENC03GJ5L0fWY/0080f75Q00D0eEi<0=YjK03GJ5L0efQG0=QaH@0J0==E@P0<0=ENC03H
LF40f75Q0=QaH@3JNV`0f75Q0=MXE`3EGT`0efQG0=ENC03CED80eEi<503CED801@3EGT`0deE20==E
@P3GJ5L0deE200<0efQG00P0fWY/0=MXE`3EGT`0deE20=ENC03CED80eEi<0=ALBQH0deE200L0efQG
0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MXE`3EGT`0deE20=EN
C03CED80eEi<8@3CED801@3GJ5L0deE20==E@P3CED80deM500D0deE200<0efQG0=ENC03HLF403P3C
ED800`3EGT`0f75Q0=MXE`030=MXE`030=ENC03CED80deE200T0deE20P3EGT`20=MXE`030==E@P3E
GT`0deE202h0deE200<0eEi<0=MXE`3EGT`00P3HLF400`3CED80efQG0=ENC00:0==E@P070=ENC03G
J5L0eEi<0=YjK03HLF40efaL0=ENC00>0==E@P<0eEi<00<0e5Y60==E@P3CED807`3CED8000<0eEi<
00<0e5a:0==E@P3CED802`3CED80203EGT`0deE20==E@P3HLF40deE20=Q`H03GJ5L0f75Q0P3EGT`0
0`3CED80eEi<0=AJAP020=ENC1<0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=EN
C03JNV`20=MXE`050=ENC03CED80deE20==E@P3EGT`05@3CED800`3EGT`0deE20==E@P040==E@P03
0=MXE`3CED80deE20240deE200<0eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080
deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED80
0`3EGT`0deE20==E@P0E0==E@P@0eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03C
ED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0=ENC03GJ5L0fWY/0=QaH@3JNV`0eEi<0=YjK0020=MX
E`030=YjK03CED80deE201P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0
eEi<0==E@P3EGT`;0==E@P030=ALBP3EGT`0eEi<00H0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC003
0=M/G0060=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@;0=ENC0/0deE200L0efQG0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EHDl0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<
2P3CED800`3CEdD0deE20==E@P0D0==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0
eEi<0=QaH@0>0==E@P070=ENC03HLF40efQG0=MXE`3GJUT0efQG0=ENC00;0==E@P80eEi<0P3GJ5L0
0`3CED80eEi<0==E@P0O0==E@P030=ALBP3CEdD0deE200`0deE200<0eEi<0=MXE`3EGT`00P3HLF40
0`3CED80efQG0=ENC00:0==E@P070=ENC03GJ5L0eEi<0=YjK03HLF40efQG0=ENC00=0==E@P040=AJ
AP3EGT`0eEi<0=ENC280deE2000A0=ENC0080=IUE03EGT`0eEi<0=UcI03EGT`0fG=T0=M/G03ILf@2
0=IUE0030=ENC03FIE@0eVED0080eVED2P3EGT`00`3FIE@0efQG0=MXE`060=MXE`070=M/G03GJ5L0
efaL0=MXE`3GJUT0eVED0=ENC0020=IUE0040=YjK03GK5`0efaL0=IUE0<0eEi<00<0eVED0=ENC03E
GT`02P3EGT`00`3DFTH0deE20==E@P060==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00<0deE20=ENC03CED800P3CED801P3EGT`0
efQG0=ENC03EGT`0deE20=MXE`80eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=ENC03CED80
deE201D0deE2103EGT`20=MXE`040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03EGT`03`3E
GT`00`3FIE@0efQG0=MXE`020=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q0=YjK03IMFH0fWY/0=M/
G03JNV`00P3HLF400`3JNV`0efQG0=EQC`060=ENC0X0efQG00<0f71P0=QaH@3HLF401@3HLF40303I
Lf@0fGQY0=UhJ@3IN6T0fWY/0=UhJ@3IMFH0fG=T0=UeIP3ILf@0f75Q0=UcI0P0f75Q00<0efaL0=MX
E`3GJ5L02@3GJ5L01@3GK5`0efQG0=MXE`3HLF40efQG00<0f75Q00H0fWY/0=QaH@3GK5`0efQG0=M/
G03GJ5L20=M/G140efQG0P3FHe820=MXE`030=MZF@3HLF40efQG0080efaL00D0f75Q0=YjK03IMFH0
f75Q0=Q`H0070=MXE`80eEi<00<0e5Y60==E@P3CED804`3CED80203GIeH0efQG0=MXE`3EGT`0deE2
0=IUE03CED80eEi<2P3CED800`3FIE@0deE20==E@P0>0==E@P030=AJAP3CED80deE200<0deE200D0
efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q00h0deE200L0eEi<0=QaH@3GJ5L0
efQG0=QaH@3GJ5L0eEi<00/0deE20P3EGT`20=MXE`030==E@P3EGT`0deE201l0deE200@0eVED0=IS
DP3CED80eEi<2`3CED800`3EGT`0efQG0=ENC0020=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<
0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<0=EQC`3EGT`0eEi<8P3CED800140deE2
00P0eEi<0==E@P3DFTH0f75Q0==E@P3HLF40efQG0=QaH@80eEi<00<0deE20=ENC03EHDl00P3EGT`C
0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03EGT`0fWY/0P3GJ5L01@3EGT`0deE2
0==E@P3CED80eEi<01D0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P03
0=ENC03CED80deE200H0deE200<0deM50=ENC03EGT`0203EGT`90=MXE`80efaL00L0efQG0=M/G03G
J5L0efaL0=MXE`3GK5`0f75Q0080efaL00@0efQG0=QaH@3GK5`0efaL4`3GJ5L00`3FIE@0eEi<0==G
A@050==E@P030=ENC03CED80eEi<00D0deE200<0eEi<0==E@P3CED80303CED890=ENC0@0eVED0P3G
K5`0103ILf@0efaL0=ENC03FIE@20=ENC0030=IUE03EGT`0eEi<0180eEi<00D0eVED0=MXE`3GK5`0
efaL0=QaH@020=M/G0060=QaH@3JNV`0fGEV0=YjK03HL600fWY/0P3HLF400`3JNV`0efQG0=MXE`0;
0=MXE`/0eEi<00<0eVED0=MXE`3GK5`00P3IMFH20=YjK0070=UeIP3HLF40efaL0=QaH@3GK5`0efQG
0=M/G0080=MXE`030=ISDP3EGT`0eEi<00T0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC0030=M/G006
0=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0030=IUE03GK5`0eEi<0080eVED00L0efaL
0=YjK03ILf@0efaL0=IUE03EGT`0eVED00H0eEi<203CED8?0=ENC0080=Q]G@3GK5`0efaL0=IUE03E
GT`0efaL0=ENC03FIE@40=ENC0030=AJAP3CED80deE20080deE200<0e5Y60=MXE`3CED803`3CED80
0`3FHe80deE20==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0eEi<0=Qa
H@0>0==E@P070=ENC03HLF40efQG0=MXE`3HLF40efQG0=ENC00;0==E@P80eEi<0P3GJ5L00`3CED80
eEi<0==GA@0O0==E@P80efQG00<0deE20=ENC03CED802P3CED800`3EGT`0efQG0=ENC0020=QaH@03
0==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<
0=MXE`3EGT`0eEi<8P3CED800140deE200P0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=UcI080
eVED00<0eEi<0=IUE03GK5`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=ENC080eVED00@0eEi<0=IU
E03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0eVED0=ENC03EGT`00`3E
GT`00`3DG4X0efQG0==E@P0R0==E@P030=ENC03CED80deE201X0deE20P3EGT`01`3CED80eEi<0==E
@P3EGT`0deE20=ENC03GJ5L00P3EGT`0103CED80efQG0=ENC03EGT`K0==E@P030=ENC03CED80eF5?
00D0eEi<00<0eVED0=ENC03EGT`05@3EGT`40=IUE080efaL00@0fG=T0=M/G03EGT`0eVED0P3EGT`0
0`3FIE@0eEi<0=ENC00D0=ENC080eVED00T0efaL0=IUE03FIE@0efaL0=YjK03ILf@0fWY/0=M/G03J
NV`00P3GK5`00`3JNV`0eEi<0=ENC00;0=ENC0d0efQG00<0efaL0=UeIP3IMFH00P3JNV`01`3ILf@0
efaL0=IUE03GK5`0eVED0=ENC03FIE@0503EGT`01@3FIE@0eF5?0=MXE`3IMFH0efQG00<0f75Q00P0
fWY/0=QaH@3GK5`0efQG0=M/G03GJ5L0efaL0=MXE`<0eEi<4P3CED800`3EGT`0efQG0==E@P020=EN
C0070=MXE`3JNV`0f75Q0=MXE`3EGT`0deE20=ENC00E0==E@PP0eEi<00P0f6eM0=M/G03GK5`0eVED
0=ENC03GK5`0eEi<0=IUE0D0eEi<00H0e5a:0==E@P3CED80deE20=ENC03GJ5L@0==E@P030=MXE`3C
ED80deE200<0deE200D0efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q0080deE2
00<0deM50==E@P3CED802@3CED800`3EGT`0f75Q0=MXE`020=QaH@040=MXE`3EGT`0deE20=ENC0T0
deE20P3EGT`20=MXE`030==E@P3EGT`0eEi<01l0deE200@0efQG0=MZF@3CED80eEi<2`3CED80203E
GT`0efQG0=ENC03HLF40fGEV0==E@P3GJ5L0eEi<2P3CED801`3EGT`0efQG0=ISDP3JNV`0efYI0=MX
E`3EGT`02`3CED80103DFTH0deE20=ENC03FIE@20=ENC280deE200070==E@PX0eEi<00P0eVED0=EN
C03FIE@0fG=T0=ENC03ILf@0efaL0=UcI080eVED00<0eEi<0=IUE03GK5`00P3FIE@>0=ENC0030==G
A@3CED80deE20080deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=ENC03JNV`20=MX
E`80eEi<0P3CED800`3EGT`0deE20==E@P0C0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00L0deE20=ENC03CED80eEi<0==E@P3E
GT`0efQG0080eEi<00@0deE20=MXE`3EGT`0eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=EN
C03CED80deE201D0deE2103EGT`20=M/G0040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03E
GT`03`3EGT`01@3FHe80efQG0=MXE`3GK5`0f75Q0080fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03I
N6T0fWY/0=UeIP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@060=QaH@030=M/G03GJUT0f75Q00l0f75Q
00<0fG=T0=UhJ@3IN6T00P3JNV`02@3IN6T0fGEV0=UcI03IMFH0fG=T0=QaH@3ILf@0f75Q0=Q`H00=
0=MXE`D0eEi<00D0eF5?0==E@P3CED80f75Q0==E@P020=MXE`070=ISDP3JNV`0efQG0=ENC03CED80
eEi<0==E@P020=ENC1D0deE200<0eEi<0=MXE`3CED800P3EGT`01`3GJ5L0fWY/0=QaH@3GJ5L0eEi<
0==E@P3EGT`07@3CED80203GIeH0efQG0=MXE`3EGT`0deE20=MXE`3CED80eEi<2@3CED801@3EGT`0
efQG0==E@P3CED80e5Y600d0deE200<0efQG0==E@P3CED800`3CED801@3GJ5L0deE20==E@P3CED80
eEi<00D0deE200<0efQG0=ENC03HLF400P3CED800`3EGT`0deE20==E@P090==E@P030=ENC03HLF40
efQG0080f75Q00@0efYI0=ENC03CED80eEi<2@3CED820=ENC080efQG00<0deE20=ENC03EGT`07`3C
ED80103HL600f75Q0==E@P3EGT`;0==E@P080=ENC03GJ5L0eEi<0=QaH@3JNV`0deE20=MXE`3EGT`:
0==E@P040=ENC03GJ5L0efQG0=YjK080efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0deE20=EN
C03GJ5L20=ENC280deE200000`3GJUT0efQG0=MXE`0>0=MXE`080=M/G03GJ5L0efaL0=UeIP3GJ5L0
fGEV0=QaH@3IMFH20=M/G0030=MXE`3GK5`0f75Q0080efaL4`3GJ5L0103ILf@0f75Q0=UcI03GJ5L2
0=IUE0040=ENC03FIE@0eVED0=YjK080efQG0P3EGT`20==E@P030=ENC03CED80deE201<0deE200<0
eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE20080deE200<0
e5a:0=ENC03EGT`05@3EGT`20=IUE0070=ENC03FIE@0eEi<0=IUE03EGT`0eVED0=QaH@030=IUE003
0=M/G03FIE@0eVED01/0eEi<00D0eVED0=ENC03GJ5L0deM50==E@P030=ENC0030=IUE03EGT`0eEi<
01D0eEi<103FIE@01P3GJUT0f75Q0=UeIP3HLF40efQG0=M/G080efQG00<0efaL0=MXE`3GJ5L01P3G
J5L00`3HL600f75Q0=QaH@0;0=QaH@80fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03IN6T0fWY/0=Ue
IP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@050=QaHA<0efQG00<0efaL0=UeIP3ILf@00P3JNV`01`3I
Lf@0efaL0=IUE03GK5`0eVED0=ENC03FIE@0303EGT`0103EHDl0efQG0=MXE`3EHDl20=ENC0030=IS
DP3GJ5L0efaL0080efQG00/0fGEV0=MXE`3HLF40f75Q0=Q`H03JNV`0fGEV0=UcI03HLF40fG=T0=Qa
H@020=UcI0D0f75Q403GJ5L00`3GK5`0f75Q0=MXE`020=M/G0070=QaH@3JNV`0fGEV0=QaH@3GK5`0
efQG0=M/G00D0=MXE`<0f71P00<0fGQY0=UeIP3HL6000`3HL600203JNV`0fGQY0=UhJ@3HKEd0efMF
0=UeIP3GIeH0f6eM0`3GIeH00`3CEdD0deE20==E@P030==E@P050=ENC03GJ5L0deM50==E@P3EGT`0
3@3CED800`3GJ5L0e5Y60==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3EHDl0
eEi<0=QaH@020==E@P030=ENC03CED80deE200H0deE200L0deM50=ENC03EGT`0eVED0=UcI03GK5`0
fWY/0080fG=T00<0eVED0=ENC03FIE@01@3EGT`0103DG4X0deE20==E@P3CED820=ENC080efQG00<0
deE20=ENC03EGT`04P3CED800`3DFTH0eEi<0=ENC00:0=ENC080fG=T00<0eEi<0=IUE03EGT`01P3E
GT`0303DFTH0deE20==E@P3CED80eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG0=ISDPX0eEi<00@0
eVED0=M/G03GK5`0fWY/0P3GK5`00`3FIE@0eEi<0=ENC0090=ENC0040=IUE03EGT`0eVED0=M/G080
eVED8P3CED8000H0efQG00<0efYI0=QaH@3HLF40203HLF40203ILf@0f75Q0=UcI03IN6T0f75Q0=Uh
J@3IMFH0fGQY0P3ILf@00`3HLF40fG=T0=UeIP020=UcI0<0f75Q403GJ5L0103GK5`0efQG0=M/G03G
J5L20=M/G0040=MXE`3GK5`0efaL0=YjK080f75Q0P3GK5`20=MXE`030=M/G03GJ5L0efQG0080efQG
00D0eVED0=ENC03EGT`0eEi<0=AJAP0<0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3GJ5L0deE20==E@P090==E@P030=ALBP3EGT`0eEi<0080eEi<00<0eF5?0=MXE`3G
J5L02@3GJ5L20=M/G0070=MXE`3GK5`0efQG0=M/G03GJ5L0efaL0=UeIP030=M/G0030=QaH@3GK5`0
efaL00L0efQG2`3EGT`00`3DG4X0deE20==E@P060==E@P040=ENC03CED80efQG0=ENC0@0deE200<0
eEi<0==E@P3CED802@3CED800`3CEdD0eEi<0=ENC0020=ENC0L0efQG1@3GK5`01@3HLF40fGEV0=Qa
H@3HLF40fG=T0080f75Q00<0fG=T0=QaH@3HLF40503HLF420=UcI0090=UeIP3ILf@0fG=T0=UeIP3J
NV`0fGQY0=YjK03IMFH0fWY/0080fGEV00<0fWY/0=QaH@3HLF402@3HLF400`3IN6T0fWY/0=YjK00<
0=YjK0030=UcI03IN6T0fGQY0080fWY/00L0fGQY0=UeIP3ILf@0fGEV0=UcI03HLF40fG=T00`0f75Q
00<0f71P0=MXE`3GJ5L01@3GJ5L00`3HLF40fG=T0=YjK00A0=YjK100f75Q00@0efYI0=M/G03HLF40
efQG0P3GK5`00`3HLF40fWY/0=UeIP020=M/G0030=MXE`3GK5`0efQG00X0efQG00@0eV=B0=ENC03E
GT`0eV=B2`3GJ5L0103HKEd0f71P0=Q`H03JNV`20=UhJ@070=UeIP3HL600fGQY0=Q`H03IMFH0f71P
0=M/G0060=MWEP060=EQC`3FIE@0efaL0=IUE03EGT`0eVED3@3EGT`00`3GK5`0eVED0=ALBP030==E
@P050=MXE`3CED80deE20==E@P3EGT`01@3CED820=ENC0040=MXE`3CED80deE20=ENC0T0deE200H0
deM50=ENC03FIE@0fG=T0=M/G03JNV`20=UcI0030=IUE03EGT`0eVED0080eEi<00<0e5a:0==E@P3C
EdD00P3EGT`0103FHe80efQG0=M/G03GK5`20=QaH@030=MXE`3GK5`0efaL0080efQG1`3EGT`40==E
@P030=AJAP3EGT`0eEi<00l0eEi<0P3ILf@00`3EGT`0eVED0=ENC00:0=ENC0080=IUE03GK5`0eVED
0=UcI03JNV`0eEi<0=MZF@3EGT`:0==E@P040=ISDP3GK5`0efaL0=YjK080efaL00<0eVED0=ISDP3E
GT`02@3EGT`0103FIE@0eEi<0=IUE03GK5`20=IUE0`0eEi<00<0e5a:0==E@P3CED804`3CED8000P0
efQG00<0efaL0=QaH@3HLF400`3HLF4D0=YjK0030=UhJ@3HLF40f75Q0080f75Q00<0efaL0=MXE`3G
J5L0203GJ5L01@3HL600fG=T0=QaH@3ILf@0f75Q0080fG=T00<0f75Q0=UcI03ILf@00`3QSh0=0>:<
N`030>66LP3OQ780ghAb00D0ghAb00<0f6eM0=ENC03EGT`00P3EGT`01@3FIE@0eEi<0=ENC03EGT`0
e5Y60080deE200<0efQG0==E@P3CED808@3CED80103GJ5L0deE20==E@P3DFTHI0=ENC080eVED00<0
eEi<0=IUE03EGT`00`3FIE@01@3ILf@0eVED0=IUE03FIE@0efaL0080eVED6P3EGT`01`3FHe80eVED
0=ENC03HLF40efaL0=MXE`3EHDl00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0030=EQC`3GJ5L0efQG
00D0efQG203HLF430=UcI0030=QaH@3ILf@0fGEV0080fGQYB`3JNV`0103IN6T0fG=T0=QaH@3ILf@>
0=QaH@030=Q`H03GJ5L0efQG00<0efQG00D0efaL0=MZF@3HLF40fGQY0=QaH@020=UeIP060=UcI03J
NV`0fGEV0=UcI03HLF40fG=T1@3JNV`C0=QaH@030=UcI03IMFH0f75Q0080fG=T00L0fGEV0=YjK03I
N6T0fG=T0=UeIP3HLF40fG=T00h0f75Q00<0fGIW0=UhJ@3IN6T01P3IN6T0103KO6h0fh5d0=^1M03K
PG@20=^0LP090=j7N@3LQ7L0g8Ag0=^1M03KP780fh5d0=UhJ@3JNV`0f75Q00@0f71P00<0efaL0=MW
EP3GIeH00P3FIE@0103GK5`0eVED0=ENC03FIE@:0=ENC0040=AJAP3CED80deE20=MXE`80eEi<0`3C
ED801`3GJ5L0deE20==E@P3CED80eEi<0==E@P3CEdD00`3EGT`00`3GJ5L0efaL0=QaH@020=MXE`03
0=M/G03GJ5L0efQG00T0efQG00@0efaL0=UeIP3IN6T0fWY/0P3IMFH00`3GK5`0efQG0=M/G0090=MX
E`80fG=T0P3IMFH0103HLF40fG=T0=UcI03HLF430=MXE`030=IUE03EGT`0e5Y601P0deE20P3HLF40
0`3CED80eEi<0==E@P060==E@P0>0==GA@3EGT`0efQG0=MXE`3GK5`0f75Q0=M/G03IMFH0fWY/0=Qa
H@3IMFH0fG=T0=QaH@3GK5`30=MXE`030=Q`H03HLF40f75Q0080f75Q00L0fG=T0=UeIP3IMFH0fWY/
0=UhJ@3IMFH0fG=T00H0f75Q1@3GJ5L01P3GK5`0efQG0=M/G03IMFH0efQG0=IUE1T0eEi<2@3CED80
00H0deE20`3EGT`00`3FHe80efQG0=Q`H0050=QaH@030=UhJ@3JNV`0fWY/00`0fWY/00<0fG=T0=Qa
H@3HLF400`3GJ5L00`3FHe80eEi<0=ENC0020=ENC0030==GA@3CED80deE200D0deE200@0eEi<0==E
@P3FHe80eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080hXak0P3QQW800`3RS7/0hHIb0>23
K`0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E
@P0Q0==E@P030=MXE`3CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030=ENC0050=QaH@3E
GT`0eEi<0=ENC03GJ5L00P3EGT`F0==E@P040=ALBP3EGT`0eEi<0=ENC080eVED00D0eEi<0=M/G03F
IE@0eEi<0=EQC`020=MXE`030=M/G03GJ5L0efQG01D0efQG0`3GK5`01`3GJ5L0efaL0=QaH@3IMFH0
f75Q0=MXE`3GK5`00P3GJ5L00`3GK5`0efQG0=MXE`0D0=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q
0=YjK03IMFH0fWY/0=QaH@3JNV`00P3HLF400`3JNV`0efQG0=MXE`0<0=MXE`050=Q`H03HLF40f75Q
0=QaH@3IMFH04P3JNV`00`3IN6T0f75Q0=QaH@0=0=QaH@030=MXE`3EGT`0eEi<0080eEi<00D0eVED
0=ENC03EGT`0fG=T0=ENC0020=M/G0070=IUE03JNV`0efaL0=IUE03EGT`0efaL0=ENC0020=IUE100
eEi<00<0eVED0=MXE`3GJ5L00P3GJ5L0303GK5`0f75Q0=MXE`3GK5`0efQG0=QaH@3JNV`0fGEV0=M/
G03HLF40efQG0=M/G0T0efQG3@3EGT`20=MWEP030=Q]G@3HL600f71P0080f71P00P0fWY/0=]lKP3K
O6h0fGIW0=Q`H03LQ7L0f75Q0=UfI`T0f71P00D0fG=T0=UhJ@3ILf@0f71P0=UcI0080=Q`H0030=Q]
G@3EGT`0eEi<0080eEi<00<0efYI0=ENC03EGT`00`3CED801P3GJ5L0deE20==E@P3CED80eEi<0==E
@P80eEi<00P0eV=B0=MXE`3GK5`0efaL0=QaH@3GK5`0efYI0=M/G0L0efQG00H0efaL0=QaH@3HLF40
f75Q0=UcI03IN6T20=YjK080fGQY00<0fG=T0=QaH@3ILf@01@3HLF400`3ILf@0fWY/0=YjK00;0=Yj
K0030=Q`H03GJ5L0efQG0080efQG1@3EGT`0103FHe80efQG0=MXE`3GJUT>0=QaH@040=YjK03IN6T0
f75Q0=UcI0P0f75Q00<0fGQY0=YjK03JNV`09P3JNV`0103HLF40fGEV0=M/G03GK5`E0=MXE`030=IU
E03EGT`0eEi<00<0eEi<00<0e5a:0==E@P3CED80103CED8000D0eEi<303GJ5L03@3GK5`0efQG0=M/
G03IMFH0efQG0=UeIP3HLF40fGEV0=Q`H03GK5`0efQG0=M/G03HLF400`3GK5`;0=MXE`030=ISDP3E
GT`0eEi<00@0eEi<00@0eVED0=ENC03FIE@0eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080
hXak0P3QQW800`3RS7/0hHIb0>66LP0=0>66LP030>:7LP3JKEX0eEi<00<0eEi<00<0eVED0=ENC03E
GT`0103EGT`00`3GK5`0eEi<0=ENC00Q0=ENC0030=M/G03EGT`0eEi<0080eEi<00<0e5Y60==E@P3C
ED805@3CED820=ENC0030==E@P3EGT`0deE200<0eEi<00D0f75Q0=ENC03EGT`0eEi<0=MXE`020=EN
C1X0deE20`3EGT`00`3GK5`0eVED0=ENC0030=ENC0030=IUE03EGT`0eEi<00X0eEi<00<0eF5?0=MX
E`3GJ5L01`3GJ5L02P3HL600fG=T0=UcI03ILf@0f75Q0=UcI03IMFH0fGQY0=UeIP3IN6TA0=YjK003
0=UeIP3HLF40f75Q00H0f75Q0P3ILf@02@3IMFH0fG=T0=UcI03IMFH0fWY/0=UhJ@3JNV`0fGEV0=Yj
K0020=UeIP030=YjK03HLF40f75Q00X0f75Q00<0fG=T0=YjK03JNV`04`3JNV`01P3IN6T0fG=T0=Qa
H@3ILf@0f75Q0=M/G180efQG00D0efaL0=MXE`3GJ5L0fGEV0=MXE`020=QaH@080=M/G03JNV`0f75Q
0=M/G03GJ5L0f75Q0=MXE`3GK5`90=MXE`030=M/G03HLF40f75Q00D0f75Q1@3GJ5L0303GK5`0f75Q
0=MXE`3ILf@0f75Q0=UeIP3JNV`0fGQY0=UcI03IMFH0f75Q0=UcI0@0f75Q00<0efaL0=MXE`3GJ5L0
103GJ5L00`3FHe80eEi<0=ENC0080=ENC0030=EQC`3HKEd0fGQY00@0fGQY00P0fh1b0=b4M`3LQ7L0
fgi_0=UhJ@3LQ7L0f75Q0=UfI`80f71P00<0efaL0=MWEP3GIeH0103GIeH01@3HKEd0fG=T0=Q]G@3G
IeH0f6eM00P0efMF00<0eF5?0=ENC03EGT`00P3EGT`00`3GK5`0eVED0=IUE0030=ENC0050=Q`H03E
GT`0eEi<0==E@P3EGT`01@3CED820=ENC0060=M/G03HL600efaL0=M/G03GJ5L0efaL2@3HLF40103I
Lf@0fGEV0=YjK03JNV`20=UhJ@030=UcI03HLF40fG=T00T0f75Q0P3ILf@0203IMFH0fGQY0=QaH@3I
MFH0f71P0=ISDP3EGT`0e5a:703CED80103JNV`0f75Q0==E@P3EGT`50==E@P030=ALBP3EGT`0eEi<
00<0eEi<00L0eVED0=M/G03FIE@0fG=T0=YjK03EGT`0efaL00@0efQG00<0eV=B0=MZF@3HLF40103H
LF401`3ILf@0fGEV0=UeIP3JNV`0fGQY0=UeIP3ILf@01`3HLF40103FHe80eEi<0=ENC03EGT`30=IU
E0030=UcI03FIE@0eVED01d0eEi<00<0deM50==E@P3CED800P3CED8000P0deE200<0e5a:0=ENC03E
GT`01P3EGT`03P3FIE@0eEi<0=IUE03ILf@0eEi<0=UcI03GK5`0fG=T0=M/G03FIE@0eEi<0=IUE03G
K5`0e5Y60P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3R
S7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0efQG0==E@P3CED803P3CED8C0=ENC0030=M/G03EGT`0eEi<01X0eEi<103F
IE@01@3EGT`0efQG0=IUE03FIE@0fGEV00<0efaL00<0f75Q0=M/G03GK5`06P3GJ5L20=M/G0030=MX
E`3HLF40efaL00@0efQG00<0efaL0=MXE`3GJ5L01`3GJ5L00`3FHe80eEi<0=ENC00;0=ENC0<0eVED
00L0eEi<0=IUE03GK5`0fG=T0=M/G03EGT`0efaL0080efQG00<0efaL0=MXE`3GJ5L0503GJ5L20=M/
G00<0=QaH@3GK5`0efaL0=QaH@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3ILf@0fWY/6P3GJ5L00`3G
K5`0fGEV0=UeIP020=YjK0030=UeIP3HLF40efaL0080f75Q00<0efQG0=M/G03GJ5L04`3GJ5L01@3G
K5`0efQG0=MXE`3IMFH0efQG0080f75Q00X0efaL0=YjK03HLF40efaL0=MXE`3HLF40efQG0=M/G03G
J5L0eF5?503EGT`0303FIE@0efaL0=AJAP3EGT`0deE20=MXE`3JNV`0f75Q0=ENC03GJ5L0deE20=EN
C1`0deE200T0e5a:0=UeIP3IN6T0f71P0=MWEP3EGT`0f71P0=ENC03GIeH02@3EGT`01@3FIE@0efaL
0=IUE03EGT`0eVED00/0eEi<0P3CED80103HLF40eEi<0=MXE`3DG4X20==E@P050=MXE`3CED80deE2
0==E@P3EGT`01@3CED80103EGT`0deE20=MXE`3GJ5L20=ENC0L0deE2103EGT`02@3FIE@0efaL0=Yj
K03JNV`0f71P0=QaH@3EGT`0deE20=ENC0090==E@P070=MXE`3EGT`0efQG0=QaH@3CED80efQG0=EN
C00O0==E@P040=YjK03HLF40deE20=ENC0/0deE200P0eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG
0=ENC080deE200<0deM50=ENC03EGT`01@3EGT`01`3FIE@0efaL0=QaH@3JNV`0fGEV0=QaH@3GK5`0
1`3GJ5L40=ENC0<0eVED00<0fG=T0=IUE03FIE@05P3EGT`<0==E@P004@3CED803P3EGT`0deE20=EN
C03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=EN
C03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3GJ5L0deE20==E@P0J0==E@P@0eEi<00D0deE20=MXE`3EGT`0eEi<0=QaH@03
0=ENC0030=MXE`3EGT`0eEi<00l0deE200<0deM50=ENC03EGT`0203EGT`20=IUE0030=ENC03GK5`0
eVED00@0eEi<00<0eVED0=ENC03EGT`05@3EGT`30=IUE0070=ENC03FIE@0efaL0=UcI03GK5`0eEi<
0=IUE0020=ENC0030=IUE03EGT`0eEi<00d0eEi<1`3GJ5L03P3GK5`0h85O0>6:J@3QQV<0gWYO0=Qa
H@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3IMFH0fWY/2@3GJ5L00`3EHDl0e5Y60==E@P020==E@P03
0=ALBP3EGT`0eF5?00T0efQG00<0efaL0=UeIP3IMFH00P3JNV`0203IMFH0f75Q0=M/G03GK5`0h85O
0=icB`3ONUD0fFA74`3CED801@3EGT`0deE20==E@P3GJUT0deE20080efQG00P0f6E>0>>BLP3PPEl0
ggYE0==E@P3GJ5L0deE20=ENC0/0deE200D0e5Y60=icB`3NLd/0gW=;0=AJAP060==E@P0<0=ENC03G
J5L0deE20=ENC03CED80efQG0=YjK03HLF40eEi<0=MXE`3CED80eEi<3@3CED80103DFTH0gW=;0=ic
B`3NLd/50==E@P030=ALBP3EGT`0eF5?00<0eEi<00T0ggYE0>>BLP3STW80g7UW0=Q`H03GJ5L0fGQY
0=ISDP3GJUT02@3EGT`01@3FIE@0efaL0=IUE03EGT`0eVED00d0eEi<00L0fG=T0=MXE`3HL600eV=B
0=AJAP3CED80efQG00<0deE200<0eEi<0==E@P3CED800`3CED80103EGT`0deE20=MXE`3GJ5L20=EN
C0/0deE200T0eEi<0=IUE03JNV`0fWY/0=MXE`3HLF40e5Y60==E@P3EGT`01@3CED803@3DG4X0eEi<
0=ENC03FIE@0f75Q0=M/G03HLF40fGQY0=MXE`3HLF40efaL0=ISDP3DFTH03P3CED830=icB`030=AJ
AP3CED80deE200T0deE200@0fWY/0=QaH@3CED80eEi<2`3CED80203EGT`0efQG0=ISDP3ILf@0fGEV
0=ENC03GK5`0eVED0P3EGT`00`3DG4X0deE20==E@P020==E@P030=ALBP3ILf@0gXMi0080f71P00D0
f75Q0=YjK03IMFH0f75Q0=M/G0040=MXE`030=UfI`3LPG<0eF5?00@0deE20`3EGT`00`3GJUT0eEi<
0=ENC00R0==E@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03G
J5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200D0f75Q0==E@P3CED80deE20=UZFP050=j0L@H0deE200<0fFYJ
0=j0L@3NP7400`3NP74:0==E@P070=UeIP3SUXP0jJ^R0>V[XP3[]:`0gX1a0=EQC`070==E@P030=EQ
C`3NP740gX1a00X0gX1a00<0deE20=EQC`3NP7400`3NP7401P3LO6d0eEi<0=ENC03EGT`0deE20=MX
E`80eEi<00D0f75Q0=ENC03LO6d0gXMi0>6?P0020=j7N@030=EQC`3CED80deE20080deE200<0fGEV
0=j0L@3NP7401`3NP7400`3IMFH0deE20==E@P060==E@P070=EQC`3NP740gXMi0=j7N@3NP740hHn0
0=UcI0040=j0L@030=UcI03CED80deE200<0deE200D0fGEV0=j0L@3NP740gX1a0=UZFP040==E@P03
0=EQC`3NP740gX1a0080gX1a00@0fFYJ0==E@P3CED80deE20`3EGT`01`3CED80eEi<0=MXE`3[YWH0
oM1g0?o<IP3YUeh00P3CED801@3EGT`0deE20==E@P3FHe80h85O00P0oM1g00<0m;I_0=MXE`3GJ5L0
1@3GJ5L00`3QQV<0m;9W0?cBOP020?cBOP0;0?g@M`3ldWh0o=9n0>VKJ`3IMFH0fWY/0>6:J@3keHL0
o=9n0?>nOP3JNV`01@3GJ5L30?g@M`@0efQG00@0h85O0?g@M`3md7L0m;I_0P3GJ5L30=ENC0060>VG
GP3ncVh0o/i^0?k>KP3YUeh0eVED0P3ILf@20=YjK00:0=UcI03HLF40kZIV0?W7M@3md7L0olaV0?k>
KP3oc6H0mkIO0>B2D@L0deE200<0m:iM0?o<IP3oc6H01P3oc6H04P3NLd/0eEi<0==E@P3CED80eVED
0==E@P3PPEl0m;I_0?k>KP3keHL0oM1g0?k>KP3laF@0kZIV0=UTA`3EGT`0deE20=AJAPH0eEi<00<0
fFYE0>VGGP3h`6T01@3md7L00`3iagD0m;9W0>21G`030=MXE`0<0=M/G03HLF40efQG0=M/G03GJ5L0
o=9n0?_EQ`3ldWh0efaL0=QaH@3GJ5L0efaL2P3GJ5L00`3KMF00jI][0?W7M@030?k>KP030?o=J@3o
c6H0nKeQ00D0deE200D0eEi<0=UTA`3aZ5d0o<ET0?o<IP020?cBOP060?g@M`3aZ5d0gW=;0=MXE`3C
ED80efQG103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03GJ5L0eEi<0=AJAP3kb6`30?o<IPD0
deE20`3oc6H02P3CED80deM50=QaH@3GJ5L0f75Q0=MWEP3EHDl0deE20=MXE`3NLd/20?o<IP030?k>
KP3oc6H0olaV00<0olaV00<0m;9W0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/40==E@P04
0?NfG`3oc6H0olaV0>VAE080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>KP3oc6H0o/i^00<0olaV00<0
jI5D0==E@P3CED800P3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0==E@P3GJ5L0eEi<0=AJAP3laF@3
0?o<IPL0deE200<0e5Y60>B2D@3g]Ul01@3oc6H00`3laF@0ff]90=AJAP020=ENC0H0o/i^00@0nmF7
0?cBOP3ncVh0eVED2@3EGT`00`3DG4X0gX1a0?knoP020?knoP80o?cl00<0oooo0?knoP3no_h00P3o
ool40==E@P0;0>:<N`3ij^L0oooo0?ooo`3no_h0m=OD0=alK@3JNV`0f71P0=MXE`3EGT`00P3CED80
0`3RS7/0nN[W0?knoP020?knoP040?CEd@3LO6d0eEi<0=ENC080eVED00P0l/o:0?ORg`3ij^L0o?Cc
0?WZi`3dem@0k/:k0=j7N@X0eEi<00<0e5a:0==E@P3CED804@3CED800140eEi<00h0eVED0=ENC03F
IE@0fG=T0=ENC03ILf@0efaL0=UcI03GK5`0eVED0=ENC03FIE@0efaL0=ENC080eVED4P3EGT`02P3F
IE@0eEi<0=IUE03EGT`0eF5?0=ENC03CED80eEi<0=MXE`3SUXP20>:<N`80hHIb0P3POfX00`3QQW80
h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED801@3HLF40
deE20==E@P3CED80m=GA00D0oooo00<0fGEV0==E@P3CED800`3CED800`3^_kP0oooo0?ooo`030?oo
o`030=EQC`3CED80deE200@0deE200<0eF5?0>V[XP3ij^L0103oool01@3no_h0oooo0?ooo`3ab/@0
gX1a00D0deE200<0gX1a0?ooo`3oool02P3oool00`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0
eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP030=j0L@3CED80deE20080deE2
00<0o?Cc0?ooo`3oool00P3oool00`3[]:`0oooo0?ooo`020?ooo`030?WZi`3CED80deE200H0deE2
00L0hiJ80?ooo`3no_h0o_kn0?ooo`3no_h0gXMi00@0oooo00<0jJ^R0==E@P3CED800`3CED801@3l
m?<0oooo0?ooo`3oool0m=GA00@0eEi<00<0ijFJ0?knoP3no_h00P3no_h0103YZj80eEi<0=ENC03E
GT`30=IUE0070=ENC03FIE@0efaL0>^VMP3md7L0o/i^0>VKJ`020=ENC0050=EQC`3EGT`0eEi<0=EN
C03ONUD0203ncVh00`3d/VL0eEi<0=ENC0030=ENC00B0=Y]FP3d/VL0oM1g0?g@M`3ldWh0oM1g0?cB
OP3ncVh0oM1g0?cBOP3[YWH0fG=T0=YjK03QQV<0nmF70?cBOP3c^WL0fWY/1@3EGT`30?k>KP@0eEi<
00@0hGY>0?o<IP3oc6H0m:iM103CED800`3DFTH0o<ET0?o<IP020?o<IP040>VAE03EGT`0f75Q0=Qa
H@80fWY/00L0h85O0?W7M@3ncVh0o/i^0?g@M`3oc6H0o/i^00<0olaV00<0mkIO0=AJAP3CED80103C
ED800`3d[Ud0olaV0?o<IP060?o<IP060=icB`3EGT`0deE20==E@P3EGT`0kYmI0P3md7L0203ncVh0
nmF70?g@M`3ncVh0olaV0?g@M`3oc6H0iHQI1`3CED800`3QNTh0o<ET0?o<IP080?o<IP0@0>VAE03C
ED80deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20?g@M`3keHL0o=9n0=ENC03GJ5L0deE20=ENC0T0
deE200<0hGY>0?c5I03oc6H01`3oc6H50==E@P030>F8F@3oc6H0olaV0080olaV0P3ldWh01P3md7L0
o/i^0?o<IP3^YVH0deE20=MXE`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3EGT`0eV=B0=ENC03Y
TE@0o/i^0`3oc6H50==E@P<0olaV00X0deE20=ENC03HLF40efQG0=QaH@3HKEd0efMF0==E@P3GJ5L0
gW=;0P3oc6H00`3ncVh0olaV0?o<IP030?o<IP030?BbI`3CED80efQG0080efQG00@0m;9W0?o<IP3o
c6H0gW=;0`3CED801@3II4L0olaV0?o<IP3oc6H0fFA70080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>
KP3oc6H0o/i^00<0olaV00<0jI5D0==E@P3CED800P3CED802@3d[Ud0oM1g0?k>KP3PPEl0fWY/0=EN
C03GJ5L0eEi<0>VAE0040?o<IPH0deE200<0ff]90?NfG`3ncVh01`3oc6H0103NLd/0deE20==E@P3C
ED860?o<IP040?_EQ`3md7L0olaV0=ENC0X0deE200@0gX1a0?knoP3no_h0o_kn0P3lo?`00`3oool0
o_kn0?knoP020?ooo`<0deE200<0hiJ80?ooo`3oool00P3oool20?knoP070?cdl`3LR7`0efQG0=IS
DP3EGT`0deE20>>FR0060?ooo`030?cdl`3IJUX0deE20080eEi<0P3no_h00`3lm?<0nN[W0?ooo`02
0?ooo`030?ORg`3QSh00deE201`0deE2000>0==E@P0A0=ALBP3EGT`0eEi<0=IUE03EGT`0eVED0=Uc
I03EGT`0fG=T0=M/G03ILf@0efaL0=IUE03EGT`0eVED0=M/G03EGT`00P3FIE@50=ENC0030=ALBP3C
ED80deE200X0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=MXE`3SUXP20>:<N`80
hHIb0P3POfX00`3QQW80h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3C
ED80103CED801@3HLF40deE20==E@P3CED80o?Cc00D0oooo00<0jkB/0==E@P3CED800`3CED800`3l
m?<0oooo0?ooo`030?ooo`030=j0L@3CED80deE200<0deE200<0fFYJ0?OOf`3oool01@3oool00`3n
o_h0oooo0?ooo`020?ooo`030>V[XP3CED80deE20080deE200<0gX1a0?ooo`3oool02P3oool00`3C
ED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CE
d@040?knoP050=j0L@3CED80deE20==E@P3RS7/0103oool00`3lm?<0deE20?WZi`040?ooo`030>:<
N`3CED80deE200D0deE200P0m=GA0?ooo`3no_h0o_kn0?ooo`3dem@0eEi<0?cdl`<0oooo00<0m=GA
0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`030?ooo`@0deE200<0k[nh0?ooo`3oool00P3oool0
103NP740deE20==E@P3CED830=ENC0070==E@P3EGT`0efQG0>^VMP3ncVh0olaV0>VGGP060==E@P04
0=icB`3oc6H0olaV0?VmH@D0jI5D00<0i89A0==E@P3CED800`3CED804P3aZ5d0olaV0?o<IP3oc6H0
m;9W0>J?H03PPEl0gW=;0>B2D@3^YVH0hi9b0=QaH@3JNV`0h85O0?_EQ`3md7L0lkYg0=YjK0D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@@0deE200<0jI5D0?o<IP3oc6H00P3oc6H03`3YTE@0
eEi<0=QaH@3HLF40fG=T0=]nK`3iagD0oM1g0?k>KP3h`6T0jIMN0=icB`3ONUD0k9QF0?c5I0020?o<
IP030?6XG@3EGT`0eEi<00<0eEi<00@0m;9W0?k>KP3ncVh0kZIV1@3YUeh04@3IJUD0eVED0=ENC03E
GT`0jI][0?k>KP3ldWh0oM1g0>jVIP3STW80hHIS0>J?H03d/VL0o=9n0?k>KP3md7L0gW=;00D0eEi<
00L0gW=;0?k>KP3ncVh0o/i^0?_8K03^WeT0i89A0080ggYE00@0lJQM0?k>KP3ncVh0jI][103GJ5L0
2`3GK5`0eEi<0=IUE03EGT`0o=9n0?_EQ`3ldWh0eVED0=M/G03EGT`0eVED00D0eEi<00@0e5a:0==E
@P3CED80ff]90`3oc6H00`3laF@0k9QF0>5jCP020=icB`030>J9DP3^WeT0deE200<0deE200H0gW=;
0?k>KP3oc6H0olaV0?B^G@3TPU420>6:J@060>jVIP3ncVh0olaV0?g@M`3VRE80efQG103CED801@3d
[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0f6E>0?c5I03ocFT00`3oc6H50==E@P<0olaV00X0deE2
0=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3h`6T0jI5D0>VAE0030>VA
E0030>F8F@3CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED801@3/V5H0olaV0?o<IP3a
Z5d0deE20080eEi<00D0fWY/0>^VMP3md7L0oM1g0?BbI`050>VAE0030=icB`3CED80deE20080deE2
00T0m:iM0?g@M`3ncVh0h85O0=YjK03EGT`0efQG0=QUCP3laF@0103oc6H50==E@P070=AJAP3i_F40
olaV0?k>KP3ocFT0kYmI0>B2D@020=icB`030>B2D@3^WeT0fFA700<0deE20`3oc6H30>VAE0040>^V
MP3YUeh0jI5D0=ALBPX0deE200P0fGEV0?knoP3no_h0o_kn0?clo03^_kP0jJ^R0>^d[0<0jJ^R0P3C
ED801`3EHDl0o?Cc0?ooo`3lm?<0gX1a0==E@P3WYIX00P3no_h02`3dem@0efQG0=ENC03EGT`0eF5?
0?cdl`3oool0o?Cc0=j0L@3CED80iZ2E0080oooo00X0m=GA0==E@P3EGT`0eEi<0?7:a03WZ9h0hHn0
0=j7N@3UVh`0lL[40P3oool00`3ggm/0ghAb0==E@P0K0==E@P004@3CED803P3EGT`0deE20=ENC03H
LF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03C
ED80eEi<0==E@P80eEi<00H0deE20=ENC03FHe80hiJ80>:<N`3RQg820>66LP80h7mZ00<0h8=_0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E
@P3CED80fFYJ1P3oool00`3ggm/0deE20==E@P020==E@P030=UeIP3oool0oooo00@0oooo00<0jJ^R
0==E@P3CED800P3CED800`3EHDl0mmoK0?ooo`060?ooo`070?knoP3oool0oooo0?ooo`3no_h0oooo
0>JPU@030==E@P030=j0L@3oool0oooo00X0oooo00<0deE20=j0L@3oool00`3oool01P3deM40eEi<
0=ENC03EGT`0deE20=MXE`80eEi<00<0f75Q0=ENC03deM40103no_h01@3NP740deE20==E@P3CED80
k[nh00@0oooo00<0jkB/0==E@P3VX9D0103oool00`3^_kP0deE20==E@P040==E@P030=UZFP3oool0
oooo0080o_kn00@0oooo0>JPU@3EGT`0m=OD0`3oool00`3lm?<0deE20==E@P020==E@P030>jo^03o
ool0oooo00<0oooo00D0gX1a0==E@P3CED80deE20?CEd@040?ooo`040=EQC`3CED80deE20==E@P<0
eEi<00L0deE20=ENC03GJ5L0jjIf0?k>KP3oc6H0jIMN00H0deE200@0gW=;0?o<IP3oc6H0m:iM2P3C
ED804`3TPU40olaV0?o<IP3oc6H0iXUB0=ENC03CED80efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/
0>21G`3keHL0oM1g0?>jM`3JNV`01@3CED830?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0`3CED80
0`3DFTH0o<ET0?o<IP030?o<IP030>VAE03EGT`0f75Q0080f75Q00/0kZmh0?g@M`3md7L0mkUY0=QU
CP3GJ5L0deE20=ENC03CED80ff]90?c5I0020?o<IP030=icB`3CED80deE20080deE200@0m:iM0?o<
IP3oc6H0gW=;1P3CED80403EGT`0deE20=UTA`3ncVh0olaV0?g@M`3UR5T0eEi<0=YjK03GJ5L0eEi<
0==E@P3^YVH0olaV0?k>KP3d[Ud50==E@P050?VmH@3oc6H0olaV0?NfG`3II4L0103CED80103YTE@0
olaV0?o<IP3YTE@30==E@P0<0=ENC03GJ5L0deE20=ENC03CED80oM1g0?_EQ`3ldWh0e5a:0=MXE`3C
ED80eEi<203CED801@3i_F40olaV0?o<IP3g]Ul0fFA700L0deE200L0deM50=ENC03EGT`0n<1Y0?g@
M`3ncVh0kZIV0080eEi<00P0fGEV0=UcI03GK5`0iXmP0?k>KP3ldWh0nlQ/0=QaH@80eEi<0P3CED80
1@3d[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0jIMN0?o<IP3oc6H00`3oc6H50==E@P<0olaV00X0
deE20=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3d/VL0deE20==E@P03
0==E@P030=ENC03CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED802@3i_F40olaV0?o<
IP3QNTh0deE20=ENC03FHe80fWY/0>^VMP020?g@M`030>VGGP3CED80deE200P0deE200P0m:iM0?g@
M`3ncVh0h85O0=YjK03FHe80efQG0>VGGPD0olaV1@3CED801@3^WeT0olaV0?o<IP3kb6`0h85O00X0
deE20`3oc6H30==E@P030=IUE03EGT`0deE200`0deE200P0iI^<0?knoP3no_h0o?cl0?ORg`3EHDl0
efQG0=ENC0@0deE200@0iZ2E0?ooo`3oool0jJ^R0P3CED801@3EGT`0mn;O0?knoP3lo?`0g7Y[0080
eEi<00@0iZ2E0?ooo`3oool0jJ^R0`3CED801`3ggm/0oooo0?ooo`3IJUX0deM50=ALBP3GK5`00`3E
GT`01P3CED80f71P0?CEd@3oool0o__k0?7:a1`0deE2000A0==E@P0>0=ENC03CED80eEi<0=QaH@3C
ED80f75Q0=MXE`3HLF40efQG0=ENC03CED80eEi<0=MXE`3CED820=ENC180deE200@0eEi<0==E@P3E
GT`0deE20P3EGT`01@3CED80eEi<0=ENC03SUXP0hXak00<0hHIb4P3POfX00`3PPF`0f6A@0==E@P03
0==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E@P3DFTH0hXak1`3oool01@3IJUX0deE20==E
@P3CED80jkB/00H0oooo00<0lL[40==E@P3CED800P3CED800`3[]:`0oooo0?ooo`030?ooo`050?CE
d@3SUXP0gX1a0>jo^03lm?<00P3oool0103no_h0oooo0?ooo`3IJUX20==E@P030=j0L@3oool0oooo
0080oooo00<0nN[W0>V[XP3YZj801@3YZj800`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<
0=ISDP3CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP050=j0L@3CED80deE20==E@P3lm?<0
103oool00`3IMFH0deE20=UZFP050?ooo`H0jJ^R00<0lL[40?ooo`3oool00P3no_h0103lm?<0efQG
0=ENC03[]:`30?ooo`030?knoP3IJUX0deE20080deE200<0o?Cc0?ooo`3oool00`3oool0103[]:`0
deE20==E@P3CED840?ooo`030?WZi`3CED80deE20080deE20`3EGT`01`3CED80eEi<0=IUE03[YWH0
o/i^0?o<IP3YUeh01P3CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P080?B^G@3oc6H0olaV0?6XG@3D
FTH0eEi<0==E@P3GJ5L20==E@P090=MXE`3JNV`0f75Q0=YjK03PPEl0nmF70?g@M`3c^WL0fWY/00D0
deE20`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@<0deE200@0jI5D0?o<IP3oc6H0m:iM0P3oc6H0
0`3YTE@0eEi<0=QaH@020=QaH@080?S;PP3md7L0oM1g0=mjE@3EGT`0efQG0==E@P3EGT`20==E@P04
0>VAE03oc6H0olaV0?6XG@@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3EGT`0deE20>J9DP3n
cVh0olaV0?BbI`80eEi<00T0fWY/0=MXE`3EGT`0deE20=Y]FP3laF@0o/i^0?o<IP3KJdT00`3CED80
1@3NLd/0olaV0?o<IP3oc6H0ff]900D0deE200@0jI5D0?o<IP3oc6H0jI5D0`3CED80303EGT`0efQG
0==E@P3EGT`0deE20?g@M`3keHL0o=9n0==E@P3GJ5L0deE20=ENC0L0deE200D0gW=;0?o<IP3oc6H0
olaV0=][B@0:0==E@P050=][B@3oc6H0o/i^0?c5I03DFTH00P3CED820=QaH@060=MXE`3EGT`0m:iM
0?g@M`3oc6H0jIMN103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03IJUD0nlQ/0?o<IP3d[Ud3
0?o<IPD0deE20`3oc6H02P3CED80eEi<0=QaH@3GJ5L0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<
IP030?BbI`3CED80deE200<0deE200<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/2
0==E@P040>5jCP3oc6H0olaV0?c5I080deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE2
0==E@P080==E@P0:0?B^G@3md7L0o/i^0>21G`3JNV`0efQG0=Y]FP3laF@0olaV0?B^G@<0olaV1@3C
ED830?o<IP030>J?H03GJ5L0deE200T0deE20`3oc6H30==E@P030=ALBP3CEdD0deE200`0deE200<0
eEi<0>>FR03lm?<00P3lo?`00`3deM40eF5?0=ENC0040==E@P040?7:a03oool0oooo0=j0L@80deE2
00D0eEi<0>^d[03no_h0o?cl0>V[XP020=ENC0040?7:a03oool0oooo0=j0L@<0deE200@0jJ^R0?oo
o`3oool0iZ2E0P3CED802P3EGT`0deE20=ENC03EGT`0deE20==GA@3VX9D0o_kn0?ooo`3lm?<L0==E
@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3CEdD0deE20=ENC03G
J5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00D0deE20=ENC03EGT`0hiJ80>:<
N`030>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P040=QaH@3C
ED80eEi<0>V[XPL0oooo00D0iZ2E0==E@P3CED80deE20?WZi`060?ooo`050?cdl`3CED80deE20==E
@P3EHDl01@3oool02@3ab/@0deE20==E@P3CED80efQG0=UeIP3lm?<0oooo0?knoP020?ooo`040>jo
^03CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`0;
0?CEd@3DFTH0eEi<0=MXE`3CED80efQG0=ENC03DFTH0f75Q0=ENC03deM400`3no_h01@3oool0gX1a
0==E@P3CED80hXak00@0oooo00D0nN[W0==E@P3CED80deE20?7:a00=0?ooo`80o_kn00@0jkB/0=MX
E`3EGT`0hiJ80`3oool01@3no_h0gX1a0==E@P3CED80gX1a00H0oooo00@0mmoK0==E@P3CED80fGEV
103oool00`3ab/@0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0
deE20==E@P040==E@P040=icB`3oc6H0olaV0?B^G@X0deE20`3oc6H0403II4L0eEi<0=ENC03CED80
efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>jM`3JNV`50==E@P<0olaV103C
ED80103NLd/0olaV0?o<IP3d[Ud20==E@P050=UTA`3oc6H0olaV0?B^G@3YTE@00P3oc6H0203YTE@0
eEi<0=QaH@3HLF40hHYY0?_EQ`3md7L0lkYg0P3EGT`00`3GJ5L0deE20=ENC0020==E@P040=AJAP3o
c6H0olaV0?o<IP@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3CEdD0deE20?B^G@3ncVh0olaV
0>B2D@80eEi<00T0fWY/0=IUE03EGT`0deE20=MXE`3/V5H0o/i^0?o<IP3YTE@00`3CED80103YTE@0
olaV0?o<IP3^WeT60==E@P040>VAE03oc6H0olaV0>VAE0<0deE200`0eEi<0=MXE`3CED80eEi<0==E
@P3ncVh0nmF70?cBOP3CED80efQG0==E@P3EGT`70==E@P040>VAE03oc6H0olaV0>jOF@/0deE200@0
jI5D0?o<IP3ncVh0k9QF0`3CED820=QaH@060=MXE`3EGT`0hGY>0?g@M`3oc6H0m;I_103CED802P3d
[Ud0olaV0?o<IP3NLd/0deE20=MXE`3^YVH0o/i^0?o<IP3NLd/30?o<IPD0deE20`3oc6H02P3CED80
eEi<0=QaH@3GJUT0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<IP030?BbI`3CED80deE200<0deE2
00<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/20==E@P040?B^G@3oc6H0olaV0>bH
EP80deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE20==E@P080==E@P070?B^G@3md7L0
o/i^0>21G`3JNV`0efQG0>jVIP020?o<IP040=icB`3oc6H0olaV0?o<IP@0deE200H0gW=;0?o<IP3o
c6H0nKeQ0=EQC`3GJ5L:0==E@P<0olaV0`3CED800`3DFTH0deE20==E@P0<0==E@P030=ENC03GJ5L0
g7a]0080o?cl00<0oooo0>k2^`3EGT`0103CED800`3ggm/0oooo0?ooo`030==E@P050=ENC03QSh00
o_kn0?clo03[]:`00P3EGT`00`3ggm/0oooo0?ooo`040==E@P040=j0L@3oool0oooo0>V[XP80deE2
00L0eEi<0==E@P3EGT`0eEi<0==E@P3CEdD0iZ2E0080oooo00<0o_kn0==E@P3CED806P3CED800140
deE200T0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=QaH@3GJ5L00P3CED800`3EGT`0efQG0==E
@P020=ENC180deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0203CED80eEi<0=ENC03SUXP0hXak0>66
LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q
0==E@P3EGT`0m=GA1`3oool0103ggm/0deE20==E@P3IJUX80?ooo`040=UZFP3CED80deE20>>FR0@0
oooo00X0o?Cc0=EQC`3CED80deE20=AJAP3GJ5L0deE20>V[XP3oool0o_kn0P3oool0103lm?<0deE2
0==E@P3NP7440?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40
deE20=ENC03GJ5L0deE20080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h01@3oool0gX1a0==E@P3C
ED80m=GA00@0oooo00D0iZ2E0==E@P3CED80deE20>>FR00=0?ooo`80o_kn00@0fGEV0=MXE`3EGT`0
g7Y[0`3oool01@3no_h0jJ^R0==E@P3CED80jkB/00L0oooo00<0eF5?0==E@P3RS7/0103oool00`3Y
Zj80deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P040=icB`3oc6H0olaV0?NfG`D0gW=;00D0e5Y60==E@P3CED80deE20=][B@020?o<IP0A0?Vm
H@3CED80eEi<0=ENC03CED80efQG0==E@P3EGT`0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>n
OP3QRVT01@3NLd/30?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0P3CED801@3^WeT0olaV0?o<IP3N
Ld/0jI5D0080olaV00P0jI5D0=ENC03HLF40fWY/0>VKJ`3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3KJdT30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200L0
o<ET0?k>KP3oc6H0f6E>0=ENC03DFTH0fWY/0080eEi<00H0deE20=MXE`3TPU40o/i^0?o<IP3aZ5d3
0==E@P040?6XG@3oc6H0olaV0>B2D@<0deE200@0i89A0>VAE03YTE@0m:iM0P3oc6H0403YTE@0deE2
0==E@P3CED80eEi<0=MXE`3CED80eEi<0=icB`3ncVh0nmF70?cBOP3NLd/0efQG0==E@P3EGT`70==E
@P040?6XG@3oc6H0olaV0>B2D@/0deE200@0lJQM0?o<IP3ncVh0hGY>0`3CED820=QaH@060=MXE`3E
GT`0fFA70?g@M`3oc6H0nLMe103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=]eH03md7L0o/i^0?B^
G@3CED830?o<IPD0deE20`3oc6H00`3NLd/0ggYE0>6:J@020>6:J@050=]eH03GIeH0deE20=MXE`3N
Ld/00P3oc6H00`3g^FT0gW=;0=icB`030=icB`030=QUCP3CED80efQG0080efQG00H0m;9W0?o<IP3o
c6H0kYmI0>VAE03d[Ud30?o<IP070=UTA`3CED80deE20=ENC03GJ5L0fWY/0>^VMP020?g@M`030>jV
IP3NLd/0gW=;00<0gW=;1@3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0=]eH03md7L0olaV0?B^G@3C
ED830?o<IP@0deE200@0iXUB0?o<IP3oc6H0kYmI0P3GJ5L:0==E@P<0olaV0`3NLd/00`3ONUD0gW=;
0=UTA`020==E@P030=AJAP3CED80deE200L0deE200P0eEi<0=MXE`3EGT`0ijFJ0?clo03oool0o_kn
0>NUVP@0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED802P3EGT`0deE20==GA@3EGT`0deE20=EQC`3deM40oooo0?knoP3g
h]lL0==E@P004@3CED802@3DFTH0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`020==E@P03
0=ENC03GJ5L0deE20080eEi<4P3CED80103CEdD0deE20=ENC03CED820=ENC0080==E@P3EGT`0e5a:
0>>FR03TU880hHIb0>1oJP3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED80103HLF40deE20=ENC03lm?<30?ooo`030?WZi`3oool0oooo0080oooo00<0eF5?0==E@P3V
X9D00`3oool00`3ggm/0oooo0?ooo`020?ooo`040>:<N`3CED80deE20>jo^0@0oooo00X0lL[40==E
@P3CED80deE20=ENC03GJ5L0deE20=UZFP3oool0o_kn0`3oool00`3IJUX0deE20=j0L@040?ooo`03
0?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40deE20=ENC03GJ5L0deE2
0080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h0103oool0iZ2E0=j0L@3^_kP50?ooo`030=UZFP3C
ED80deE20080deE200<0o?Cc0?ooo`3oool02P3oool01`3no_h0mmoK0==E@P3GJ5L0eEi<0=QaH@3i
j^L00P3oool01@3no_h0lL[40==E@P3CED80nN[W00L0oooo00<0hiJ80==E@P3YZj80103oool00`3R
S7/0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P030=icB`3oc6H0olaV00H0olaV00D0gW=;0==E@P3CED80deE20=icB`020?o<IP0A0?B^G@3C
ED80eEi<0=ENC03CED80efQG0==E@P3EGT`0eV=B0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?cBOP3m
d7L0203oc6H40==E@P060=icB`3oc6H0olaV0?B^G@3CED80fFA70P3oc6H00`3d[Ud0deE20>VAE002
0?o<IP080>VAE03EGT`0f75Q0=YjK03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0
deE200@0m:iM0?o<IP3oc6H0gW=;0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0
olaV0080eEi<00X0deE20=YjK03CEdD0eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d
[Ud0olaV0?o<IP3NLd/30==E@P030?B^G@3oc6H0olaV00<0olaV0100jI5D0==E@P3CED80deE20=EN
C03GJ5L0deE20=ENC03i_F40oleY0?_EQ`3ldWh0mkIO0=MXE`3CED80eEi<1`3CED80103d[Ud0olaV
0?o<IP3NLd/;0==E@P040?B^G@3oc6H0o/i^0=icB`<0deE20P3HLF401P3GJ5L0eEi<0==E@P3md7L0
olaV0?g@M`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3^YVH0o=9n0?k>KP3NLd/0deE20`3oc6H5
0==E@P@0olaV00T0o/i^0?cBOP3ldWh0o=9n0>6:J@3GIeH0deE20=MXE`3NLd/00P3oc6H00`3ncVh0
olaV0?o<IP030?o<IP030=mjE@3CED80efYI0080efQG00<0m;9W0?o<IP3oc6H01@3oc6H0203VRE80
deE20==E@P3CED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3ncVh0olaV0?o<IP030?o<IPD0deE200X0
m:iM0?g@M`3ncVh0h85O0=YjK03^YVH0oM1g0?o<IP3ONUD0deE20`3oc6H40==E@P060>VAE03oc6H0
olaV0>VAE03GJ5L0f71P2P3CED860?o<IP030?k>KP3oc6H0jI5D0080deE200<0eEi<0==E@P3CED80
1`3CED802@3EGT`0efQG0=ENC03HLF40jJ^R0?ooo`3no_h0oooo0=UeIP030==E@P<0oooo0`3CED80
1@3EGT`0hHn00?knoP3lo?`0m=OD0080eEi<0`3oool40==E@P040=j0L@3oool0oooo0?CEd@80deE2
00X0hiJ80>:<N`3LMfD0g85c0>FKS03deM40o__k0?ooo`3lm?<0jJ^R703CED8001<0deE200L0eEi<
0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MXE`3CED800P3EGT`D0==E@P0<0=EN
C03CED80e5a:0=ENC03CED80eEi<0==E@P3SUXP0i9B20>66LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@
0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0==E@P3ILf@0103oool00`3ab/@0nN[W
0?ooo`020?ooo`030>>FR03CED80mmoK00<0oooo00<0jJ^R0?WZi`3oool00P3oool0103YZj80deE2
0==E@P3deM440?ooo`0:0>V[XP3CED80deE20==E@P3EGT`0efQG0==E@P3EGT`0oooo0?knoP<0oooo
00<0gX1a0==E@P3NP740103oool00`3deM40deE20==E@P060==E@P030=j0L@3oool0oooo0080oooo
00D0o_kn0?ooo`3no_h0o_kn0?ooo`020?knoP040>V[XP3HLF40eEi<0?CEd@<0o_kn203oool00`3^
_kP0deE20==E@P030==E@P030>^d[03oool0oooo0080oooo00D0jkB/0=j0L@3NP740gX1a0?WZi`03
0?ooo`070?knoP3UVh`0deE20=MXE`3EGT`0fG=T0>jo^0020?ooo`040?knoP3ij^L0deE20=UeIP@0
oooo00L0mmoK0?ooo`3oool0oooo0>jo^03CED80m=GA00@0oooo00<0fFYJ0==E@P3CED800P3CED83
0=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80103CED800`3NLd/0olaV0?o<
IP060?o<IP050=icB`3CED80deE20==E@P3NLd/00P3oc6H01`3d[Ud0deE20=ENC03EGT`0deE20=MX
E`3CED800P3EGT`01P3JNV`0f75Q0=YjK03ONUD0nmF70?g@M`80o=9n203oc6H40==E@P060=icB`3o
c6H0olaV0?B^G@3CED80kYmI0P3oc6H00`3NLd/0deE20>VAE0020?o<IP080>VAE03EGT`0f75Q0=Yj
K03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0deE200@0m:iM0?o<IP3oc6H0gW=;
0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0olaV0080eEi<00X0deE20=YjK03C
ED80eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d[Ud0olaV0?o<IP3NLd/30==E@P03
0?B^G@3oc6H0olaV00<0olaV00P0jI5D0==E@P3CED80deE20=ENC03GJ5L0deE20>VGGP80olaV0P3l
dWh0103oc6H0iXmP0==E@P3EGT`70==E@P040?B^G@3oc6H0olaV0=icB`/0deE200@0m:iM0?o<IP3n
cVh0gW=;0`3CED80203HLF40fGEV0=MXE`3EGT`0deE20?g@M`3oc6H0oM1g103CED80203d[Ud0olaV
0?o<IP3NLd/0fFA70?g@M`3ldWh0m;I_0P3CED830?o<IPD0deE2103oc6H02@3md7L0o=9n0?cBOP3l
dWh0hHYY0=UhJ@3CED80efQG0=icB`020?o<IP030?k>KP3oc6H0olaV00<0olaV00<0ggYE0==E@P3H
LF400P3GJ5L00`3d/VL0olaV0?o<IP050?o<IP080?c5I03TPU40deE20==E@P3EGT`0efQG0=YjK03[
YWH20?g@M`030?k>KP3oc6H0olaV00<0olaV1@3CED801@3d[Ud0oM1g0?k>KP3PPEl0ghAb0080oM1g
00<0m:iM0=ENC03CED800`3oc6H40==E@P040>VAE03oc6H0olaV0>VAE080f75Q2P3CED860?o<IP80
o/i^00@0jI5D0==E@P3CED80eEi<2@3CED800`3EGT`0efQG0=ENC0020=QaH@040?7:a03no_h0oooo
0?CEd@<0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED801@3deM40o?Cc0?WZi`3ij^L0o?Cc00<0oooo00<0k[nh0=MWEP3C
ED806`3CED8001<0deE200L0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MX
E`3CED800P3EGT`D0==E@P090=ENC03CED80deE20=ENC03CED80eEi<0==E@P3SUXP0i9B200<0hHIb
4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03QSh00
103oool00`3YZj80k[nh0?ooo`020?ooo`030?7:a03EHDl0oooo00<0oooo00<0fGEV0?CEd@3oool0
0P3oool0103deM40deE20==E@P3deM440?ooo`060>>FR03CED80deE20==E@P3EGT`0efQG0P3EGT`0
0`3deM40o_kn0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED80
0`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=EN
C03deM430?knoPL0oooo00<0o?Cc0=EQC`3CED80103CED800`3IMFH0oooo0?ooo`020?ooo`040?7:
a03CED80deE20=ISDP@0oooo00L0o_kn0=MXE`3CED80efQG0=ENC03JNV`0iZ2E0080oooo00@0o_kn
0?ooo`3CED80jkB/0`3oool00`3ab/@0iZ2E0?ooo`020?ooo`030?WZi`3CED80o?Cc00<0oooo00<0
o?Cc0==E@P3CED800P3CED840=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80
103CED80103NLd/0olaV0?o<IP3g]Ul50=icB`050=AJAP3CED80deE20==E@P3DFTH00P3oc6H01`3l
aF@0deE20=ENC03EGT`0deE20=MXE`3CED800P3EGT`0203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c
_Wh0hHYY1@3NLd/30?o<IP@0deE200D0gW=;0?o<IP3oc6H0m:iM0=UTA`020?o<IP040?B^G@3CED80
deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>>BLP3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3II4L30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200l0
nKeQ0?k>KP3oc6H0fFYE0=ENC03CED80fWY/0==E@P3EGT`0deE20=ENC03TPU40o/i^0?o<IP3^WeT0
0`3CED80103YTE@0olaV0?o<IP3VRE8=0==E@P040=ENC03GJ5L0e5Y60?W7M@80olaV00H0jI][0?cB
OP3oc6H0nLMe0=AJAP3EGT`70==E@P040>bHEP3oc6H0olaV0>J9DP/0deE200@0kYmI0?o<IP3ncVh0
i89A0`3CED80203HLF40fWY/0=MXE`3EGT`0fFA70?g@M`3oc6H0nLMe103CED801@3d[Ud0olaV0?o<
IP3NLd/0kZIV0080o=9n00<0hHIS0==E@P3CED800`3oc6H50==E@P<0olaV00<0gW=;0>21G`3QRVT0
0P3QRVT01@3KMF00fGQY0==E@P3GJ5L0gW=;0080olaV00<0mkUY0=icB`3NLd/00`3NLd/00`3HIDh0
deE20=QaH@020=MXE`040?BbI`3oc6H0olaV0=icB`80deE200X0hGY>0?c5I03oc6H0olaV0=icB`3C
ED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3^YVH0gW=;0=icB`030=icB`D0deE200D0m:iM0?g@M`3m
d7L0h85O0>j_N0020?g@M`030=icB`3EGT`0deE200<0olaV103CED80103QNTh0olaV0?o<IP3aZ5d2
0=QaH@X0deE20`3oc6H30=icB`030=mjE@3PPEl0fFA70080deE200<0eEi<0==E@P3CED801`3CED80
0`3EGT`0efQG0=ENC0020=QaH@050=UZFP3no_h0oooo0?ooo`3IJUX00P3CED800`3lm?<0oooo0?oo
o`030==E@P050=ENC03QSh00o_kn0?clo03bclX00P3EGT`00`3lm?<0oooo0?ooo`040==E@P040=j0
L@3oool0oooo0?7:a080deE200T0m=OD0?ooo`3oool0o__k0?kjnP3lm?<0mn;O0>^d[03FHe807@3C
ED8001<0deE200`0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0=AJAP3CED80eEi<0=AJAP3CED82
0=ENC1@0deE200T0eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20>>FR03TU8800`3QQW8B0>1oJP03
0>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0>V[XP040?ooo`03
0=j0L@3SUXP0oooo00<0oooo00L0iZ2E0?ooo`3oool0oooo0?WZi`3CED80jJ^R00@0oooo0P3CED80
0`3deM40oooo0?ooo`020?ooo`060>JPU@3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3ggm/0o_kn
0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo
0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=ENC03deM430?kn
oPP0oooo00<0nN[W0=UeIP3CED80103CED800`3ggm/0oooo0?ooo`020?ooo`030=EQC`3CED80iI^<
00@0oooo00L0k/:k0=ENC03CED80efQG0=ENC03JNV`0gX1a0080oooo00@0o_kn0?ooo`3NP740mmoK
0`3oool00`3VX9D0fFYJ0?ooo`030?ooo`030=j0L@3oool0oooo0080oooo00<0m=GA0==E@P3CED80
0P3CED840=ENC0040==E@P3EGT`0e5Y60>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0
olaV0?o<IP3d[Ud:0==E@P040?VmH@3oc6H0olaV0=icB`80eEi<00<0deE20=MXE`3CED800P3EGT`0
203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c^WL0f75Q1@3CED830?o<IP@0deE200D0gW=;0?o<IP3o
c6H0m:iM0>jOF@020?o<IP040=icB`3CED80deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>21
K03keHL0oM1g0?W7M@80eEi<00<0efQG0==E@P3EGT`00P3CED80103II4L0olaV0?o<IP3laF@40==E
@P040?B^G@3oc6H0olaV0=icB`P0deE200l0lJQM0?k>KP3oc6H0iHQI0=ENC03CED80fWY/0==E@P3E
GT`0deE20=ENC03^WeT0o/i^0?o<IP3VRE800`3CED80103TPU40olaV0?o<IP3g]Ul=0==E@P0<0=EN
C03GJ5L0k9QF0?g@M`3oc6H0m:iM0=QaH@3^[gP0olaV0?g@M`3YTE@0eEi<1`3CED80103TPU40olaV
0?o<IP3d[Ud50==E@P030=ALBP3EGT`0eEi<00<0eEi<00@0iXmP0?k>KP3md7L0kZIV0`3EGT`0203I
N6T0fh5d0=Q`H03GIeH0iHQI0?cBOP3ncVh0m;I_103EGT`0103d/VL0o/i^0?k>KP3UR5T20?cBOP04
0?>jM`3ILf@0eEi<0=ENC0<0o/i^1@3EGT`30?k>KP0:0=ENC03HKEd0fG=T0=UhJ@3IMFH0fGIW0=]l
KP3EHDl0f71P0=mjE@80o/i^00<0m;I_0=ENC03CEdD00`3EGT`00`3GJUT0efQG0=UeIP020=QaH@05
0?BfK`3ncVh0o/i^0=mjE@3CEdD00P3CED80303TPU40olaV0?o<IP3^WeT0deE20=ENC03GK5`0fWY/
0>^VMP3ldWh0oM1g0>VKJ`80eEi<203CED802P3d[Ud0oM1g0?g@M`3STW80nmF70?g@M`3d]Vl0deE2
0=ENC03CED830?o<IP@0deE200T0fFA70?o<IP3oc6H0nlQ/0=agI@3HLF40deE20=ENC03FIE@01`3E
GT`30?k>KP<0eEi<00<0eVED0=QaH@3EGT`00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0050=AJAP3C
ED80eEi<0=MXE`3EGT`00P3HLF401@3CED80k/:k0?ooo`3oool0hiJ80080deE200@0m=GA0?ooo`3o
ool0eF5?0P3CED801@3EGT`0hiJ80?knoP3lo?`0jkB/0080eEi<00@0m=GA0?ooo`3oool0eF5?0`3C
ED80103RS7/0oooo0?ooo`3YZj820==E@P080?CEd@3oool0o?Cc0>^d[03RS7/0gXMi0=MZF@3EGT`N
0==E@P004`3CED802P3EGT`0efQG0==E@P3GK5`0efQG0=QaH@3GJ5L0eEi<0==E@P3EGT`20==E@P80
eEi<503CED802@3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80hiJ80>BDPP030>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0m=GA00@0oooo00<0
fFYJ0=EQC`3oool00`3oool01`3lm?<0oooo0?ooo`3oool0jkB/0==E@P3RS7/0103oool00`3IMFH0
deE20?CEd@040?ooo`060>V[XP3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3oool0o_kn0?ooo`02
0?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`02
0?ooo`050?WZi`3YZj80jJ^R0>^d[03YZj800P3[]:`0103NQgT0f75Q0=ENC03deM430?knoP050?oo
o`3^_kP0jJ^R0>V[XP3ggm/0103oool00`3lm?<0eF5?0==E@P030==E@P030>JPU@3oool0oooo0080
oooo00<0hiJ80==E@P3ab/@0103oool01`3NQgT0eEi<0==E@P3GJUT0eEi<0=YjK03CED800P3oool0
0`3no_h0oooo0>^d[0040?ooo`030=UZFP3CED80mmoK00<0oooo00<0lL[40?ooo`3oool00P3oool0
0`3YZj80deE20==E@P020==E@P80eEi<00H0deM50=ENC03CED80eEi<0==E@P3[YWH20?o<IP030>VG
GP3CED80deE200@0deE200@0gW=;0?o<IP3oc6H0m:iM2P3CED80103YTE@0olaV0?o<IP3g]Ul20=EN
C0030==E@P3GJ5L0deE20080eEi<00P0fWY/0=M/G03JNV`0ggYE0?_EQ`3md7L0lkYg0=QaH@D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?VmH@80olaV00D0m:iM0==E@P3CED80deE20>VAE0020?o<
IP060>VAE03EGT`0f75Q0=YjK03HL600n<^20P3md7L01@3UR5T0eEi<0=MXE`3CED80eEi<0080deE2
00@0kYmI0?o<IP3oc6H0kYmI103CED80103d[Ud0olaV0?o<IP3NLd/80==E@P040>B2D@3ncVh0olaV
0?S0J@80deE200T0fWY/0==E@P3EGT`0deE20=UZE@3oc6H0o/i^0?o<IP3II4L00`3CED801@3DFTH0
o<ET0?o<IP3oc6H0i89A00`0deE200`0eEi<0=ijG`3oc6H0oM1g0?o<IP3NLd/0f75Q0=agI@3laF@0
oM1g0?o<IP3IJUD70==E@P050=AJAP3laF@0olaV0?o<IP3QNTh02P3CED801@3II4L0olaV0?k>KP3o
c6H0fFA70080deE200T0f75Q0=YjK03GJ5L0eEi<0?VmH@3md7L0olaV0>J?H03CED800`3EGT`0103d
/VL0o/i^0?k>KP3h`6T20?cBOP040>>BLP3ILf@0eVED0=ENC0<0o/i^00D0eEi<0=ALBP3CED80e5a:
0=ENC0030?k>KP030=ENC03HKEd0fG=T0080fWY/00D0fGIW0=]lKP3GIeH0f71P0=mjE@020?k>KP04
0?BfK`3CED80deE20==E@P80eEi<00<0eVED0=ENC03ILf@00P3GK5`0103d/VL0olaV0?o<IP3NLd/3
0==E@P090=icB`3oc6H0olaV0?B^G@3EGT`0eVED0=M/G03JNV`0jjIf0080o=9n00<0jI][0=ENC03D
G4X01`3CED803P3CEdD0m;9W0?cBOP3ldWh0n<^20?_EQ`3ldWh0hHYY0=MXE`3GK5`0efQG0?g@M`3n
cVh0oleY1@3CED801@3d[Ud0olaV0?k>KP3[YWH0f75Q0080deE200<0eV=B0=ENC03EGT`01@3EGT`3
0?k>KP<0eEi<00<0eVED0=UcI03EGT`00P3EGT`00`3FIE@0eEi<0=ENC0070=ENC0030=IUE03GJ5L0
eVED0080fG=T00D0eEi<0>^d[03no_h0oooo0>V[XP020==E@P040>^d[03oool0oooo0>:<N`80deE2
00D0eEi<0>^d[03no_h0o?cl0>>FR0020=ENC0040>^d[03oool0oooo0>:<N`<0deE200@0jkB/0?oo
o`3oool0hXak0P3CED801@3deM40oooo0?cdl`3SUXP0deM50240deE2000C0==E@P030==GA@3GJ5L0
deE20080efQG00D0f75Q0=MXE`3EGT`0deE20=ENC0020==E@P80eEi<503CED800`3EGT`0deE20==E
@P030=ENC0030==E@P3SUXP0i9B200<0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03lm?<00`3oool0103lm?<0deE20==E@P3ggm/70?ooo`030=Ue
IP3CED80fFYJ00@0oooo00<0hiJ80==E@P3YZj80103oool02P3ggm/0deE20==E@P3CED80eEi<0=MX
E`3EGT`0g7a]0?ooo`3no_h30?ooo`030=EQC`3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3C
ED800`3NP740oooo0?ooo`020?ooo`050?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q
0=ENC03deM430?knoP030?ooo`3NP740deE20080deE200<0lL[40?ooo`3oool00P3oool00`3SUXP0
deE20==E@P020==E@P030=EQC`3oool0oooo0080oooo00<0lL[40==E@P3no_h00`3oool03@3ij^L0
eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20?OOf`3oool0o_kn0?ooo`3lm?<00`3oool0103ggm/0
deE20==E@P3[]:`80?ooo`030>:<N`3CED80deE20080deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0
deE20>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P090=UT
A`3laF@0olaV0?o<IP3g^FT0fFYE0==E@P3GJ5L0deE20080eEi<00P0fgi_0=MXE`3JNV`0h85O0?_E
Q`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV00<0olaV00D0gW=;0==E@P3C
ED80deE20>VAE0020?o<IP060>VAE03EGT`0f75Q0=YjK03GJ5L0jjIf0P3md7L01`3kb6`0ggYE0=MX
E`3CED80eEi<0==E@P3VRE800`3oc6H00`3KJdT0deE20==E@P020==E@P040?B^G@3oc6H0olaV0=ic
B`P0deE200h0e5Y60?_8K03oc6H0olaV0>jOF@3DFTH0fWY/0==E@P3EGT`0fFA70?NiJ@3oc6H0o/i^
0?6XG@D0deE200D0k9QF0?o<IP3oc6H0olaV0>J9DP060==E@P030=UTA`3CED80deE20080deE200H0
eEi<0?BfK`3oc6H0oM1g0?B^G@3CED820=QaH@040>VAE03md7L0olaV0?6XG@P0deE200D0k9QF0?o<
IP3oc6H0olaV0>J9DP050==E@P030=AJAP3CED80deE20080deE200h0m:iM0?k>KP3oc6H0mkIO0=UT
A`3CED80fGQY0=^1M03KMF00kZIV0?k>KP3keHL0nLMe0=UhJ@@0efQG00X0m;I_0?g@M`3md7L0oM1g
0?cBOP3c_Wh0fWY/0=UeIP3GK5`0efQG0`3md7L50=MXE`<0oM1g00<0efQG0=UhJ@3IMFH00P3JNV`0
1@3KO6h0fgi_0=Q`H03HL600ggYE0080o/i^00<0m;I_0=ENC03FIE@01@3GJ5L0103IMFH0f75Q0=Ue
IP3c^WL20?g@M`050>5jCP3CED80deE20=AJAP3aZ5d00P3oc6H01P3^WeT0e5Y60=IUE03GK5`0fWY/
0>^VMP80o=9n00<0jI][0=ENC03EGT`00P3EGT`00`3DG4X0deE20==E@P030==E@P0:0?B^G@3ldWh0
o=9n0?cBOP3keHL0lkYg0=M/G03EGT`0eVED0=ENC080o/i^00<0oleY0==E@P3CED800`3CED80203Q
NTh0olaV0?k>KP3ldWh0kZmh0=AJAP3CEdD0eEi<0P3CED800`3DFTH0deE20==E@P020==E@P<0olaV
0`3CED800`3GJ5L0f75Q0==E@P020==E@P030=ENC03CED80deE200L0deE200<0ijFJ0=Q]G@3EGT`0
0P3HLF401@3EHDl0mmoK0?ooo`3oool0hiJ80080deE200@0gX1a0?ooo`3oool0k[nh0P3CED80203E
GT`0nN[W0?knoP3lo?`0f75Q0=ENC03CED80gX1a0P3oool01@3^_kP0deE20==E@P3CED80nN[W0080
oooo00L0eF5?0==E@P3CED80m=GA0?ooo`3lm?<0hHn00280deE2000D0==E@P090=MXE`3CED80efQG
0=MXE`3HLF40efQG0=ENC03CED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200<0eEi<
00<0deE20>>FR03TU8800`3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED800`3HLF40fG=T0?knoP030?ooo`040?CEd@3CED80deE20>^d[0H0oooo00@0nN[W0==E@P3C
ED80deE2103oool00`3^_kP0deE20>:<N`050?ooo`090=UeIP3CED80deE20=ENC03GJ5L0eEi<0?7:
a03oool0o_kn0080oooo00@0mmoK0==E@P3CED80gX1a103oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0m=GA0==E@P3EGT`0efQG0==E@P020=MXE`040=ENC03HLF40eEi<
0?CEd@<0o_kn00<0oooo0=j0L@3CED800P3CED800`3YZj80oooo0?ooo`020?ooo`030>V[XP3CED80
deE200<0deE200<0k[nh0?ooo`3oool00P3oool00`3SUXP0o_kn0?ooo`020?ooo`0;0>JPU@3EGT`0
eEi<0==E@P3HLF40eEi<0=YjK03CED80jkB/0?ooo`3no_h01@3oool0103YZj80deE20==E@P3IMFH8
0?ooo`030=UZFP3CED80deE20080deE20P3EGT`01P3CED80m;9W0?B^G@3d/VL0m:iM0?S;PP80olaV
00<0n<1Y0?B^G@3d[Ud00P3d[Ud20==E@P040=icB`3oc6H0olaV0?c5I0D0m:iM00<0k9QF0==E@P3C
ED800`3CED804P3TPU40olaV0?o<IP3ncVh0nlQ/0>jOF@3YVf/0jI5D0>jVIP3kb6`0hi9b0=MXE`3J
NV`0h85O0?_EQ`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV0080olaV00<0
m:iM0==E@P3CED800P3CED802`3YTE@0olaV0?o<IP3YTE@0eEi<0=QaH@3JNV`0efQG0=YjK03c^WL0
oM1g0080o/i^00@0m;9W0>VAE03YUeh0mkIO0`3oc6H00`3/V5H0deE20==E@P030==E@P040?B^G@3o
c6H0olaV0=icB`T0deE200d0hGY>0?o<IP3oc6H0olaV0?VmH@3^[gP0jI5D0>jVIP3laF@0o/i^0?o<
IP3kb6`0fFA700D0deE200<0e5Y60?NfG`3oc6H00P3oc6H01@3i_F40kYmI0>VAE03YTE@0kYmI0080
nKeQ103CED801P3TPU40o/i^0?o<IP3md7L0ff]90==E@P80f75Q00D0e5Y60?W7M@3oc6H0o/i^0=ic
B`070==E@P030=AJAP3g]Ul0olaV0080olaV00H0mkIO0>VAE03YTE@0jI5D0?NfG`3d[Ud40==E@P09
0=UTA`3kb6`0olaV0?o<IP3laF@0kYmI0>^VMP3^[gP0nLMe0080o/i^00<0o=9n0>21G`3HL600103E
GT`0203d/VL0o/i^0?k>KP3ncVh0o=9n0>6:J@3JNV`0fG=T0P3FIE@30?g@M`D0efQG0P3md7L0103n
cVh0m;9W0?>jM`3c^WL20?>nOP050>VKJ`3KO6h0fGIW0=Q`H03ONUD00P3ncVh00`3iagD0m;9W0?Bb
I`020?BbI`070?BfK`3[YWH0f75Q0=UhJ@3IMFH0fGQY0?>jM`020?g@M`0=0?NiJ@3d/VL0m;9W0?_8
K03oc6H0oleY0?k>KP3UR5T0efQG0=Q`H03IMFH0fWY/0>^VMP020?_EQ`040?W7M@3d]Vl0m;I_0?Bf
K`80m;9W00<0hi9b0=QaH@3HLF400P3JNV`00`3c_Wh0nmF70?_EQ`020?_EQ`030>>BLP3JNV`0fWY/
0080fWY/0`3keHL00`3JNV`0fGEV0=QaH@030=QaH@050>j_N03ldWh0nmF70?_EQ`3iagD00`3[YWH0
0`3c^WL0nmF70=YjK0030=YjK0<0nmF700<0lkin0?>jM`3c^WL00P3c_Wh0103d]Vl0efQG0=MXE`3G
K5`90=MXE`030?CGe03no_h0l/o:0080jkB/00D0nN[W0?knoP3no_h0oooo0=UZFP030==E@P060?OO
f`3oool0oooo0>V[XP3NP740lL[40P3no_h00`3^_kP0efQG0=ALBP020==E@P060?OOf`3oool0oooo
0>V[XP3NP740lL[40P3oool02@3[]:`0deE20==E@P3CED80m=GA0?ooo`3nn_X0lL[40>NUVP020>NX
WP030>V[XP3VX9D0gX1a01`0deE2000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03C
ED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200@0eEi<0P3TU8830>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3QSh00o_kn00<0oooo00@0
jJ^R0==E@P3CED80gX1a1P3oool01@3^_kP0deE20==E@P3CED80m=GA00<0oooo00@0mmoK0==E@P3C
ED80o?Cc103oool02@3ggm/0fFYJ0==E@P3EGT`0efQG0>NUVP3no_h0oooo0?knoP020?ooo`040>JP
U@3CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`05
0?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q0=ENC03deM430?knoP060?ooo`3NP740
deE20==E@P3IJUX0mmoK103oool00`3YZj80deE20==E@P030==E@P030>:<N`3oool0oooo0080oooo
00<0nN[W0?knoP3oool00P3oool02`3IJUX0eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20>>FR03o
ool0o_kn00D0oooo00D0fGEV0==E@P3CED80deE20?WZi`060?ooo`030?cdl`3CED80deE200<0deE2
0P3EGT`01P3CED80o/i^0?o<IP3ncVh0olaV0?_EQ`80olaV00<0o/i^0?o<IP3oc6H00P3oc6H20==E
@P030=icB`3oc6H0olaV00H0olaV00<0m:iM0==E@P3CED80103CED801`3QNTh0o<ET0?k>KP3ncVh0
olaV0?g@M`3oc6H00P3ncVh0203[YWH0efQG0=UeIP3PPEl0nmF70?k>KP3c^WL0efaL1@3CED830?o<
IP@0deE200<0gW=;0?o<IP3oc6H00P3oc6H00`3NLd/0deE20==E@P020==E@P0;0>VAE03oc6H0olaV
0>VAE03EGT`0f75Q0=YjK03GJ5L0fWY/0=Y]FP3d]Vl00P3ncVh00`3md7L0olaV0?k>KP030?o<IP03
0>bHEP3CED80deE200@0deE200@0m:iM0?o<IP3oc6H0gW=;2P3CED802`3TPU40o<ET0?o<IP3oc6H0
o=9n0?o<IP3ncVh0olaV0?k>KP3i_F40gW=;00L0deE200<0e5Y60?6XG@3oc6H0203oc6H40==E@P04
0?S0J@3ncVh0olaV0>j_N080eEi<0P3IN6T01@3EGT`0jI][0?k>KP3md7L0mkUY00P0eEi<00@0f6E>
0?6XG@3ncVh0o/i^1@3md7L00`3iagD0f75Q0=QaH@030=QaH@030>:7LP3iagD0nmF70080nmF70`3i
fIX01@3keHL0n<^20>^VMP3JNV`0g8Ql00@0fWY/00D0lkin0?_EQ`3keHL0nmF70?>nOP050=YjK0<0
nmF71@3JNV`80?_EQ`050>j_N03LR7`0g8Ql0=b8O03STW80203keHL00`3c_Wh0fWY/0=YjK0020=Yj
K0030?>nOP3keHL0nmF700<0nmF70`3ldWh01`3^[gP0f75Q0=QaH@3ILf@0fGEV0=YjK03[YWH00`3l
dWh50?_EQ`060>^VMP3HLF40f75Q0=UeIP3JNV`0lkin0`3keHL01P3c_Wh0fGQY0=UcI03HLF40fGEV
0=YjK0<0nmF71`3JNV`00`3[YWH0nmF70?_EQ`060?_EQ`040>:7LP3JNV`0fWY/0=YjK0<0nmF71@3l
dWh0103md7L0efQG0=MXE`3GK5`90=MXE`090?CGe03no_h0o_kn0?knoP3lo?`0oooo0?knoP3oool0
jJ^R00@0deE200<0fGEV0?cdl`3oool00P3oool20?knoP030?OOf`3IMFH0efQG00<0deE200<0fGEV
0?cdl`3oool0103oool00`3ggm/0eF5?0==E@P020==E@P050?CEd@3oool0oooo0?knoP3nn_X00`3n
no/00`3ij^L0jJ^R0==E@P0K0==E@P00503CED802@3GJ5L0deE20=MXE`3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC0020==E@P030=AJAP3EGT`0deE201<0deE200<0eEi<0==E@P3CED80103EGT`00`3UV8L0
hHn00>66LP020>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P03
0=QaH@3YZj80o_kn00<0oooo00@0hiJ80==E@P3CED80deE21P3oool01@3RS7/0deE20==E@P3CED80
jkB/00@0oooo0P3CED800`3VX9D0oooo0?ooo`040?ooo`80m=GA00P0nN[W0?knoP3no_h0oooo0?kn
oP3oool0nN[W0=EQC`80deE200<0gX1a0?ooo`3oool00P3oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0o?Cc0?CEd@3deM40m=OD0?CEd@020?CGe0040?CEd@3HLF40eEi<
0?CEd@<0o_kn00@0oooo0?OOf`3deM40nN[W1P3oool00`3VX9D0deE20==E@P040==E@P030?WZi`3o
ool0oooo0080oooo00D0o_kn0?ooo`3oool0lL[40==E@P020=ENC0080==E@P3HLF40eEi<0=YjK03C
ED80fGEV0?ooo`3no_h40?ooo`030?WZi`3CED80deE20080deE200<0jkB/0?ooo`3oool0103oool0
0`3deM40deE20==E@P030==E@P80eEi<00H0deE20?BbI`3d[Ud0m;9W0?B^G@3c_Wh20?B^G@030?Bb
I`3d[Ud0m:iM0080m:iM0P3CED800`3KJdT0m:iM0?B^G@060?B^G@030>bHEP3CED80deE200D0deE2
0100e5Y60>J?H03aZ5d0o<ET0?g@M`3oc6H0n<1Y0>jVIP3RQg80fGQY0=QaH@3NNUl0lkin0?BbI`3[
YWH0eF5?1@3CED830?B^G@@0deE200D0ff]90?B^G@3d[Ud0m:iM0>jOF@050==E@P090>B2D@3d[Ud0
m:iM0>B2D@3EGT`0f75Q0=YjK03GJ5L0fWY/0080efQG00P0iHQI0?6XG@3hbh80olaV0?k>KP3i_F40
k9QF0=][B@L0deE200@0k9QF0?B^G@3d[Ud0ff]92`3CED802P3II4L0k9QF0?NfG`3ldWh0olaV0?k>
KP3aZ5d0iXmP0==E@P3EGT`90==E@P030=icB`3/V5H0mkIO00<0olaV00<0nKeQ0?6XG@3VRE800`3C
ED801@3QNTh0m;9W0?BbI`3d[Ud0fgEP0080deE20P3HLF401P3CED80efQG0?6XG@3d/VL0m:iM0=ic
B`T0deE200<0gW=;0>bHEP3g]Ul00`3oc6H00`3d[Ud0iXUB0==E@P040==E@P0=0=ENC03DFTH0iXUB
0?BbI`3oc6H0o=9n0?_EQ`3c^WL0jIMN0=QUCP3HL600eEi<0=Q`H0040=ENC00;0>jOF@3d]Vl0m;I_
0?>jM`3QRVT0fGEV0=YjK03IMFH0f75Q0=M/G03c^WL00P3d]Vl20=MXE`030=M/G03HLF40f75Q0080
lkYg00<0lkin0?>jM`3c_Wh00`3c_Wh0203[YWH0g8Ag0=b4M`3LPG<0gWYO0?BfK`3d/VL0m;I_1@3d
/VL01P3^WeT0eEi<0=QaH@3GJ5L0f75Q0>jOF@D0m:iM00<0lJQM0>VGGP3NNUl00`3GJ5L01`3GK5`0
f75Q0=YjK03YVf/0lkYg0?>nOP3c^WL01@3d]Vl00`3VSf00efQG0=MXE`020=MXE`070>jVIP3c_Wh0
lkYg0?>nOP3STW80fGEV0=UcI0020=QaH@0?0=MXE`3d]Vl0m;I_0?BfK`3GJ5L0eV=B0=ENC03DG4X0
deE20=ALBP3EGT`0eVED0=n4LP3[YWH0m;I_0080oM1g00@0o/i^0?>jM`3^YVH0fVeJ0`3GJ5L60?Bf
K`030?>jM`3c_Wh0m;I_0080efQG00<0efaL0=MXE`3GJ5L01@3GJ5L20=ENC0040=MXE`3WYIX0m=OD
0?cdl`80o_kn00<0m=OD0>6?P03EGT`00`3EGT`0203DFTH0deE20=UZFP3^_kP0nN[W0?ooo`3ggm/0
jJ^R0`3GJ5L40==E@P070=UZFP3^_kP0nN[W0?ooo`3ggm/0jJ^R0=EQC`040==E@P050?;?bP3nn_X0
o_[j0?kjnP3nno/00P3nn_X00`3no_h0nN[W0>V[XP0L0==E@P00503CED802@3GJ5L0deE20=MXE`3G
J5L0f75Q0=MXE`3EGT`0deE20=ENC0030==E@P050=ENC03CED80deE20==E@P3KP780403KPG@00`3L
R7`0fh5d0=^1M0040=b8O0030>NXWP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200<0f75Q0?CEd@3no_h00`3oool01@3IMFH0deE20==E@P3CED80
lL[400@0oooo00<0o?Cc0==E@P3CED800P3CED800`3VX9D0oooo0?ooo`020?ooo`040=j0L@3CED80
deE20>jo^0H0oooo103no_h0103oool0o_kn0?cdl`3IMFH30==E@P030=j0L@3oool0oooo0080oooo
00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3o
ool00`3no_h00`3HLF40eEi<0?CEd@030?knoPT0oooo00<0o?Cc0=EQC`3CED801@3CED800`3[]:`0
oooo0?ooo`020?ooo`050?knoP3oool0oooo0>:<N`3CED800P3EGT`0103CED80f75Q0=ENC03JNV`2
0==E@P030?cdl`3no_h0oooo00<0oooo00<0jkB/0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`04
0?ooo`030>V[XP3CED80deE200<0deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0deE20=YjK080deE2
00<0eEi<0==E@P3CED805P3CED820=ENC0030==E@P3GJ5L0deE20080eEi<0P3JNV`01P3HLF40efQG
0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3IMFH0efQG0=YjK03GJ5L0f75Q0080eEi<00<0
f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC004
0==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603CED803@3EGT`0deE20==E@P3E
GT`0deE20=QaH@3JNV`0efQG0=ENC03CED80efQG0==E@P3GJ5L01`3CED801P3EGT`0efQG0=QaH@3J
NV`0f75Q0=MXE`80eEi<0`3CED860=ENC0040=MWEP3EGT`0fG=T0=UcI080fWY/00@0fGIW0=]lKP3I
MVL0f71P0`3EGT`01@3GIeH0eEi<0=ENC03EGT`0e5Y600<0eEi<00@0fG=T0=M/G03ILf@0eVED0`3E
GT`01@3DFTH0deE20==E@P3CED80deM500<0eEi<00D0eVED0=M/G03JNV`0fGQY0=M/G0020=IUE0<0
eEi<203CED802`3GJ5L0eVED0=UcI03JNV`0efaL0=IUE03EGT`0eVED0=ENC03DFTH0deE200P0eEi<
00<0eVED0=YjK03ILf@00`3FIE@=0=ENC0030=IUE03ILf@0eV=B0080eEi<00<0eVED0=ENC03EGT`0
2@3EGT`30=IUE0D0eEi<00<0deM50==E@P3CED801@3CED840=ENC0030=MXE`3CED80deE203<0deE2
000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03CED80eEi<00<0deE200H0eEi<0==E
@P3CED80deE20=jPUP3OY9/?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0gjJM0>:aZP3RS7/00`3Q
QW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40o?Cc0?kn
oP030?ooo`@0deE200<0iZ2E0?ooo`3oool00P3oool00`3^_kP0deE20==E@P020==E@P030=j0L@3o
ool0oooo0080oooo00D0iZ2E0==E@P3CED80deE20>^d[0050?ooo`@0o_kn00<0oooo0?WZi`3IMFH0
103CED800`3NP740oooo0?ooo`020?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool0
0P3oool01@3no_h0oooo0?knoP3no_h0oooo00<0o_kn00<0f75Q0=ENC03deM400`3no_h80?ooo`03
0?cdl`3IMFH0deE200H0deE200<0fFYJ0?ooo`3oool00P3oool00`3no_h0oooo0?cdl`020==E@P80
eEi<00@0deE20=QaH@3EGT`0fWY/0P3CED800`3deM40o_kn0?ooo`030?ooo`030>:<N`3CED80deE2
00<0deE200<0o?Cc0?ooo`3oool00`3oool00`3RS7/0deE20==E@P030==E@P80eEi<00H0deE20=EN
C03CED80eEi<0==E@P3JNV`20==E@P030=ENC03CED80deE201H0deE20P3EGT`00`3DFTH0efQG0==E
@P020=ENC080fWY/00H0f75Q0=MXE`3JNV`0eEi<0=QaH@3EGT`J0==E@P070=ENC03HLF40f75Q0=M/
G03JNV`0efQG0=QaH@020=ENC0030=QaH@3CED80eEi<01`0deE200L0f75Q0==E@P3EGT`0deE20=EN
C03CED80eEi<01H0deE20P3EGT`0103CED80efQG0==E@P3CED820=QaH@040==E@P3GJ5L0deE20=EN
C1P0deE200d0eEi<0==E@P3CED80eEi<0==E@P3HLF40fWY/0=MXE`3EGT`0deE20=MXE`3CED80f6eM
00L0eEi<00H0eVED0=M/G03ILf@0fWY/0=UcI03HL6020=IUE0D0eEi<00P0deM50=ALBP3EGT`0eF5?
0=Q`H03GJ5L0fGQY0=UeIP80fWY/00@0g85c0=]lKP3KO6h0f75Q0P3EGT`0103CEdD0eEi<0==E@P3C
ED850=ENC0040=UcI03GK5`0fG=T0=IUE080eEi<00<0e5Y60==E@P3CED801P3CED801@3EGT`0efQG
0=YjK03HLF40efQG0080eEi<2`3CED80203GJ5L0eEi<0=QaH@3JNV`0f75Q0=ENC03CED80eEi<0`3C
ED800`3DFTH0eEi<0=ENC0050=ENC0030=IUE03JNV`0fG=T00<0eVED0P3EGT`00`3DG4X0deE20==E
@P080==E@P030=ENC03HLF40eEi<0080deE200<0eEi<0==E@P3CED802@3CED800`3DFTH0deM50=EN
C00=0==E@P<0eEi<00<0deM50=MXE`3CED80=03CED8001@0deE200<0efQG0==E@P3FHe800P3HLF40
103GJ5L0eEi<0==E@P3DG4X30==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM3`3OY9/00`3PZ9l0
gjBK0=nTV`040>2XW`030>:aZP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P03
0=ENC03CED80deE200@0deE200<0f75Q0?CEd@3dem@00P3deM400`3^_kP0deE20==E@P020==E@P03
0=UeIP3deM40m=GA0080m=GA00<0gX1a0==E@P3CED800`3CED840?CEd@030>V[XP3CED80deE20080
deE200<0fFYJ0>^d[03ij^L00P3oool30?knoP030?7:a03SUXP0eEi<00D0deE200<0fGEV0?CEd@3d
eM400P3deM400`3[]:`0deE20==E@P060==E@P030=UeIP3deM40m=GA00L0m=GA0`3dem@0103HLF40
eEi<0>^d[03dem@80?CEd@030?7:a03VX9D0eF5?00T0deE200<0k[nh0?CEd@3deM400`3deM400`3V
X9D0deE20==E@P020=ENC0040==E@P3HLF40eEi<0=YjK080deE200<0hiJ80?CGe03deM400`3deM46
0==E@P030>V[XP3deM40m=GA00<0m=GA00<0fFYJ0==E@P3CED800`3CED820=ENC0060==E@P3EGT`0
deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E@P3EGT`0
eEi<0P3JNV`01P3IN6T0efQG0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3HLF40f75Q0=Yj
K03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E
@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603C
ED80203EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0P3EGT`00`3GJ5L0deE20=M/G0070==E
@P060=EQC`3GJ5L0fGQY0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efaL0=QaH@80fWY/
00@0fGQY0=Q`H03HL600efQG0`3CED800`3EGT`0deE20==E@P020==E@P080=ALBP3EGT`0eEi<0=Uc
I03GK5`0f75Q0=IUE03DFTH70==E@P080=ALBP3EGT`0eEi<0=IUE03GK5`0fWY/0=UcI03GK5`20=IU
E0P0eEi<00/0deM50==E@P3CED80efQG0=ENC03HLF40fWY/0=QaH@3EGT`0deE20=ENC00;0==E@P03
0=MXE`3JNV`0f75Q0080eEi<00<0e5a:0==E@P3CED802`3CED801P3FIE@0f75Q0=ENC03JKEX0h7mZ
0>66LPd0h7mZ00<0ghAb0=UZE@3CED802`3CED801@3CEdD0e5Y60=ENC03CED80efQG03D0deE2000D
0==E@P030=MXE`3CED80eEi<0080f75Q00<0efQG0=ENC03CED80103CED801P3EGT`0deE20==E@P3C
ED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3OXiX00`3PZ9l00`3PZJ40gjJM0=ajJ`020=Q`H0030=]e
H03IJUD0fFYE0100fFYE00<0h7mZ0=agI@3JKEX00`3JKEX00`3LMfD0fVeJ0=Y]FP040=Y]FP030=j7
N@3FIE@0efQG0200deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3EGT`H0==E@P050=ENC03CED80eEi<
0=ENC03CED800`3GJ5L0103HLF40eEi<0=ENC03GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3C
ED820=ENC0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0060==E
@P3EGT`0deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E
@P3EGT`0eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eEi<01X0deE200L0eEi<0=QaH@3HLF40f75Q
0=YjK03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<
0==E@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<
603CED803@3EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0=ENC03EHDl0efQG0==E@P3HLF40
1`3CED820=MXE`80fWY/00@0f75Q0=MXE`3EGT`0eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efaL0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P050=ENC03FIE@0fGEV0=QaH@3GJ5L00P3EGT`;0==E@P080=MXE`3EGT`0f75Q0=YjK03H
LF40eEi<0==E@P3EGT`;0==E@P030=MXE`3JNV`0f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=MXE`0e0==E@P00503CED800`3G
J5L0deE20=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJ5L00P3EGT`00`3GJ5L0deE20==E
@P0@0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED801@3EGT`0deE20=EN
C03EGT`0deE200<0efQG00@0f75Q0=ENC03FHe80efQG0P3EGT`F0==E@P030=ENC03CED80deE20080
deE20P3EGT`0103CED80f75Q0=ENC03JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3C
ED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E@P<0eEi<00@0efYI0==E@P3EGT`0
eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eF5?01X0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03G
J5L0f75Q0=AJAP3EGT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=EN
C00F0==E@P80eEi<00@0deE20=MXE`3CED80deE20P3HLF40103CED80efQG0==E@P3EGT`H0==E@P09
0=ENC03CED80deE20=ENC03CED80f75Q0=YjK03GJ5L0eEi<0080efQG00<0deE20=QaH@3CED801P3C
ED801P3GK5`0eV=B0=YjK03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P80eEi<0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efaL0=YjK03HLF40
eEi<0==E@P3EGT`;0==E@P050=MXE`3JNV`0f75Q0=ENC03DG4X03P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=EQC`0e0==E@P00503CED800`3G
J5L0e5Y60=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJUT00P3EGT`00`3GJ5L0deE20==G
A@0@0==E@P030>1oJP3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03C
ED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=EN
C0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3EGT`0
deE20=ENC03CED80fWY/0=ENC03CED80eEi<01P0deE20`3EGT`0103GJ5L0deE20=ENC03EGT`30=Yj
K0050=MZF@3JNV`0eEi<0=QaH@3GJ5L06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=MXE`3HLF40
deE20=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE2
0P3EGT`02P3CED80efQG0==E@P3CED80f75Q0=MZF@3CED80efQG0==E@P3EGT`H0==E@P030=ENC03C
ED80deE20080eEi<00@0f75Q0=YjK03GJ5L0eEi<0P3GJ5L00`3CED80f75Q0==E@P060==E@P060=Qa
H@3CEdD0fG=T0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efMF0=QaH@80fWY/00@0g85c
0=Q`H03GJ5L0efQG0`3CED800`3EGT`0deE20==E@P050==E@P040=QaH@3GJ5L0efQG0=ENC0/0deE2
0P3EGT`20=QaH@030=MXE`3EGT`0eEi<00/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE200D0eEi<0=QaH@3HLF40eEi<0=ALBP0>0==E@P040=MXE`3HLF40eEi<0=Y]FPl0h7mZ
00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20==GA@0e0==E@P00503CED801`3GJ5L0eEi<0=EN
C03HLF40fG=T0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO
0=nSVP3OXiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW
0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`0
1@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=Qa
H@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3E
GT`0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00T0deE20=ENC03CED80eEi<0==E@P3J
NV`0eEi<0==E@P3EGT`0603CED830=ENC0040=MXE`3CED80eEi<0=ENC0<0fWY/00L0f75Q0=YjK03E
HDl0f75Q0=MXE`3CED80e5Y601P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03GJ5L0f75Q0==E@P3E
GT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<
00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0040=UeIP3JNV`0efQG0=ENC080efQG00<0deE20=QaH@3CED801P3CED801P3HLF40deE2
0=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=YjK0040=b1L`3HL600
efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3EGT`;0==E@P80eEi<
0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;
0==E@P030=ENC03HLF40f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0h7mZ00h0h7mZ00<0hHIb
0=UZE@3CED803@3CED800`3EGT`0deE20==E@P0e0==E@P00503CED801`3GJ5L0eEi<0=ENC03HLF40
fWY/0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3O
XiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW0>:7LP3R
Qg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0
eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=QaH@3EGT`0
efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3EGT`0fWY/
0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00X0deE20=ENC03CED80eEi<0==E@P3JNV`0eEi<
0==E@P3EGT`0deM55`3EGT`30=IUE0050=M/G03EGT`0eVED0=MXE`3IN6T00P3JNV`01`3ILf@0fWY/
0=M/G03ILf@0efaL0=ENC03FIE@0603EGT`0303FIE@0f75Q0=UcI03IMFH0fWY/0=MXE`3HLF40deE2
0=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE20P3E
GT`02P3CED80efQG0==E@P3CED80f75Q0=MXE`3CED80efQG0==E@P3EGT`H0==E@P030=ENC03CED80
deE20080eEi<0P3JNV`01P3GJ5L0eEi<0=MXE`3GJ5L0deE20=QaH@80deE200<0eEi<0==E@P3CED80
0P3CED801P3HLF40deE20=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80203EGT`0deE20=MWEP3HLF40
fWY/0=UcI03LPG<0efaL0P3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0
eEi<303CED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3E
GT`0deE20=ENC0/0deE200<0eEi<0=M/G03HLF400P3EGT`>0==E@P80efQG00<0eEi<0=Y]FP3POfX0
3P3POfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0==E@P070=MXE`3E
GT`0eEi<0=QaH@3JNV`0efQG0=ENC0050==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM2P3OXiX0
0`3OY9/0h:RO0>2XW`020>2XW`030>6/Y03PZ9l0h:RO00@0hJbT00P0gibB0=Q]G@3FIE@0efQG0=M/
G03EGT`0eVED0=ALBPl0deE200@0ggaW0>:7LP3RQg80hXMb0P3RS7/00`3TU880hXak0>:<N`040>:<
N`050>FKS03KMF00efaL0=ENC03DFTH07@3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603C
ED801@3EGT`0deE20=ENC03EGT`0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P03
0=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=IUE03JNV`30==E@P030=MXE`3CED80deE2
01@0deE20P3EGT`02@3CED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00F0==E@P030=AJ
AP3EGT`0eVED0080eVED00D0efaL0=EQC`3FIE@0efaL0=UcI0020=YjK0070=UcI03JNV`0efaL0=Uc
I03GK5`0eEi<0=IUE0040=ENC1@0deE20P3FIE@02P3HLF40fWY/0=YjK03GJ5L0f75Q0==E@P3EGT`0
f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0
deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P02
0=ENC080fWY/00H0efQG0=ENC03GJ5L0efQG0==E@P3HLF420==E@P030=ENC03CED80deE20080deE2
00H0f75Q0==E@P3HLF40fWY/0=QaH@3GJ5L20=ENC0T0deE200<0eEi<0==E@P3GJUT00`3HLF40103L
PG<0efaL0=MXE`3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0eEi<303C
ED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE20P3EGT`00`3HLF40eEi<0=ENC00>0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX0
0`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200040=ENC0030=IUE03GJ5L0efQG
00@0efQG00<0efYI0=QaH@3IN6T04@3JNV`0203HLF40efaL0=MXE`3GJ5L0eVED0=nTV`3PZJ40gjBK
3P3OXiX00`3PZ9l0gj>J0=nSVP030>2XW`040>2YX@3OW980efYI0=ENC080efQG00<0deE20=ENC03C
ED803`3CED800`3OO6L0hXMb0>:7LP030>:7LP030>:<N`3RQg80hXMb00@0hXMb00<0iI^<0=Y]FP3G
J5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0
deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`B0==E@P050==GA@3EGT`0eEi<0=ENC03FIE@0
103EGT`20=IUE0040=ENC03ILf@0efaL0=YjK0<0eEi<00<0efaL0=ENC03EGT`00`3EGT`00`3DG4X0
deE20==E@P0>0==E@P80eEi<00T0deE20=IUE03CED80eEi<0==E@P3JNV`0eEi<0==E@P3EGT`00`3C
ED800`3CEdD0eEi<0=ENC00@0=ENC080efQG0P3GK5`01P3HLF40fGEV0=UcI03ILf@0fGEV0=UhJ@80
fWY/00L0fGQY0=YjK03IMFH0fGQY0=UeIP3HLF40fG=T00D0f75Q00<0efYI0=MXE`3GJ5L0403GJ5L0
0`3HL600efaL0=UcI0020=YjK0070=M/G03ILf@0eEi<0=M/G03ILf@0eEi<0=IUE00L0=ENC0070=Uc
I03CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3G
J5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=EN
C080efQG00D0deE20=QaH@3CED80deE20=ENC0040==E@P060=QaH@3CED80f75Q0=YjK03HLF40efQG
0P3EGT`90==E@P030=MWEP3CED80f71P0080f75Q00<0efQG0=b1L`3HLF400P3GJ5L30==E@P030=EN
C03CED80deE200D0deE200@0f71P0=MXE`3GJ5L0eEi<303CED80103EGT`0f75Q0=MXE`3GJUT20=EN
C0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40eEi<
0=ENC03CED80deM500`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0
deE200<0eEi<0==E@P3CED80=@3CED8000D0eEi<00<0eF5?0=MXE`3GJ5L02`3GJ5L0203EHDl0efaL
0=IUE03FIE@0fG=T0=YjK03GJ5L0eVED1@3EGT`01P3FIE@0e5Y60==E@P3CED80gZ2F0=nVW@D0gj>J
00<0gjBK0>2XW`3PZ9l01`3PZ9l00`3Q[:@0h:RO0>2XW`040>6/Y0030=nLTP3HKEd0eEi<0080efaL
00<0eEi<0=IUE03EGT`01@3EGT`:0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80
103RQg800`3UVh`0fVeJ0=MXE`0I0==E@PH0eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00@0
eEi<00D0deM50==E@P3CED80deE20=AJAP0?0=ENC0050=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0
103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00<0eVED0=ENC03EGT`00P3EGT`20=IUE0040==E@P3H
LF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3GJ5L0deE20=ISDP3E
GT`0fWY/0=IUE03EGT`0eVED0080eEi<00<0eV=B0=MXE`3GJ5L04`3GJ5L30=M/G0050=QaH@3GK5`0
efaL0=UcI03IMFH00P3JNV`01`3IMFH0fWY/0=QaH@3IMFH0f75Q0=MXE`3GK5`04@3GJ5L00`3FIE@0
eEi<0=ENC0040=ENC080eVED00X0fG=T0=YjK03JNV`0efYI0=UcI03DG4X0efQG0=QaH@3CED80eEi<
703CED801`3GK5`0deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE2
0==E@P3HLF40efQG0==E@P3GJ5L0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0
f75Q0=MXE`3EGT`20=MXE`050==E@P3HLF40deE20==E@P3EGT`0103CED801P3HLF40deE20=QaH@3J
NV`0f75Q0=Q`H080eEi<2@3CED800`3GIeH0deE20=Q`H0020=QaH@030=MXE`3LPG<0fGQY0080efQG
0`3CED800`3EGT`0deE20==E@P050==E@P040=ISDP3GJ5L0efQG0=ENC0`0deE200H0eEi<0=M/G03G
J5L0f75Q0=IUE03DFTH;0==E@P080=ISDP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80
eEi<00D0f75Q0=IUE03EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3Q
QW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0=MXE`050=QaH@3GK5`0efaL0=Uc
I03JNV`00P3FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ3`3PZ9l00`3Q[:@0h:RO0>2X
W`040>6/Y0030=nLTP3HKEd0eEi<0080efaL00<0eEi<0=IUE03EGT`00P3EGT`=0==E@P030=mlI`3R
Qg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fgEP0=M/G0090=ENC0040=ALBP3C
ED80deE20==GAA80eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00H0eEi<00<0e5Y60==E@P3C
ED803`3CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F
0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3C
ED80deE201@0deE20P3EGT`02@3CED80efQG0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E
@P<0eEi<00D0efQG0=ENC03EGT`0fG=T0=QaH@020=YjK0030=QaH@3JNV`0efQG0080efQG00<0deE2
0=ENC03CED801P3CED800`3DG4X0eEi<0=ENC00>0=ENC080eVED00X0fG=T0=YjK03JNV`0eVED0=Uc
I03EGT`0efaL0=UcI03EGT`0eF5?3@3EGT`00`3DFTH0deE20==E@P0<0==E@P070=MXE`3CED80eEi<
0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MX
E`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0
deE20=QaH@3CED80deE20=ENC0040==E@P040=QaH@3CED80efaL0=YjK080f75Q0P3EGT`90==E@P03
0=MWEP3CED80efaL0080f75Q00<0efQG0=b1L`3IN6T00P3GJ5L30==E@P030=ENC03CED80deE200D0
deE200@0eEi<0=MXE`3GJ5L0eEi<303CED801@3EGT`0eVED0=MXE`3HLF40efQG00`0deE200P0eEi<
0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40efQG0=ENC03CED80eEi<
00`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0deE200<0eEi<0==E
@P3CED80=@3CED8000030=AJAP3EGT`0eEi<00h0eEi<00@0eV=B0=ENC03EGT`0efaL0P3FIE@0103I
Lf@0fWY/0=IUE03FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ0P3PZ9l00`3OYYd0gj>J
0=nSVP020=nSVP030=nVW@3PZ9l0h:RO00D0h:RO00<0hJbT0>2XW`3PZ9l0103Q[:@00`3OW980efYI
0==E@P020=MXE`030==E@P3EGT`0deE200l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb
0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0
deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MXE`040=QaH@3EGT`0efQG0=MXE`80eEi<4@3CED85
0=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103EGT`0fG=T0=M/G03JNV`30=ENC0030=M/G03E
GT`0eEi<00`0eEi<00<0e5Y60==E@P3CED80103CED80303CEdD0eVED0=IUE03EGT`0f71P0=M/G03I
Lf@0f75Q0=YjK03ILf@0f75Q0=UcI1P0f75Q0`3ILf@01@3IMFH0fG=T0=UcI03JNV`0fGQY0080fWY/
00<0fGQY0=YjK03IMFH00P3IMFH00`3HLF40fG=T0=QaH@0G0=QaH@030=UcI03HL600fGEV0080fWY/
00D0eVED0=QaH@3EGT`0efaL0=UcI00M0=ENC0080==GA@3GJ5L0deE20=ENC03CED80eEi<0==E@P3E
GT`F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED80
0`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0deE20=QaH@3CED80deE2
0=ENC0040==E@P040=QaH@3CED80efQG0=YjK080f75Q0P3EGT`40==E@P080=ALBP3EGT`0eEi<0=IT
D`3GIeH0fGEV0=MWEP3IMFH20=YkK0030=Q`H03NQgT0fh1b0080fGEV00@0efMF0=ENC03EGT`0eVED
1`3EGT`0103GIeH0f71P0=Q`H03GIeH20=ENC0030=ALBP3CED80deE200L0deE200D0eEi<0=MXE`3G
J5L0f75Q0=MXE`0<0==E@P080=ALBP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80eEi<
00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3QQW80
fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000A0=MXE`0:0=M/G03GJ5L0efQG0=QaH@3G
K5`0f71P0=UcI03JNV`0eVED0=MXE`D0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3PZJ4?0>2XW`03
0>2YX@3OXiX0gj>J0080h:RO00D0hJbT0>2YX@3OW980efYI0==E@P020=MXE`030==E@P3EGT`0deE2
00l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG
01l0deE200<0eEi<0=EQC`3GK5`00P3FIE@00`3EGT`0eVED0=ENC00G0=ENC0050=IUE03EGT`0eVED
0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00D0eVED0=ENC03EGT`0e5a:
0==E@P020=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC003
0==E@P3GK5`0eEi<0080eVED00@0fWY/0=IUE03EGT`0eVED2`3GJ5L0103HL600f75Q0=QaH@3ILf@Z
0=YjK0030=QaH@3GJ5L0efaL00D0f75Q0P3ILf@0203IN6T0fWY/0=YjK03ILf@0fGEV0=QaH@3ILf@0
fGEV103HLF400`3HL600efQG0=MXE`0<0=MXE`030=EQC`3EGT`0eEi<00P0eEi<00L0efaL0=ENC03F
IE@0eEi<0=IUE03EGT`0eVED00<0eEi<00<0e5Y60==E@P3CED802@3CED820=ENC0030=EQC`3GJ5L0
efQG0080efQG0P3GK5`02P3GJ5L0f75Q0=MXE`3GJ5L0fG=T0=QaH@3GJ5L0f75Q0=MXE`3GK5`30=MX
E`030=IUE03EGT`0eEi<00<0eEi<00D0e5Y60==E@P3CED80deE20=ALBP040=ENC0H0efQG00<0efaL
0=MXE`3GJ5L00P3GK5`0103JNV`0fGEV0=QaH@3HKEd20=UhJ@050=Q`H03KPG@0fGQY0=UcI03IMVL0
0`3HL6001@3GJ5L0fGEV0=MZF@3HLF40fWY/0080fGEV0P3GK5`50=MXE`070=M/G03HLF40f75Q0=Qa
H@3IN6T0efQG0=UcI0020=UeIP050=M/G03LQ7L0g85c0=UhJ@3IMVL00`3EGT`00`3GIeH0eEi<0=EN
C0050=ENC0060=IUE03GK5`0efaL0=IUE03EGT`0e5a:2@3CED801P3CEdD0eEi<0=MXE`3GJ5L0fG=T
0=M/G0d0eEi<00L0eV=B0=M/G03JNV`0fG=T0=IUE03EGT`0eVED00L0eEi<00/0e5a:0=ENC03EGT`0
eEi<0=IUE03GK5`0fG=T0=M/G03FIE@0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3P
OfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200060=ENC0030=EQC`3GJ5L0
efQG00T0efQG0P3EGT`01`3GK5`0eVED0=M/G03ILf@0fWY/0=IUE03GK5`01@3EGT`01P3FIE@0eEi<
0=ENC03EGT`0gZ2F0=nVW@`0gj>J00@0gjJM0>2XW`3PZ9l0hJbT0P3PZ9l40>6/Y0030=nLTP3HKEd0
eEi<0080efaL0P3EGT`@0==E@P040=mlI`3RQg80hXMb0>:7LP80hXak00<0i9B20>:<N`3RS7/0103R
S7/00`3UVh`0fgEP0=M/G00D0=ENC0/0efQG0P3GK5`01@3HLF40efaL0=M/G03GJ5L0efaL00/0efQG
00<0eVED0=ENC03EGT`01`3EGT`0203EHDl0efQG0=MXE`3GK5`0efQG0=M/G03HLF40efQG0`3HLF40
103IMFH0efaL0=QaH@3HLF420=M/G0<0efQG00<0eVED0=ENC03EGT`0103EGT`00`3CEdD0deE20==E
@P080==E@P030=ALBP3FIE@0eF5?00<0efQG0P3GK5`0103GJ5L0fGEV0=QaH@3JNV`30=MXE`040=Qa
H@3GJ5L0eVED0=ENC0l0deE200@0deM50=ENC03EGT`0eEi<0P3FIE@00`3EGT`0efaL0=ENC0020=IU
E0040=YjK03FIE@0eEi<0=IUE0T0eEi<00<0eV=B0=MXE`3GJ5L00P3GJ5L00`3GK5`0f75Q0=QaH@05
0=QaHAH0fWY/2@3HLF400`3ILf@0fWY/0=YjK0050=YjK0040=UhJ@3HLF40f75Q0=QaH@80fG=T00P0
fGQY0=YjK03JNV`0fG=T0=UeIP3HLF40fG=T0=UeIP<0f75Q00@0f71P0=MXE`3GJ5L0eF5?5`3EGT`0
1`3GK5`0eEi<0=IUE03EGT`0eVED0=ENC03FIE@00P3EGT`00`3CEdD0deE20==E@P0A0==E@P80eVED
00@0eEi<0=M/G03EGT`0eEi<0P3GK5`0103EGT`0efaL0=ENC03FIE@H0=ENC0030=IUE03EGT`0eEi<
0080eVED00P0fWY/0=UcI03GK5`0eF5?0=M/G03IMFH0f71P0=^1M080f71P00<0fGIW0=QaH@3IN6T0
0P3IN6T0103KP780fW]/0=]lKP3KPG@20=^0LP80fW]/00<0fGQY0=]nK`3LPG<0103LPG<0103KOVl0
fGQY0=^0LP3HLF430=]lKP030=UcI03LR7`0g8Ag0080fga^0`3HL6000`3IMVL0f71P0=Q`H0020=Q`
H0070=MZF@3GJ5L0eEi<0=ISDP3GJ5L0eF5?0=ENC00;0==E@P80eEi<0P3GJ5L00`3HLF40efQG0==E
@P0<0==E@P070=ENC03GJ5L0fWY/0=QaH@3FIE@0efQG0=M/G0090=MXE`80f75Q00L0fG=T0=UeIP3I
N6T0fGEV0=Q`H03GJ5L0efaL00H0efQG00<0f71P0=QaH@3HLF400`3HLF420=UeIP060=M/G03LO6d0
hXak0>:7LP3QQW80h8=_2`3POfX00`3PPF`0fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2
000;0=QaH@030=UeIP3JNV`0fWY/0080fWY/0P3ILf@20=QaH@070=UeIP3ILf@0fGQY0=UhJ@3JNV`0
fG=T0=UeIP050=QaH@040=UcI03HLF40f75Q0=QaHA80hJbT1P3R/JX00`3OW980fGQY0=QaH@020=Ue
IP030=QaH@3ILf@0efYI00l0efQG00<0hXak0>BDPP3TU8800`3TU8800`3UV8L0i9B20>BDPP030>BD
PP040>:<N`3UVh`0fgEP0=M/G0`0eEi<3P3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@80fG=T00D0fGEV
0=UcI03ILf@0f75Q0=UcI0030=QaH@030=Q`H03GJ5L0f71P00`0f75Q00<0efYI0=MXE`3HL6000`3H
LF401@3ILf@0f75Q0=UcI03IMFH0f75Q00<0fGEV00@0fGQY0=UcI03IMFH0fGEV0P3ILf@60=QaH@P0
efQG00<0efaL0=QaH@3HLF401@3HLF400`3ILf@0f75Q0=QaH@020=QaH@80fG=T00@0f75Q0=UhJ@3I
MFH0fWY/0`3HLF400`3IMFH0f75Q0=QaH@050=QaH@030=M/G03HLF40f75Q0080f75Q00<0efaL0=MX
E`3GJ5L00`3GJ5L20=QaH@030=UhJ@3JNV`0fWY/06P0fWY/00<0fG=T0=QaH@3HLF400`3HLF40303H
L600efQG0=MXE`3EHDl0eEi<0=M/G03FHe80efaL0=MXE`3GK5`0efQG0=M/G140efQG00<0efaL0=Qa
H@3HLF400P3HLF420=UcI0040=QaH@3IMFH0f75Q0=QaH@80fGEV00@0f75Q0=UeIP3HLF40fG=T603H
LF400`3ILf@0f75Q0=QaH@020=UcI0080=YjK03IN6T0fGEV0=QaH@3IN6T0fh5d0=^0LP3NQgT20=^0
LP030=^1M03KP780g8Ql0080g8Ql00<0gHf10=b8O03MSH400`3MSH450=b8O0H0fh1b00<0gHf10=b8
O03MSH400P3MSH401@3LR7`0hHn00=f=P@3MSH40g8Ql00<0fGQY00<0fga^0=YjK03IN6T01@3IN6T0
1@3KO6h0g85c0=]lKP3KO6h0fWY/00X0g85c1@3LQ7L01@3KO6h0fG=T0=QaH@3HLF40fG=T01L0fWY/
00L0fG=T0=QaH@3HLF40f75Q0=UcI03IMFH0fGQY0080fGEV00D0f75Q0=UcI03HLF40efYI0=MXE`09
0=ENC080efaL00<0eVED0=]eH03RQg802@3QQW860>1oJP030=UZE@3CED80deE200`0deE200<0eEi<
0==E@P3CED80=@3CED8000/0efQG00<0eF5?0=ENC03EGT`00`3EGT`01@3FIE@0eEi<0=ENC03HLF40
efaL0080fGEV00<0fWY/0=M/G03ILf@01@3HLF401@3HL600efQG0=MXE`3GJ5L0h:VQ00L0hJbT00D0
h:VQ0>2XW`3PZ9l0h:RO0>2YX@090>6/Y080h[6Z00<0gibB0=UcI03GJ5L00P3HLF400`3GJ5L0efaL
0=MXE`030=MXE`030=EQC`3EGT`0eEi<00T0eEi<00<0h8=_0>:<N`3TU880103TU8850>FHQ`040>BD
PP3UVh`0g7UW0=QaH@@0efQG00<0eEi<0=ALBP3CED804P3CED800`3DFTH0eEi<0=ENC0030=MXE`80
efaL00D0f75Q0=M/G03GK5`0efQG0=M/G0020=MXE`030=ISDP3EGT`0eEi<01<0eEi<00D0eVED0=EN
C03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED2`3EGT`;0=MXE`050=M/G03G
J5L0efQG0=M/G03HLF400P3ILf@0103HLF40fGQY0=UeIP3JNV`30=QaH@030=UeIP3HLF40f75Q00L0
f75Q00H0eV=B0=ENC03EGT`0e5a:0==E@P3DG4X50=ENC0070=ISDP3GJ5L0efaL0=M/G03GJ5L0fGEV
0=MXE`020=M/G0060=YjK03GK5`0efQG0=M/G03GJ5L0f71P3P3HLF400`3ILf@0fWY/0=YjK0120=Yj
K0030=UcI03HLF40f75Q00D0f75Q00<0f71P0=MXE`3GJ5L02@3GJ5L01`3HLF40eV=B0=IUE03EGT`0
eVED0=ENC03FIE@04@3CED820=ENC0030=ISDP3GJ5L0efQG0080efaL00@0efQG0=QaH@3GJ5L0efQG
0P3HLF40103GJ5L0efaL0=MXE`3GK5`40=MXE`030=EQC`3EGT`0eEi<0080eEi<2`3CED801@3CEdD0
eVAC0=MWEP3HL600fGIW0080f71P00H0fGIW0=]lKP3MSH40g8Ql0=f=P@3KPG@20=f=P@050=^1M03M
SH40fh5d0=^1M03NQgT01@3KPG@@0=YjK0030=^1M03JNV`0fh5d0080fWY/00<0fh5d0=f=P@3MSH40
0P3MSH430=^1M0030=j7N@3KPG@0fh5d0080fh5d00L0fga^0=UhJ@3IN6T0fW]/0=YjK03IMFH0fG=T
00/0f75Q0P3ILf@20=UeIP030=UhJ@3IMFH0f75Q00`0f75Q0P3ILf@0103JNV`0fGQY0=UcI03IN6T2
0=YjK0030=UeIP3HLF40f75Q00L0f75Q00L0fG=T0=UeIP3IN6T0fGQY0=UeIP3HLF40fG=T00@0f75Q
0`3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@<0fWY/00<0hXak0>FKS03SUXP00P3RS7/00`3QQW80h7mZ
0>1oJP090>1oJP030=UZE@3CED80deE200`0deE200<0eEi<0==E@P3CED80=@3CED8000d0deE2103E
GT`01@3FIE@0eEi<0=ENC03GK5`0eVED0080fG=T00<0fWY/0=M/G03GK5`00P3EGT`0103DFTH0deE2
0==E@P3EHDl30=ENC0030=nTV`3PZJ40h:RO00h0h:RO00@0hJbT0>2XW`3PZ9l0h:RO0`3Q[:@00`3O
W980f6eM0=ENC0020=M/G0030=ENC03FIE@0eEi<00h0eEi<00<0efQG0=alK@3KOVl0103LNFL00`3L
O6d0g7UW0=aiI`040=aiI`030=b4M`3HLF40f75Q00P0efQG00<0eV=B0=ENC03EGT`0103EGT`00`3C
EdD0deE20==E@P060==E@PH0eEi<00@0eVED0=M/G03GK5`0f75Q0P3GK5`0103GJ5L0efaL0=MXE`3E
GT`F0=MXE`050=M/G03GJ5L0efaL0=QaH@3GJ5L00`3HLF40103IMFH0efaL0=QaH@3HLF420=M/G1H0
efQG00<0efaL0=MXE`3GJ5L00P3GJ5L20=M/G0040=MXE`3IMFH0f75Q0=YjK0<0efQG00<0efaL0=EN
C03EGT`0403EGT`0103FHe80efQG0=MXE`3GJ5L20=M/G0030=MXE`3IMFH0efQG0080efaL00@0fWY/
0=M/G03GJ5L0efaL0P3GJ5L00`3GJUT0f75Q0=QaH@0C0=QaH@<0fG=T0P3IMFH00`3ILf@0fWY/0=Uh
J@020=YjK080fGQY0`3IMFH00`3HLF40fGEV0=QaH@0G0=QaH@80fG=T00P0fGEV0=YjK03JNV`0efaL
0=QaH@3GJ5L0efaL0=QaHAh0efQG00L0f75Q0=MXE`3GK5`0efQG0=M/G03GJ5L0efaL01H0efQG00@0
efaL0=UcI03HLF40fGEV0P3HLF420=UeIP040=QaH@3ILf@0f75Q0=UcI0<0fWY/00<0fGEV0=QaH@3H
LF401P3HLF400`3GK5`0efQG0=MXE`090=MXE`030=M/G03GJ5L0efQG0080efaL00@0fWY/0=UeIP3H
LF40efQG0P3HLF401@3GJ5L0f75Q0=MXE`3EHDl0eVED00@0eEi<00<0fGQY0=MWEP3ILf@00P3KPG@0
0`3JNf`0f6eM0=Q]G@020=MWEP030=Q]G@3HL600f71P00@0f71P00P0fGQY0=Q`H03KO6h0fGEV0=Uh
J@3ILf@0gXMi0=b1L`80fGQY0`3GJ5L00`3GJUT0eEi<0=EQC`050=MXE`040=M/G03GJUT0efQG0=M/
G0D0efQG1P3HLF420=UcI080fGEV00<0fGQY0=UcI03HLF40303HLF420=UcI0050=YjK03IN6T0fG=T
0=QaH@3ILf@00P3HLF400`3IMFH0fWY/0=YjK0020=YjK0060=UhJ@3HLF40f75Q0=QaH@3ILf@0fGEV
0P3IN6T00`3IMFH0f75Q0=UcI0020=QaH@030=Q`H03GJ5L0efQG0080efQG00<0efaL0=QaH@3HLF40
0P3HLF420=UeIP030=UcI03OQ780i9B200<0i9B20P3RS7/80>66LP030>:7LP3QQW80f75Q00h0eEi<
00<0eVED0=ENC03EGT`00`3EGT`00`3CEdD0deE20==E@P0_0==E@P002`3JNV`00`3IMFH0f75Q0=Qa
H@030=QaH@050=UcI03HLF40efaL0=QaH@3FIE@00P3ILf@00`3JNV`0efaL0=M/G0050=ENC0050=IU
E03EGT`0eEi<0=IUE03PZJ400`3Q[:@D0>:aZP070=nLTP3IN6T0f75Q0=UcI03IMFH0f75Q0=UcI005
0=QaH@030=MZF@3GJ5L0eV=B00X0eEi<00D0eVED0=MXE`3GJ5L0efQG0=M/G0060=MXE`030=UeIP3G
K5`0f75Q00/0efQG1@3EGT`00`3DG4X0deE20==E@P0<0==E@P80eEi<00D0efaL0=IUE03FIE@0eEi<
0=IUE0060=ENC180efQG00D0efaL0=MXE`3GK5`0f75Q0=MXE`030=QaH@040=UeIP3GK5`0f75Q0=Qa
H@80efaL3`3GJ5L00`3FIE@0eEi<0=ENC0040=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103E
GT`0fG=T0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3E
GT`0eF5?0=YjK03FIE@0eEi<0=IUE0040=ENC0030=IUE03GJ5L0efQG00@0efQG3@3HLF430=UcI080
fGEV00<0fG=T0=YjK03IN6T00P3JNV`20=UhJ@050=UcI03IMFH0fGEV0=QaH@3ILf@0603HLF430=Uc
I080fWY/00D0eVED0=M/G03EGT`0eVED0=M/G00N0=ENC0070=M/G03EGT`0eVED0=ENC03FHe80deE2
0=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=IUE03GJ5L0deE20=ENC03CED80eEi<603C
ED800`3EGT`0deE20==E@P020=ENC0040=YjK03IMFH0f71P0=ENC080f71P00D0eEi<0=Q`H03EGT`0
eEi<0=MWEP020=ENC0050=EQC`3GJ5L0fGEV0=M/G03HLF400P3JNV`00`3KO6h0f6eM0=Q]G@080=MW
EP0;0=Q`H03JNV`0f71P0=]nK`3IN6T0fW]/0=UcI03LR7`0g8Ag0=]lKP3IMVL00P3GIeH00`3EGT`0
eVED0=ENC0060=ENC0040=MWEP3CEdD0deE20=ENC0<0deE200<0deM50=ENC03EGT`01@3EGT`20=IU
E080efaL00<0fG=T0=M/G03GJ5L0303GJ5L20=M/G0050=YjK03IMFH0efaL0=MXE`3GK5`02P3GJ5L0
203EHDl0eVED0=MZF@3ILf@0f75Q0=MXE`3CED80eEi<103CED800`3DG4X0eEi<0=ENC0050=ENC080
efaL00<0eVED0=]eH03PPfl01@3PPfl00`3POfX0ggaW0=mlI`070=mlI`030=UZE@3CED80deE200`0
deE200<0eEi<0==E@P3CED80=@3CED8000030=MZF@3HLF40f75Q00h0f75Q00D0fG=T0=MXE`3GJ5L0
f75Q0=M/G0020=UeIP040=YjK03HLF40f75Q0=ISDP@0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3P
ZJ4?0>2XW`040>6/Y03PZ9l0h:RO0>2XW`<0hJbT00L0gibB0=Q]G@3EGT`0eVED0=M/G03EGT`0eVED
00`0eEi<00<0eV=B0=MXE`3GJ5L01`3GJ5L00`3GK5`0efQG0=MXE`040=MXE`040=UeIP3GK5`0f75Q
0=MXE`@0eEi<00<0deM50==E@P3CED804`3CED80103CEdD0eEi<0=ENC03EGT`20=IUE0050=M/G03F
IE@0eVED0=ENC03FIE@03P3EGT`:0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40
eEi<0=MXE`3GJ5L20=ENC1@0deE200<0deM50=MXE`3GK5`0103GJ5L20=M/G0040=MXE`3IMFH0f75Q
0=YjK0<0efQG00<0f75Q0=MXE`3GJ5L0203GJ5L01@3FHe80eEi<0=ENC03EGT`0deM500L0deE20P3E
GT`02@3DG4X0fG=T0=ENC03FIE@0efaL0=YjK03FIE@0eEi<0=IUE0060=ENC0030=ALBP3CED80deE2
00l0deE20`3EGT`20=MXE`030=ENC03JNV`0f75Q0080fWY/0P3ILf@01@3FIE@0efaL0=MXE`3EGT`0
eVED01P0eEi<0P3FIE@0203GK5`0fWY/0=YjK03FIE@0efaL0=ENC03FIE@0efaL7P3EGT`01`3GK5`0
eEi<0=EQC`3CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG
0==E@P3EGT`0deE20=ENC0l0deE22@3EGT`00`3FIE@0eF5?0=MXE`020=M/G0040=YjK03IMFH0f75Q
0=MXE`80f75Q00H0efQG0=QaH@3GJ5L0eF5?0=MZF@3HKEd20=Q`H00:0=UfI`3KP780fW]/0=]lKP3K
OVl0fWY/0=UhJ@3ILf@0efaL0=EQC`L0eEi<00@0e5Y60=MWEP3CED80f71P0P3GJ5L00`3EGT`0g85c
0=UfI`020=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103EGT`0deE20==E@P3EGT`;0==E@P80
eEi<00@0eV=B0=MXE`3HLF40eEi<3@3CED820=ENC0050=M/G03HLF40eEi<0==E@P3EGT`02`3CED82
0=ENC080f75Q00<0efQG0==E@P3EGT`0303CED820=MXE`030=ENC03CED80deE20100deE200<0gIJ<
0=nVW@3NX9H0203NX9H0103OYYd0gIJ<0==E@P3EGT`g0==E@P004@3CED801@3EGT`0deE20==E@P3G
J5L0eEi<0080f75Q00<0fWY/0=MXE`3GJ5L01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0
gj>J00h0h:RO0=nSVP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=EN
C1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=EN
C03EGT`0deE20=ENC00D0==E@P090=AJAP3EGT`0eEi<0=ENC03FIE@0eEi<0=IUE03GK5`0eEi<00<0
efaL00@0fG=T0=IUE03GK5`0efaL0P3FIE@30=ENC0030==GA@3CED80deE200H0deE200@0deM50=EN
C03EGT`0eVED1P3GJ5L00`3GK5`0efQG0=MXE`020=MXE`80efaL00@0efQG0=UeIP3HLF40fWY/0P3G
J5L00`3EGT`0efaL0=ENC0060=ENC080deE200<0e5a:0=ENC03EGT`02P3EGT`20=IUE0090=ENC03I
Lf@0eEi<0=IUE03GK5`0fWY/0=IUE03EGT`0eVED01P0eEi<00<0eVED0=M/G03FIE@00P3GK5`00`3F
IE@0fWY/0=UcI0020=YjK080fG=T00D0eEi<0=M/G03FIE@0eEi<0=IUE00B0=ENC0H0efQG0P3GK5`0
1@3HLF40fWY/0=YjK03GK5`0f75Q0080efaL00D0f75Q0=MXE`3GJ5L0efQG0=EQC`0<0=ENC0h0deE2
00L0efQG0==E@P3DG4X0deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3F
IE@0deE20P3GJ5L01@3CED80efQG0==E@P3CED80eEi<00@0deE200<0f75Q0=ENC03EHDl00P3JNV`0
0`3HLF40eEi<0=ENC0090==E@P030=MWEP3CED80f71P0080efQG00<0eEi<0=b1L`3HL6000P3GJ5L3
0==E@P030=ENC03CED80deE200D0deE200@0eEi<0==E@P3CED80deM52`3CED830=ENC0030=MXE`3H
LF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`20=QaH@030=MX
E`3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZJ40gjBK00P0gjJM
00@0h:VQ0=fFS03CED80eEi<=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJUT0f75Q
0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nSVP3OXiX0
gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC0040==E
@Q@0eEi<00D0eVED0=ENC03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED303E
GT`00`3DG4X0deE20==E@P070==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MX
E`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3EGT`0efQG0=Yj
K03EGT`0deE20=ENC0040==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fWY/0=QaH@020=YjK080f75Q00D0deE20=MXE`3EGT`0deE20=ENC00H0==E@P80eEi<00D0
efQG0=YjK03JNV`0eEi<0=MXE`020=ENC0030=MXE`3CED80deE201`0deE200L0efQG0==E@P3CED80
deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`D0==E@P050=AJAP3EGT`0eEi<0=ENC03FIE@00P3EGT`20=IUE0040=YjK03ILf@0eVED
0=ENC080f75Q00L0efQG0=QaH@3GJ5L0efQG0=M/G03FHe80e5a:0080deE200<0f75Q0=ENC03EGT`0
0P3JNV`00`3HLF40eEi<0=ENC0090==E@P030=MZF@3EGT`0fGEV0080f71P00<0efMF0=b4M`3IMFH0
0P3GK5`30=ENC0030=IUE03EGT`0eEi<00D0eEi<00<0efMF0=AJAP3CED80303CED830=ENC0030=IS
DP3HLF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40
efaL0=IUE03CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J
00P0gj>J00@0h:RO0=fFS03CED80e5a:=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03G
J5L0f75Q0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nS
VP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<
0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=EN
C00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0
deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E
@P3CED80503CED820=ENC00;0==E@P3HLF40deE20=ENC03GJ5L0fWY/0=ENC03CED80eVED0==E@P3D
G4X00P3CED800`3EGT`0deM50=ENC00A0=ENC0030=IUE03GK5`0eVED0080efaL00<0eVED0=YjK03I
Lf@00P3JNV`01`3ILf@0efaL0=ENC03GK5`0eVED0=ENC03FIE@06P3EGT`01@3GJ5L0fWY/0=YjK03E
GT`0efQG0080eEi<00<0efQG0==E@P3CED80703CED801`3EHDl0deE20==E@P3CED80e5Y60==E@P3E
GT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E
@P3EGT`0103CED800`3HLF40eEi<0=ENC0020=YjK0030=MXE`3EGT`0eEi<00T0deE200P0eEi<0==E
@P3EHDl0eEi<0=MXE`3EGT`0g85c0=Q`H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=EN
C03CED80deE200`0deE200H0deM50=ENC03CED80eEi<0=QaH@3EGT`=0==E@P80eEi<00D0eVED0=Qa
H@3EGT`0deE20=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0
eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0deE2000A
0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=MXE`D0deE200H0eEi<0==E
@P3CED80deE20=nSVP3PZ9l?0=nVW@0>0>6/Y03OYYd0gjJM0=nVW@3Q[:@0h[6Z0>6/Y03NX9H0efYI
0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L0
7`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`02`3CED800`3DFTH0eEi<0=ENC00:0=ENC005
0=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE0l0eEi<00<0e5Y6
0==E@P3CED80103CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3CED80eEi<0=MXE`3JNV`0eEi<0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fGQY0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE20=ENC03CED80503CED80
1P3DG4X0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0eEi<0=MXE`0N0==E@P03
0=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED820=ENC00:0==E@P3GJ5L0deE20==E
@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q
0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E@P3EGT`0103CED801P3HLF40e5a:0=ENC03JNV`0
fGQY0=MXE`80eEi<2@3CED80203EGT`0deE20=ENC03EGT`0efQG0=ENC03KO6h0efaL0P3GJ5L30==E
@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED801@3EGT`0deE20=ENC03GJUT0
eEi<00d0deE200L0eEi<0==E@P3EGT`0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40efQG
0==GA@3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED801@3EGT`0deE20==E@P3CED80g8Ag0100g8Ql00h0gHf10=b8O03LR7`0
g8Ql0=f=P@3MUX`0gHf10>6?P03GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E
@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0
eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80
503CED820=ENC00;0==E@P3HLF40e5a:0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3C
ED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0eEi<0080efQG00<0eEi<0=QaH@3HLF400P3J
NV`00`3HLF40efQG0==E@P020=MXE`030==E@P3EGT`0deE201@0deE200H0eEi<0==E@P3CED80deE2
0=ENC03GJ5L20=YjK0050=ENC03GJ5L0eEi<0=ENC03GJ5L07P3CED800`3EGT`0deE20==E@P030==E
@P030=ENC03CED80deE201@0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3EGT`0deE20P3GJ5L01@3C
ED80efQG0==E@P3CED80eEi<00@0deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE2
00L0eEi<0==E@P3EGT`0eEi<0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E
@P030=ENC03CED80deE200d0deE200D0eEi<0==E@P3DG4X0eF5?0=ENC00=0==E@P070=ENC03CED80
eEi<0=QaH@3EGT`0e5a:0=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3CED80deE20=ENC00<0==E@P80
efQG00<0eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=UcI03JNV`0f75Q0=MXE`D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3EGT`0fWY/0=MXE`3CED80
eEi<0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MX
E`040=QaH@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE2
0=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<
0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<
0=MXE`3EGT`00P3GJ5L00`3EGT`0f75Q0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE2
0=ENC03CED80503CED801P3EGT`0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0
eEi<0=MXE`0N0==E@P030=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED80103EGT`0
deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0080=YjK03HLF40eEi<0==E@P3GJ5L0eF5?0==E@P3GJ5L20==E@P030=ENC03CED80deE2
0080deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE200L0eEi<0==E@P3EGT`0eEi<
0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0
deE200@0eEi<0==E@P3CED80eEi<3P3CED80103DG4X0deE20=ENC03HLF430=ENC0T0deE200H0e5a:
0==E@P3EGT`0eEi<0=QaH@3GJ5L20==E@P030==GA@3CED80deE200X0deE20P3GJ5L00`3EGT`0deE2
0==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0
eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B
0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3E
GT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3E
GT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03G
J5L0efQG0P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`3
0==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0
deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED800`3EGT`0efQG0=AJAP020=MX
E`030=ENC03HLF40f75Q0080fWY/00<0f75Q0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E
@P0:0=ENC03CED80deE20==E@P3EGT`0efQG0=UcI03JNV`0eEi<0=MXE`80eEi<00<0efQG0==E@P3C
ED80703CED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200d0eEi<0==E@P3CED80eEi<
0=ALBP3JNV`0f75Q0=ENC03CED80efQG0=ENC03CED80efQG0080deE200<0eEi<0==E@P3CED800P3C
ED801P3HLF40deE20==E@P3JNV`0f75Q0=MXE`80eEi<2@3CED801`3EGT`0deE20=ENC03EGT`0efQG
0=ENC03IN6T00`3GJ5L30==E@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED80
103EGT`0deE20==E@P3EGT`@0==E@P030=ENC03HLF40eEi<0080eEi<2@3CED801P3EGT`0deE20=EN
C03EGT`0f75Q0=MXE`l0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0
efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE2
00<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0
deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P030=ENC03CED80
deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3E
GT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<
0==E@P3CED804@3CED800`3EGT`0efQG0==E@P020=MXE`030=ENC03HLF40f75Q0080fWY/00<0f75Q
0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E@P080=ENC03CED80deE20==E@P3EGT`0eF5?
0=QaH@3JNV`40=ENC0030=MXE`3CED80deE201`0deE200<0eEi<0==E@P3CED800`3CED800`3EGT`0
deE20==E@P0D0==E@P040=ENC03CED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3E
GT`H0==E@P090=ENC03CED80deE20=ALBP3CED80fWY/0=QaH@3EGT`0deE20080eEi<00D0deE20=MX
E`3CED80deE20=ENC0040==E@P060=QaH@3CED80deE20=YjK03HLF40efQG0P3EGT`90==E@P070=EN
C03CED80eEi<0=ISDP3GJ5L0eEi<0=UhJ@030=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3E
GT`0deE20==E@P0=0==E@P040=ENC03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3E
GT`90==E@P060=ENC03CED80eEi<0=ENC03HLF40efQG3`3CED820=MXE`030=ENC03CED80deE20100
deE200<0gIJ<0>2XW`3OXiX0203OXiX00`3PZ9l0gIJ<0==E@P0h0==E@P004@3CED802P3EGT`0deE2
0==E@P3GJ5L0eEi<0=MXE`3HLF40fWY/0=QaH@3GJ5L50==E@P030=ENC03CED80deE20180deE200h0
eEi<0==E@P3CED80deE20=ENC03GJ5L0eEi<0=YjK03GJ5L0deE20=ENC03GJ5L0deE20=ENC1H0deE2
00<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0
deE20=ENC00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800P3GJ5L00`3EGT`0f75Q0=ENC0020=MX
E`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED80
0`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3G
J5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3GJ5L00`3E
GT`0efQG0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=ENC03CED80503CED80103E
GT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P80eEi<00<0eF5?0==E@P3CED80703C
ED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3CED80efQG
0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED80203J
NV`0f75Q0=ENC03CED80e5a:0=ENC03CED80eEi<0P3CED800`3EGT`0deE20==E@P020==E@P060=Qa
H@3CED80deE20=YjK03HLF40eV=B0P3EGT`90==E@P080=ENC03CED80eEi<0=MXE`3GK5`0eEi<0=Uh
J@3GK5`20=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3EGT`0deE20==E@P0=0==E@P040=EN
C03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3EGT`90==E@P060=ENC03CED80eEi<
0=ENC03IN6T0efQG3`3CED800`3EHDl0efQG0=ENC00B0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0
h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03H
LF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0==G
A@3JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q
0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=EN
C03EGT`0deE20080efQG00<0eEi<0=QaH@3EGT`00P3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED80
0P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;
0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE2
0==E@P0A0==E@P080=ENC03GJ5L0deE20=MXE`3FHe80eEi<0=ISDP3HLF420=YjK0030=QaH@3GJ5L0
eEi<0080efQG00<0deE20=ENC03CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3J
NV`0eEi<0==E@P<0eEi<7P3CED800`3CEdD0deE20==E@P030==E@P030=ENC03CED80deE201@0deE2
00@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<
0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03CED80eEi<00L0deE200D0f75Q
0==E@P3CED80fWY/0=QaH@030=ENC0T0deE200P0eEi<0==E@P3EGT`0efQG0=QaH@3EGT`0fGQY0=Q`
H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0deE200@0eEi<0==E
@P3CED80eEi<3P3CED80103EGT`0deE20=ENC03HLF430=ENC0T0deE200H0eEi<0==E@P3EGT`0eEi<
0=YjK03GJ5L?0==E@P<0eEi<4P3CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=Q`H0D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3CED80fWY/0=MXE`3CED80
e5a:0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=MX
E`050=ENC03HLF40eEi<0=ISDP3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0
103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=EN
C03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED80
203EGT`0efQG0==E@P3EHDl0eEi<0==GA@3EGT`0f75Q0P3JNV`00`3HLF40efQG0=ENC0020=MXE`03
0==E@P3EGT`0deE201@0deE200@0eEi<0==E@P3CED80deE20P3EGT`0103GJ5L0fWY/0=ENC03CED83
0=ENC2@0deE200<0deM50==E@P3CED80503CED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03G
J5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080
deE200<0eEi<0==E@P3EGT`01`3CED801@3HLF40deE20==E@P3JNV`0f75Q00<0eEi<2@3CED80203E
GT`0deE20=ENC03GJ5L0f75Q0=ENC03IN6T0f71P0P3GJ5L30==E@P030=ENC03CED80deE200D0deE2
00<0deM50==E@P3CED802P3CED830=ENC0040=IUE03EGT`0eEi<0=IUE0h0eEi<00@0eVED0=ENC03F
IE@0fG=T0`3FIE@90=ENC0060=IUE03EGT`0eVED0=IUE03JNV`0efaL103EGT`00`3CEdD0deE20==E
@P080==E@P<0eEi<4P3CED800`3NX9H0hJbT0>2YX@080>2YX@030>6/Y03MUX`0deE203P0deE2000A
0==E@P080=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`20=QaH@D0deE200<0eEi<0==E@P3C
ED804P3CED802@3EGT`0deE20==E@P3CED80eEi<0=IUE03CED80fWY/0=MXE`020==E@P030=MXE`3C
ED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0
efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0
f75Q0=ENC03EGT`0efQG0080eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Qa
H@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MX
E`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MX
E`3CED800P3EGT`00`3CED80eEi<0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=AJ
AP3CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P<0eEi<>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080deE200<0eEi<0==E@P3EGT`00`3CED801@3D
FTH0eEi<0=MXE`3GJ5L0fGEV0080efQG00<0fWY/0=UeIP3GK5`00P3GK5`30=ENC0030==GA@3CED80
deE200<0deE200X0eEi<0==E@P3EGT`0eF5?0=QaH@3EGT`0fGQY0=Q`H03EGT`0efQG0`3CED800`3E
GT`0deE20==E@P0E0==E@P040==GA@3CED80deE20=ENC0h0deE200@0eEi<0==E@P3GJ5L0f75Q0`3E
GT`90==E@P060=ENC03CED80deE20=ENC03JNV`0eF5?3`3CED830=ENC180deE200<0gIJ<0=nSVP3N
X9H0203NX9H00`3OXiX0gHf10==E@P0h0==E@P004@3CED80203EGT`0deE20==E@P3GJ5L0eEi<0=MX
E`3HLF40fWY/0P3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3E
GT`00`3CED80fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103C
ED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=EN
C03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0f75Q0=EQC`3EGT`0efQG0080eEi<5P3CED800`3E
GT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D
0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E
@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3EGT`00`3CED80eEi<0=QaH@020=Yj
K080f75Q00<0eEi<0=MXE`3GJ5L05`3CED802P3EGT`0deE20==E@P3CED80eVED0=ENC03GJ5L0fWY/
0=ENC03CED830=ENC3/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0
deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03C
ED80eF5?00L0eEi<00D0eVED0=ENC03EGT`0fGEV0=M/G0030=IUE0030=ALBP3CED80deE200D0deE2
00/0eEi<0=MWEP3EGT`0efMF0=IUE03ILf@0eVED0=UfI`3HLF40eEi<0=MXE`030==E@P030=ENC03C
ED80deE201P0deE200<0eEi<0==E@P3CED80303CED80103EGT`0deE20=MXE`3GJ5L30=ENC0T0deE2
00H0eEi<0==E@P3CED80eEi<0=UeIP3EGT`?0==E@P<0eEi<F03CED800140deE200P0eEi<0==E@P3C
ED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03C
ED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=EN
C03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3E
GT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0eEi<0=QaH@3GJ5L0eEi<0=MXE`02
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0deE20080eEi<00D0deE2
0=ENC03HLF40f75Q0=YjK0020=QaH@030=ENC03GJ5L0efQG01L0deE200X0eEi<0==E@P3CED80deE2
0=MXE`3EGT`0efQG0=YjK03EGT`0deE20`3EGT`k0==E@P040=ENC03CED80deE20=MXE`80deE200H0
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080deE20P3HLF401P3EGT`0
deE20==E@P3EGT`0deE20=ENC0<0deE2103EGT`0203FIE@0eEi<0=ENC03ILf@0efaL0=EQC`3FIE@0
eV=B1P3EGT`30==E@P060=ENC03CED80eEi<0=ENC03HLF40eEi<0P3HL6000`3EGT`0efQG0==E@P02
0==E@P030=ENC03CED80deE200/0deE23@3EGT`00`3FIE@0eEi<0=ENC00<0=ENC0040=IUE03EGT`0
efaL0=M/G0<0eVED103EGT`40=MXE`070=QaH@3ILf@0f75Q0=QaH@3ILf@0fGQY0=UcI0040=QaH@05
0=M/G03GJ5L0efQG0=MXE`3FHe800P3EGT`01`3DFTH0deE20==E@P3CED80eEi<0==GA@3EGT`0F03C
ED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0
deE20==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3G
J5L0deE20=ENC00F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=EN
C0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0
eEi<0=QaH@3GJ5L0e5Y60=MXE`020=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E
@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=EN
C03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=EN
C03GJ5L0deE20=MXE`3EGT`0deE20=ENC03GJUT0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3C
ED803@3EGT`0deE20==E@P3CED80efQG0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0=AJAP3EGT`0>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P80f75Q00H0eEi<0==E@P3CED80eEi<0==E@P3EGT`20==E@P040==GA@3E
GT`0eEi<0=EQC`@0efQG00@0fGEV0=QaH@3GJ5L0efaL0P3GJ5L00`3EHDl0deE20==E@P020==E@P06
0=ENC03GJ5L0efQG0=UhJ@3HLF40fGEV0`3JNV`0103LR7`0g8Ag0=MZF@3GJUT30==E@P030=ENC03C
ED80deE20180deE200<0deM50=ENC03EGT`00`3EGT`00`3GK5`0efQG0=MXE`0;0=MXE`030=QaH@3I
Lf@0f75Q0080fGEV0`3ILf@80=QaH@070=MZF@3GK5`0efQG0=MXE`3GK5`0fGEV0=M/G0020=MXE`03
0=ENC03DG4X0deE200X0deE200<0e5a:0==E@P3EGT`0F03CED800140deE200P0eEi<0==E@P3CED80
efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03CED80
deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03FHe807`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0
603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0deE20=QaH@3GJ5L0deE20=MXE`020=EN
C1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG
0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E
@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=ENC03GJ5L0deE20=MXE`3EGT`0e5a:0=IU
E03GJ5L0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3CED803@3EGT`0deE20=ALBP3CED80efQG
0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0==E@P3EGT`0>`3CED80103EGT`0deE20==E@P3GJ5L20==E
@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P80f75Q00H0
eEi<0==E@P3CED80eEi<0==E@P3EGT`:0==E@P040=Q`H03GJ5L0deE20=AJAPX0deE200X0eEi<0==E
@P3CED80eEi<0=QaH@3DFTH0efQG0=Q`H03EGT`0efQG0`3CED800`3EGT`0deE20==E@P0H0==E@P03
0=ENC03CED80deE200`0deE200@0eEi<0==E@P3GJ5L0efQG0`3EGT`60==E@P040=AJAP3EGT`0eEi<
0=IUE080eEi<00<0eVED0=UcI03FIE@00`3EGT`00`3CEdD0deE20==E@P0;0==E@P030=ENC03CED80
deE205H0deE2000A0==E@P080=ENC03CED80deE20=MXE`3EGT`0eF5?0=QaH@3JNV`20=QaH@D0deE2
00<0eEi<0==E@P3CED804P3CED80103EGT`0deE20==E@P3CED820=ENC0030==E@P3JNV`0efQG0080
deE200<0efQG0==E@P3EGT`05P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<01l0
deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P02
0=MXE`050==E@P3HLF40efQG0==E@P3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3E
GT`0103CED80efYI0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q
0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3C
ED80103EGT`0efQG0==E@P3GJ5L20=ENC080efQG00L0f75Q0=YjK03HLF40fWY/0=ISDP3GJUT0efQG
01L0deE200d0eEi<0==E@P3EGT`0deE20=ISDP3EGT`0efQG0=YjK03EGT`0deE20=ENC03CED80eEi<
03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<1P3CED801P3D
G4X0eEi<0=ENC03EGT`0efQG0=M/G0@0eEi<00<0deM50==E@P3CED801@3CED801P3EGT`0deE20==E
@P3EGT`0f75Q0==E@P80efQG00<0eEi<0=MXE`3CED800P3CED800`3EGT`0deE20==E@P0@0==E@PP0
eEi<00<0eVED0=ENC03EGT`0303EGT`0103FIE@0eEi<0=M/G03GK5`20=IUE0030=EQC`3EGT`0eEi<
00L0eEi<00H0eVED0=ENC03EGT`0eVED0=UcI03FIE@60=ENC0030=AJAP3CED80deE200P0deE200<0
deM50==E@P3CED80EP3CED800140deE200@0eEi<0==E@P3CED80efQG0P3EGT`0103HLF40fWY/0=Qa
H@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3EGT`00`3CED80
fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40
eEi<0=ENC00O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED80303EGT`0
deE20=ENC03EGT`0deE20=MXE`3GK5`0deE20=QaH@3GK5`0deE20=MXE`80eEi<5P3CED800`3EGT`0
deE20==E@P020==E@P80eEi<00@0deE20=MXE`3GJ5L0fGQY0`3CED800`3GJ5L0deE20==E@P0D0==E
@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P03
0=ENC03CED80deE20140deE200@0eEi<0=MXE`3CED80efQG0P3EGT`02@3GJ5L0eV=B0=QaH@3JNV`0
f75Q0=YjK03GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E@P80eEi<00L0efQG0=YjK03E
GT`0deE20=ENC03CED80eEi<03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E
@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=EN
C03CED80eEi<2P3CED800`3DG4X0eVED0==E@P080==E@P040=AJAP3EGT`0eEi<0=MWEP80eEi<00<0
eVED0=QaH@3EGT`00P3HL6000`3GIeH0f71P0=ENC0020==E@P030=ENC03CED80deE20140deE200<0
deM50=ENC03EGT`0103EGT`?0=MXE`040=M/G03GJ5L0f75Q0=QaH@80efaL2P3GJ5L01P3GK5`0efQG
0=MXE`3GK5`0fGEV0=M/G0D0efQG00<0eF5?0=ALBP3CED80HP3CED800140deE200@0eEi<0==E@P3C
ED80efQG0P3EGT`0103HLF40fWY/0=QaH@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<
0==E@P3CED80deE20P3EGT`0203CED80fWY/0=MXE`3CED80e5Y60=MXE`3CED80eEi<5P3CED800`3E
GT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<0200deE200H0eEi<0=MXE`3CED80e5a:0==E@P3C
EdDH0==E@P080=ENC03CED80eEi<0=ENC03CED80efQG0=QaH@3CED820=QaH@040==E@P3GJ5L0eEi<
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3GJ5L0efQG0=QaH@<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P040=ENC03GJ5L0deE20=MXE`80eEi<00T0
f75Q0=ENC03HLF40fWY/0=QaH@3IN6T0efQG0=QaH@3GJ5L05`3CED80103EGT`0deE20=ENC03CED82
0=ENC0090=MXE`3IN6T0eEi<0==E@P3EGT`0deE20=ENC03CED80e5Y603T0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3C
ED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==GA@05
0==E@P3GJ5L0efQG0=ENC03GJ5L00`3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80deE2
00h0deE200<0eEi<0=MXE`3EGT`02`3CED801P3EGT`0deE20==E@P3EGT`0f75Q0=ENC6X0deE2000A
0==E@P040=ENC03CED80deE20=MXE`80eEi<00@0f75Q0=YjK03HLF40f75Q1@3CED800`3EGT`0deE2
0==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00P0deE20=YjK03GJ5L0deE20=ENC03GJ5L0
deE20=ENC1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=ENC00P0==E@P030=ENC03G
J5L0deE201/0deE200P0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0==E@P80f75Q00@0deE20=MX
E`3EGT`0eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Q`H03GJ5L0f75Q0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200@0e5a:0=MXE`3DFTH0efQG0P3E
GT`0103HLF40eEi<0=QaH@3JNV`20=QaH@030=MXE`3HLF40efQG01L0deE200@0eEi<0==E@P3EGT`0
deE20P3EGT`02@3GJ5L0f75Q0=ENC03CED80eEi<0==E@P3EGT`0deE20=ENC00i0==E@P040=ENC03C
ED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE2
0080deE20P3HLF401P3EGT`0deE20==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800`3C
ED820=MXE`030=ENC03GJ5L0deE20080deE200<0eEi<0==E@P3CED80603CED800`3EGT`0deE20==E
@P0>0==E@P030=ENC03EHDl0eEi<00/0deE200H0eEi<0==E@P3CED80eEi<0=QaH@3EGTaZ0==E@P00
4@3CED80103EGT`0deE20==E@P3GJ5L20=ENC0040=QaH@3JNV`0f75Q0=QaH@D0deE200<0eEi<0==E
@P3CED804P3CED80103EGT`0deE20==E@P3DG4X20=ENC0080==E@P3JNV`0efQG0==E@P3EGT`0eV=B
0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03EGT`0803CED800`3CEdD0
efQG0==E@P0K0==E@P080=ENC03CED80eEi<0=ALBP3CED80efQG0=QaH@3CED820=QaH@040==E@P3G
J5L0eEi<0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=M/G0<0
deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3C
ED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0B0==E@P030=MXE`3EGT`0efQG0080eEi<
00@0f75Q0=ENC03HLF40fWY/0P3HLF400`3GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E
@P80eEi<00T0efQG0=QaH@3EGT`0e5a:0=ENC03CED80eEi<0==E@P3EGT`0>@3CED80103EGT`0deE2
0==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P02
0==E@P030=MXE`3HLF40eEi<0080deE200<0eEi<0==E@P3EGT`0603CED800`3EGT`0deE20==E@P03
0==E@P80efQG00<0deM50=MXE`3CED800P3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80
deE200h0deE20`3EGT`;0==E@P060=ENC03CED80deE20=ENC03HLF40eEi<JP3CED800001\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{635, 86},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["Java Connectivity", "Section"],

Cell[CellGroupData[{

Cell["Java Graphics 2D", "Subsubsection"],

Cell[TextData[{
  "The ",
  StyleBox["BufferedImage",
    FontFamily->"Courier New",
    FontWeight->"Plain"],
  " class was introduced in JDK 1.2 and encapsulates information about an \
image including the pixel values, the particular organization of the data and \
the color format. "
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Java Advanced Imaging (JAI)", "Subsubsection"],

Cell["\<\
The Java Advanced Imaging API provides a set of object-oriented interfaces \
that support a simple, high-level programming model which allows developers \
to manipulate images easily. Examples of image processing techniques \
available in JAI range from simple operations such as contrast enhancement, \
cropping, and scaling to more complex operations such as geometric warping \
and frequency domain processing. There are approximately 80 operators, many \
with native support for optimized performance.\
\>", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["BufferedImage translator", "Subsubsection"],

Cell[TextData[{
  "A translator for Java's BufferedImage class and Sun's Java Advanced \
Imaging (JAI) library has been added to the ",
  StyleBox["Digital Image Processing",
    FontSlant->"Italic"],
  " 2.0 package."
}], "Text"],

Cell[TextData[{
  ButtonBox["\[FilledLeftTriangle]\[ThickSpace]\[ThickSpace]\[ThickSpace]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Previous Slide"],
  "\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]",
  ButtonBox["\[ThickSpace]\[ThickSpace]\[ThickSpace]\[FilledRightTriangle]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Next Slide"]
}], "PreviousNext"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009k0000ER000`400?l00000o`00003o5P3CED80
0`3GJ5L0eEi<0=MZF@020==E@P030=ENC03CED80deE201L0deE200P0eEi<0==E@P3CED80eEi<0==E
@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P2?0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P0=0==GA@3CED80
eEi<0=ENC03CED80efQG0=QaH@3FHe80f75Q0==E@P3JNV`0eEi<0=MXE`0K0==E@P050=ENC03HLF40
efaL0=ENC03JNV`00`3EGT`30==E@P030=ENC03CED80deE201<0deE200<0e5a:0==E@P3GJ5L00P3C
ED800`3HLF40fGQY0=YjK0020=MXE`040==E@P3GJ5L0eEi<0=ENC1L0deE200T0eEi<0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0=ENC03JNV`00`3EGT`L0==E@P80eEi<00H0efQG0=ENC03CED80eEi<0==E
@P3EGT`[0==E@P040=MXE`3EGT`0efQG0=IUE0h0deE200@0efQG0=ENC03EGT`0efQG0P3EGT`;0==E
@P030=ENC03CED80deE203D0deE2103GJ5L=0==E@P050=MXE`3JNV`0f75Q0=MXE`3EGT`03@3CED80
0`3GJ5L0fG=T0==E@P0S0==E@P005P3CED801P3GJ5L0eEi<0=MXE`3DFTH0deE20=ENC1T0deE200P0
eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P1=0==E
@P030=ALBP3CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0103JNV`0deE20==E@P3E
GT`20==E@P030=ENC03CED80deE201@0deE200d0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0=EN
C03GJ5L0deE20=YjK03EGT`0efQG01/0deE200D0eEi<0=QaH@3HLF40eEi<0=YjK0030=ENC0040==E
@P3EGT`0deE20=ENC1L0deE200<0efQG0==E@P3CED800P3HLF401@3JNV`0efQG0=MXE`3CED80efQG
0080eEi<5`3CED802P3EGT`0deE20=ENC03EGT`0eV=B0=YjK03HLF40eEi<0=YjK03DFTH20=ENC1`0
deE200P0eEi<0=ISDP3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG
3P3CED80103GJ5L0eEi<0=ENC03GJ5L20=ENC0/0deE200<0eEi<0==E@P3CED80=@3CED840=MXE`d0
deE200D0efQG0=YjK03HLF40efQG0=ENC00=0==E@P040=MXE`3JNV`0deE20==GAB80deE2000F0==E
@P060=MXE`3EGT`0eF5?0=ENC03CED80eEi<6@3CED80203EGT`0deE20==E@P3EGT`0deE20=ENC03C
ED80f75Q0`3EGT`I0==E@P030=ENC03CED80deE204P0deE200<0e5Y60==E@P3CED800P3CED800`3E
GT`0deE20==E@P0o0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3C
ED800`3EGT`0deE20==E@P0D0==E@P0=0=ENC03CED80eEi<0==GA@3CED80efQG0=QaH@3EGT`0efQG
0==E@P3IN6T0eEi<0=MXE`0K0==E@P050=ENC03HLF40f75Q0=ENC03JNV`00`3EGT`0103DFTH0eEi<
0==E@P3EGT`G0==E@P030=MXE`3CED80deE20080f75Q00L0fWY/0=MXE`3GJ5L0deE20=MXE`3DG4X0
eEi<01L0deE200<0eEi<0==E@P3EGT`00P3EGT`01@3JNV`0f75Q0=ENC03IMFH0deE20080eEi<703C
ED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L>
0==E@P040=MXE`3EGT`0eEi<0=MXE`80eEi<2`3CED80103EGT`0deE20==E@P3CEdDd0==E@P040=M/
G03GJ5L0efQG0=MXE`d0deE200D0efQG0=YjK03JNV`0efQG0=ENC00=0==E@P040=MXE`3JNV`0deE2
0=ENC280deE2000F0==E@P060=MXE`3EGT`0eEi<0=ENC03CED80e5a:6@3CED802@3EGT`0deE20==E
@P3EGT`0deE20=ENC03CED80fGQY0=ISDP020=ENC1T0deE200<0eEi<0==E@P3CED80B03CED800`3E
GT`0deE20==E@P020==E@P030=ENC03CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0
103JNV`0deE20==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE200<0eEi<0==E@P3EGT`00P3C
ED80203GJ5L0f75Q0=ENC03GJ5L0deE20=QaH@3EGT`0efQG6`3CED801@3EGT`0f75Q0=QaH@3EGT`0
fWY/00D0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20==E@P020=QaH@070=YjK03GJ5L0
efQG0==E@P3GJ5L0deE20=ENC00G0==E@P030=ENC03CED80eEi<0080eEi<00D0fWY/0=QaH@3EGT`0
efaL0==E@P020=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED80103GJ5L0eF5?0=ENC03GJ5L20=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3CEdD0f75Q0=MXE`020=MXE`/0deE200L0eF5?0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200@0eVED0=YjK03CED80eEi<8P3CED8001H0deE200@0efQG0=ENC03EGT`0eEi<
6`3CED802`3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80fWY/0=MXE`3EGT`0e5Y601T0deE200<0
eEi<0==E@P3CED80B03CED800`3EGT`0deE20==E@P020==E@P030=ISDP3DFTH0deE20080deE200<0
eEi<0==E@P3CED806P3CED800`3CEdD0deE20==GA@0M0==E@P040=ENC03CED80efQG0==E@P80eEi<
00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080
deE200P0efQG0=QaH@3EGT`0efQG0==E@P3HLF40eF5?0=MXEa/0deE200D0eEi<0=QaH@3HLF40eEi<
0=YjK0050=ENC0030==E@P3EGT`0deE201H0deE200<0efQG0==E@P3CED800P3HLF401`3JNV`0efQG
0=MXE`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE20=ENC03EGT`0efQG0=YjK03HLF40eEi<
0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED820=MXE`040=EQC`3GJ5L0eEi<0=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3EGT`0f75Q0=MXE`020=MXE`/0deE200L0efQG0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200<0eEi<0=YjK03CED800P3EGT`Q0==E@P00503CED800`3DG4X0deE20=MXE`03
0=ENC080deE200<0deM50==E@P3CED805P3CED802P3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80
fWY/0=MXE`3EGT`J0==E@P030=ENC03CED80deE204P0deE200<0eEi<0==E@P3CED800P3CED800`3G
J5L0eEi<0==E@P020==E@P030=ENC03CED80deE201X0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deE20=MXE`3CED820=ENC0040=YjK03CED80deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED800`3EGT`0deE20=ENC0020==E@P060=MXE`3HLF40f71P0=MXE`3CED80f75Q0P3GJ5LK0==E@P07
0=ENC03HLF40f75Q0=ENC03JNV`0eEi<0=ISDP030=ENC0030==E@P3EGT`0deE201H0deE200<0efQG
0==E@P3CED800P3HLF401`3JNV`0efQG0=EQC`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE2
0=ENC03EGT`0efQG0=UeIP3HLF40eEi<0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<
0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG3P3CED801P3GJUT0efQG0=MXE`3G
J5L0eVED0=ENC0/0deE200@0eEi<0==E@P3CED80eEi<8P3CED800`3DG4X0eEi<0=ENC00<0=ENC004
0=EQC`3EGT`0eVED0=UcI0<0efaL1@3EGT`60=MXE`070=QaH@3GJ5L0f75Q0=YjK03IMFH0f71P0=IU
E0020=ENC0030=EQC`3GJ5L0efQG00P0efQG00<0efaL0=YjK03EGT`00P3FIE@<0=ENC0030=ALBP3C
ED80deE20180deE2000D0==E@P030=ENC03CED80efQG00<0eEi<0P3CED800`3EGT`0deE20==E@P0F
0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3JNV`0efQG0=ENC1X0deE200<0eEi<0==E
@P3CED80AP3CED800`3DG4X0deE20=ENC0040==E@P030=MXE`3EGT`0deE20080deE200<0eEi<0==E
@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/
0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080deE20`3H
LF400`3GJ5L0deE20=QaH@020=MXEa/0deE200L0eEi<0=QaH@3HLF40eVED0=YjK03FHe80efQG00<0
eEi<00<0deE20=ENC03CED805P3CED80303GJ5L0deE20==E@P3GJUT0f75Q0=YjK03GJ5L0eEi<0==E
@P3GJ5L0deE20=ENC1L0deE200D0eEi<0==E@P3EGT`0eEi<0=MXE`020=QaH@030=ENC03GJ5L0deE2
0080eEi<703CED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<
0=MXE`3GJ5L=0==E@P030==GA@3HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0
deE20==E@P3EGT``0==E@P060=ENC03FIE@0eEi<0=IUE03ILf@0f71P0P3GK5`20=ENC0030=IUE03G
J5L0efQG00H0efQG00L0f75Q0=MZF@3HLF40fWY/0=UeIP3ILf@0efaL00P0efQG00<0eV=B0=ENC03E
GT`00P3EGT`00`3FIE@0fWY/0=ENC0020=ENC240deE2000D0==E@P030=ENC03CED80efQG00<0eEi<
0P3CED80103EGT`0deE20==E@P3CEdDE0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3J
NV`0efQG0=ENC1X0deE200<0eEi<0==E@P3CED80A@3CED80103DFTH0eEi<0==E@P3EGT`40==E@P03
0=MXE`3EGT`0deE20080deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P04
0=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D
0==E@P030=ENC03DG4X0eV=B0080deE20`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<
0=QaH@3HLF40efQG0=YjK0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=EN
C0020=MXE`070=YjK03GJ5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=EN
C03GJ5L00P3HLF420=MXE`030==E@P3DFTH0e5Y601`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC2P0deE200D0e5a:0=ENC03EGT`0efaL0=IUE0020=M/G0D0eEi<0`3CED820=ENC005
0=ISDP3GJ5L0f75Q0=UcI03IN6T0103IMFH00`3ILf@0efaL0=IUE0040=ENC0D0deE200@0eEi<0==G
A@3CED80eEi<8@3CED801@3DFTH0eEi<0=ENC03EGT`0eV=B00H0efQG0P3HLF4F0=YjK0080=UhJ@3I
MFH0fGQY0=UhJ@3IMFH0efaL0=MXE`3HLF4C0=YjK0L0f75Q00<0f71P0==E@P3CED80503CED8001@0
deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03CED80deE20=ENC1D0deE200X0eEi<0==E
@P3CED80eEi<0==E@P3EGT`0deM50=YjK03GJ5L0eEi<6P3CED800`3EGT`0deE20==E@P040==E@P03
0=AJAP3CED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P030=MXE`3EGT`0eEi<0080
deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00<0efQG
0==E@P3CED800`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<0=QaH@3HLF40efQG0=Yj
K0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=ENC0020=MXE`070=YjK03G
J5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MX
Eal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2L0deE200H0e5a:0=ENC03EGT`0
eEi<0=M/G03FIE@20=M/G0H0eEi<1P3CED800`3EGT`0eVED0=UcI0040=M/G0050=IUE03EGT`0eEi<
0=ENC03DFTH01`3CED820=ENC0030==E@P3EGT`0deE201d0deE200<0e5a:0=ENC03EGT`01@3EGT`0
0`3FIE@0efQG0=MXE`080=MXE`070=M/G03HLF40fG=T0=YjK03IN6T0fGEV0=UcI00;0=QaH@040=Ue
IP3ILf@0fGEV0=YjK080fGEV00<0efYI0=MXE`3GJ5L0103GJ5L00`3HL600f75Q0=QaH@050=QaH@04
0=YjK03ILf@0fGEV0=UcI0P0f75Q00@0f71P0=MXE`3GJ5L0eF5?3@3EGT`80==E@P00503CED800`3E
GT`0deE20=MXE`030=ENC080deE200@0eEi<0==E@P3CED80eEi<5@3CED801@3EGT`0deE20==E@P3E
GT`0deE20080eEi<00<0fWY/0=MXE`3EGT`06P3CED800`3EGT`0deE20==E@P040==E@P030=ENC03C
ED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P060=MXE`3EGT`0eEi<0==E@P3DFTH0
eEi<703CED800`3EGT`0deE20=ENC00M0==E@P0:0=ENC03CED80efQG0==E@P3GJ5L0eEi<0=YjK03D
G4X0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0030=MXE`3CED80deE200<0f75Q
00<0efQG0==E@P3HLF400P3GJ5LK0==E@P0<0=ENC03HLF40f75Q0=QaH@3JNV`0efaL0=MXE`3EGT`0
efQG0=ENC03CED80eEi<5`3CED800`3GJ5L0deE20=MXE`020=MXE`070=YjK03GJ5L0eEi<0==E@P3G
J5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MXEal0deE200P0eEi<
0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2P0deE200D0e5Y60=ENC03EGT`0efaL0=IUE0020=M/
G0L0eEi<00P0deM50==E@P3CED80deE20=ALBP3EGT`0eVED0=UcI0@0efaL00<0eVED0=ENC03EGT`0
103EGT`00`3DFTH0deE20==E@P020==E@P80eEi<00@0deE20=ENC03CED80e5a:803CED840=ENC080
efQG00<0efYI0=QaH@3HLF401P3HLF401`3ILf@0fGEV0=UcI03JNV`0fGQY0=UeIP3ILf@02P3HLF40
1@3GJUT0f75Q0=M/G03HLF40fWY/0080fGEV0P3GJ5L80=ENC0030==GA@3CED80deE20080deE200@0
fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03C
ED80deE20=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P020=ENC0030=YjK03GJ5L0eEi<01X0
deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n0==E@P80eEi<00<0deE20=ENC03C
ED800`3CED80103GJ5L0eEi<0=ENC03CED820=ENC1`0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deM50=MXE`3CED820=MXE`040=YjK03EGT`0deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED820=ENC0090=MXE`3CEdD0deE20=QaH@3IMFH0f75Q0=MXE`3CED80f75Q0080efQG6`3CED80303E
GT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1L0deE200<0efQG0==E
@P3GJ5L00P3GJ5L01`3JNV`0efQG0=ENC03CED80efQG0==E@P3EGT`05`3CED801`3EGT`0deE20=EN
C03EGT`0efQG0=UcI03HLF400P3GJ5LO0==E@P080=ENC03GJ5L0efQG0=ENC03CED80eEi<0==E@P3E
GT`[0==E@P040=MXE`3EGT`0efQG0=MXE`d0deE200<0eEi<0=QaH@3GJ5L00`3GJ5L00`3EGT`0deE2
0==E@P090==E@P80eEi<00@0deM50=ISDP3CED80eEi<;`3CED801`3EGT`0efQG0=ENC03JNV`0f75Q
0=MXE`3EGT`01@3CED800`3DG4X0eVED0=MXE`030=MXE`040=QaH@3GK5`0f75Q0=YjK080fGEV1`3G
J5L70=ENC0050=AJAP3JNV`0eEi<0=MXE`3EGT`08@3CED8001@0deE200H0eEi<0==E@P3GJ5L0eEi<
0=EQC`3EGT`20==E@P040=ENC03CED80e5Y60=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P02
0=ENC0030=YjK03GJ5L0eEi<01X0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n
0==E@P80eEi<00<0deE20=ENC03CED800`3CED80103GJ5L0eEi<0=ENC03CED830=ENC1/0deE200<0
eEi<0==E@P3EGT`07@3CED820=ENC0080=MXE`3DG4X0efQG0=MXE`3JNV`0eEi<0==E@P3EGT`20==E
@P030=ENC03CED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0==E@P3HLF40fWY/0=QaH@3GJ5L0deE2
0=QaH@020=MXEa/0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0eEi<0==E
@P3EGT`G0==E@P030=MXE`3CED80efQG0080efQG00L0fWY/0=EQC`3EGT`0deE20=MXE`3CED80eEi<
01L0deE200L0eVED0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MX
E`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L:0==E@P050=AJAP3EGT`0
eEi<0=IUE03ILf@0103GK5`00`3FIE@0eEi<0=ENC0090==E@P<0eEi<00<0efQG0==E@P3EGT`0;`3C
ED801`3EGT`0efQG0=IUE03JNV`0f75Q0=MXE`3FIE@02`3CED80103GJ5L0eVED0=MXE`3JNV`20=Qa
H@l0deE200@0fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200D0eEi<0==E@P3GJ5L0eV=B0=M/G002
0=ENC0030==E@P3EGT`0deE20080eEi<5@3CED801@3EGT`0deE20==E@P3EGT`0deE20080eEi<00@0
fWY/0=MXE`3EGT`0deM56@3CED800`3EGT`0deE20==E@P040==E@P030=ENC03CED80deE203h0deE2
0P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0eEi<0==E@P<0eEi<6`3CED800`3EGT`0
deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG0=YjK03FIE@0deE20=ENC080deE200<0
eEi<0==E@P3CED80503CED820=ENC0090=MXE`3EGT`0deE20=MZF@3JNV`0f75Q0=Q`H03CED80f75Q
0080efQG00<0e5Y60==E@P3CED80603CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<
0=MXE`3EGT`0deE20=ENC1L0deE200H0efQG0==E@P3GJ5L0efQG0=QaH@3JNV`20=ENC0040==E@P3G
J5L0deE20=ENC1L0deE200L0efQG0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203E
GT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0
deE200P0eEi<0=MXE`3GJ5L0fWY/0=QaH@3FIE@0efQG0=ENC0X0deE20P3GJ5L0103EGT`0fWY/0=Qa
H@3GJUT?0==E@P040=YjK03DG4X0efQG0=ENC240deE2000D0==E@P050=ENC03CED80efQG0=MXE`3H
LF400P3EGT`00`3CED80eEi<0==E@P020=ENC1D0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=EN
C0040=YjK03GJ5L0eEi<0=ENC1T0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0Q
0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0
eEi<0==E@P<0eEi<6`3CED800`3EGT`0deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG
0=UhJ@3GJ5L0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0050=MXE`3EGT`0deM5
0=MXE`3JNV`00P3HLF400`3CED80f75Q0=MXE`020=MXEaX0deE200`0eEi<0=QaH@3HLF40f75Q0=Yj
K03HLF40efQG0=ENC03GJ5L0eEi<0==E@P3EGT`G0==E@P060=MXE`3CED80efQG0=MXE`3HLF40fWY/
0P3EGT`0103CED80eV=B0==E@P3EGT`G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=QaH@02
0=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0eEi<0==E@P3C
ED801`3CED80103GJ5L0eEi<0=M/G03GJ5L=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<0==E
@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0deE200P0eEi<0=MXE`3FIE@0fWY/0=QaH@3E
GT`0efQG0=ENC0X0deE20P3GJ5L01@3EGT`0fWY/0=QaH@3GJ5L0deM500h0deE200@0fWY/0=ENC03G
J5L0eEi<8@3CED800140deE200D0eEi<0==E@P3CED80efaL0==E@P020=MXE`060=QaH@3EGT`0eEi<
0==E@P3EGT`0deE20P3EGT`E0==E@P050=ENC03CED80eEi<0=ENC03CED800P3EGT`0103JNV`0efQG
0=EQC`3EGT`30==E@P030=AJAP3CED80deE201<0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0
deE20==E@P0Q0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P05
0=MXE`3EGT`0eEi<0==E@P3FHe800P3EGT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203G
J5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<
00D0efQG0=ENC03EGT`0efQG0=YjK0020=QaH@030==E@P3JNV`0efQG0080efQG6P3CED80303EGT`0
f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3C
ED80efQG0==E@P020=MXE`080=MZF@3JNV`0eEi<0=ENC03CED80eEi<0==E@P3EGT`G0==E@P070=MX
E`3CED80eEi<0=ENC03GJUT0fWY/0=QaH@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC240deE200<0eF5?0==E@P3CED801`3CED80103GJ5L0eEi<0=QaH@3FIE@=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED820=ENC0040=ISDP3GJ5L0deE20=EN
C2l0deE200P0eEi<0=MXE`3EGT`0fWY/0=QaH@3EGT`0efQG0=ENC0X0deE200L0eF5?0=MXE`3EGT`0
fWY/0=QaH@3GJ5L0eEi<00h0deE200@0fWY/0=ENC03EGT`0eEi<8@3CED800140eEi<00D0eVED0=EN
C03EGT`0fG=T0=ENC0020=M/G0060=UcI03FIE@0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0050=IU
E03EGT`0eVED0=IUE03EGT`00P3FIE@0103JNV`0efaL0=M/G03FIE@30=ENC0030=IUE03CEdD0deE2
01<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE2
01X0deE20P3EGT`00`3CED80eEi<0==E@P020==E@P060=ALBP3GJ5L0eEi<0=ENC03CED80efQG0P3E
GT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203GJ5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3C
ED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00D0efQG0=ENC03EGT`0efQG0=YjK002
0=QaH@050==E@P3JNV`0efQG0=MXE`3GJUT06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3G
J5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3CED80efQG0==E@P030=MXE`070=Yj
K03GJ5L0eEi<0==E@P3EGT`0deE20=ENC00G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=Qa
H@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0efQG0==E
@P3CED801`3CED80103GJ5L0eEi<0=QaH@3DFTH=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<
0==E@P3CED802@3CED820=ENC080efQG00<0deE20=ENC03CED80;P3CED800`3EGT`0efQG0=ENC002
0=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJUT0eEi<00h0deE2
00@0efaL0=ENC03EGT`0eEi<8@3CED8000l0deE200<0e5a:0=ENC03FIE@00P3EGT`01@3ILf@0eEi<
0=M/G03GK5`0fG=T0080eVED00<0eEi<0=IUE03EGT`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=EN
C080eVED00@0eEi<0=IUE03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0
eVED0=ENC03EGT`0103EGT`00`3GK5`0eEi<0=ENC00=0=ENC0030=ALBP3CED80deE20140deE200<0
eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080deE200H0eEi<0=MXE`3EGT`0eEi<
0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED800`3DFTH0deE20==E@P0E0==E@P@0
eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE20P3EGT`01@3G
J5L0eEi<0=ENC03GJ5L0fWY/0080f75Q00D0eEi<0=YjK03GJ5L0efQG0=QaH@0J0==E@P0<0=ENC03H
LF40f75Q0=QaH@3JNV`0f75Q0=MXE`3EGT`0efQG0=ENC03CED80eEi<503CED801@3EGT`0deE20==E
@P3GJ5L0deE200<0efQG00P0fWY/0=MXE`3EGT`0deE20=ENC03CED80eEi<0=ALBQH0deE200L0efQG
0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MXE`3EGT`0deE20=EN
C03CED80eEi<8@3CED801@3GJ5L0deE20==E@P3CED80deM500D0deE200<0efQG0=ENC03HLF403P3C
ED800`3EGT`0f75Q0=MXE`030=MXE`030=ENC03CED80deE200T0deE20P3EGT`20=MXE`030==E@P3E
GT`0deE202h0deE200<0eEi<0=MXE`3EGT`00P3HLF400`3CED80efQG0=ENC00:0==E@P070=ENC03G
J5L0eEi<0=YjK03HLF40efaL0=ENC00>0==E@P<0eEi<00<0e5Y60==E@P3CED807`3CED8000<0eEi<
00<0e5a:0==E@P3CED802`3CED80203EGT`0deE20==E@P3HLF40deE20=Q`H03GJ5L0f75Q0P3EGT`0
0`3CED80eEi<0=AJAP020=ENC1<0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=EN
C03JNV`20=MXE`050=ENC03CED80deE20==E@P3EGT`05@3CED800`3EGT`0deE20==E@P040==E@P03
0=MXE`3CED80deE20240deE200<0eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080
deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED80
0`3EGT`0deE20==E@P0E0==E@P@0eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03C
ED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0=ENC03GJ5L0fWY/0=QaH@3JNV`0eEi<0=YjK0020=MX
E`030=YjK03CED80deE201P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0
eEi<0==E@P3EGT`;0==E@P030=ALBP3EGT`0eEi<00H0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC003
0=M/G0060=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@;0=ENC0/0deE200L0efQG0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EHDl0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<
2P3CED800`3CEdD0deE20==E@P0D0==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0
eEi<0=QaH@0>0==E@P070=ENC03HLF40efQG0=MXE`3GJUT0efQG0=ENC00;0==E@P80eEi<0P3GJ5L0
0`3CED80eEi<0==E@P0O0==E@P030=ALBP3CEdD0deE200`0deE200<0eEi<0=MXE`3EGT`00P3HLF40
0`3CED80efQG0=ENC00:0==E@P070=ENC03GJ5L0eEi<0=YjK03HLF40efQG0=ENC00=0==E@P040=AJ
AP3EGT`0eEi<0=ENC280deE2000A0=ENC0080=IUE03EGT`0eEi<0=UcI03EGT`0fG=T0=M/G03ILf@2
0=IUE0030=ENC03FIE@0eVED0080eVED2P3EGT`00`3FIE@0efQG0=MXE`060=MXE`070=M/G03GJ5L0
efaL0=MXE`3GJUT0eVED0=ENC0020=IUE0040=YjK03GK5`0efaL0=IUE0<0eEi<00<0eVED0=ENC03E
GT`02P3EGT`00`3DFTH0deE20==E@P060==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00<0deE20=ENC03CED800P3CED801P3EGT`0
efQG0=ENC03EGT`0deE20=MXE`80eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=ENC03CED80
deE201D0deE2103EGT`20=MXE`040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03EGT`03`3E
GT`00`3FIE@0efQG0=MXE`020=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q0=YjK03IMFH0fWY/0=M/
G03JNV`00P3HLF400`3JNV`0efQG0=EQC`060=ENC0X0efQG00<0f71P0=QaH@3HLF401@3HLF40303I
Lf@0fGQY0=UhJ@3IN6T0fWY/0=UhJ@3IMFH0fG=T0=UeIP3ILf@0f75Q0=UcI0P0f75Q00<0efaL0=MX
E`3GJ5L02@3GJ5L01@3GK5`0efQG0=MXE`3HLF40efQG00<0f75Q00H0fWY/0=QaH@3GK5`0efQG0=M/
G03GJ5L20=M/G140efQG0P3FHe820=MXE`030=MZF@3HLF40efQG0080efaL00D0f75Q0=YjK03IMFH0
f75Q0=Q`H0070=MXE`80eEi<00<0e5Y60==E@P3CED804`3CED80203GIeH0efQG0=MXE`3EGT`0deE2
0=IUE03CED80eEi<2P3CED800`3FIE@0deE20==E@P0>0==E@P030=AJAP3CED80deE200<0deE200D0
efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q00h0deE200L0eEi<0=QaH@3GJ5L0
efQG0=QaH@3GJ5L0eEi<00/0deE20P3EGT`20=MXE`030==E@P3EGT`0deE201l0deE200@0eVED0=IS
DP3CED80eEi<2`3CED800`3EGT`0efQG0=ENC0020=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<
0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<0=EQC`3EGT`0eEi<8P3CED800140deE2
00P0eEi<0==E@P3DFTH0f75Q0==E@P3HLF40efQG0=QaH@80eEi<00<0deE20=ENC03EHDl00P3EGT`C
0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03EGT`0fWY/0P3GJ5L01@3EGT`0deE2
0==E@P3CED80eEi<01D0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P03
0=ENC03CED80deE200H0deE200<0deM50=ENC03EGT`0203EGT`90=MXE`80efaL00L0efQG0=M/G03G
J5L0efaL0=MXE`3GK5`0f75Q0080efaL00@0efQG0=QaH@3GK5`0efaL4`3GJ5L00`3FIE@0eEi<0==G
A@050==E@P030=ENC03CED80eEi<00D0deE200<0eEi<0==E@P3CED80303CED890=ENC0@0eVED0P3G
K5`0103ILf@0efaL0=ENC03FIE@20=ENC0030=IUE03EGT`0eEi<0180eEi<00D0eVED0=MXE`3GK5`0
efaL0=QaH@020=M/G0060=QaH@3JNV`0fGEV0=YjK03HL600fWY/0P3HLF400`3JNV`0efQG0=MXE`0;
0=MXE`/0eEi<00<0eVED0=MXE`3GK5`00P3IMFH20=YjK0070=UeIP3HLF40efaL0=QaH@3GK5`0efQG
0=M/G0080=MXE`030=ISDP3EGT`0eEi<00T0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC0030=M/G006
0=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0030=IUE03GK5`0eEi<0080eVED00L0efaL
0=YjK03ILf@0efaL0=IUE03EGT`0eVED00H0eEi<203CED8?0=ENC0080=Q]G@3GK5`0efaL0=IUE03E
GT`0efaL0=ENC03FIE@40=ENC0030=AJAP3CED80deE20080deE200<0e5Y60=MXE`3CED803`3CED80
0`3FHe80deE20==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0eEi<0=Qa
H@0>0==E@P070=ENC03HLF40efQG0=MXE`3HLF40efQG0=ENC00;0==E@P80eEi<0P3GJ5L00`3CED80
eEi<0==GA@0O0==E@P80efQG00<0deE20=ENC03CED802P3CED800`3EGT`0efQG0=ENC0020=QaH@03
0==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<
0=MXE`3EGT`0eEi<8P3CED800140deE200P0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=UcI080
eVED00<0eEi<0=IUE03GK5`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=ENC080eVED00@0eEi<0=IU
E03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0eVED0=ENC03EGT`00`3E
GT`00`3DG4X0efQG0==E@P0R0==E@P030=ENC03CED80deE201X0deE20P3EGT`01`3CED80eEi<0==E
@P3EGT`0deE20=ENC03GJ5L00P3EGT`0103CED80efQG0=ENC03EGT`K0==E@P030=ENC03CED80eF5?
00D0eEi<00<0eVED0=ENC03EGT`05@3EGT`40=IUE080efaL00@0fG=T0=M/G03EGT`0eVED0P3EGT`0
0`3FIE@0eEi<0=ENC00D0=ENC080eVED00T0efaL0=IUE03FIE@0efaL0=YjK03ILf@0fWY/0=M/G03J
NV`00P3GK5`00`3JNV`0eEi<0=ENC00;0=ENC0d0efQG00<0efaL0=UeIP3IMFH00P3JNV`01`3ILf@0
efaL0=IUE03GK5`0eVED0=ENC03FIE@0503EGT`01@3FIE@0eF5?0=MXE`3IMFH0efQG00<0f75Q00P0
fWY/0=QaH@3GK5`0efQG0=M/G03GJ5L0efaL0=MXE`<0eEi<4P3CED800`3EGT`0efQG0==E@P020=EN
C0070=MXE`3JNV`0f75Q0=MXE`3EGT`0deE20=ENC00E0==E@PP0eEi<00P0f6eM0=M/G03GK5`0eVED
0=ENC03GK5`0eEi<0=IUE0D0eEi<00H0e5a:0==E@P3CED80deE20=ENC03GJ5L@0==E@P030=MXE`3C
ED80deE200<0deE200D0efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q0080deE2
00<0deM50==E@P3CED802@3CED800`3EGT`0f75Q0=MXE`020=QaH@040=MXE`3EGT`0deE20=ENC0T0
deE20P3EGT`20=MXE`030==E@P3EGT`0eEi<01l0deE200@0efQG0=MZF@3CED80eEi<2`3CED80203E
GT`0efQG0=ENC03HLF40fGEV0==E@P3GJ5L0eEi<2P3CED801`3EGT`0efQG0=ISDP3JNV`0efYI0=MX
E`3EGT`02`3CED80103DFTH0deE20=ENC03FIE@20=ENC280deE200070==E@PX0eEi<00P0eVED0=EN
C03FIE@0fG=T0=ENC03ILf@0efaL0=UcI080eVED00<0eEi<0=IUE03GK5`00P3FIE@>0=ENC0030==G
A@3CED80deE20080deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=ENC03JNV`20=MX
E`80eEi<0P3CED800`3EGT`0deE20==E@P0C0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00L0deE20=ENC03CED80eEi<0==E@P3E
GT`0efQG0080eEi<00@0deE20=MXE`3EGT`0eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=EN
C03CED80deE201D0deE2103EGT`20=M/G0040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03E
GT`03`3EGT`01@3FHe80efQG0=MXE`3GK5`0f75Q0080fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03I
N6T0fWY/0=UeIP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@060=QaH@030=M/G03GJUT0f75Q00l0f75Q
00<0fG=T0=UhJ@3IN6T00P3JNV`02@3IN6T0fGEV0=UcI03IMFH0fG=T0=QaH@3ILf@0f75Q0=Q`H00=
0=MXE`D0eEi<00D0eF5?0==E@P3CED80f75Q0==E@P020=MXE`070=ISDP3JNV`0efQG0=ENC03CED80
eEi<0==E@P020=ENC1D0deE200<0eEi<0=MXE`3CED800P3EGT`01`3GJ5L0fWY/0=QaH@3GJ5L0eEi<
0==E@P3EGT`07@3CED80203GIeH0efQG0=MXE`3EGT`0deE20=MXE`3CED80eEi<2@3CED801@3EGT`0
efQG0==E@P3CED80e5Y600d0deE200<0efQG0==E@P3CED800`3CED801@3GJ5L0deE20==E@P3CED80
eEi<00D0deE200<0efQG0=ENC03HLF400P3CED800`3EGT`0deE20==E@P090==E@P030=ENC03HLF40
efQG0080f75Q00@0efYI0=ENC03CED80eEi<2@3CED820=ENC080efQG00<0deE20=ENC03EGT`07`3C
ED80103HL600f75Q0==E@P3EGT`;0==E@P080=ENC03GJ5L0eEi<0=QaH@3JNV`0deE20=MXE`3EGT`:
0==E@P040=ENC03GJ5L0efQG0=YjK080efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0deE20=EN
C03GJ5L20=ENC280deE200000`3GJUT0efQG0=MXE`0>0=MXE`080=M/G03GJ5L0efaL0=UeIP3GJ5L0
fGEV0=QaH@3IMFH20=M/G0030=MXE`3GK5`0f75Q0080efaL4`3GJ5L0103ILf@0f75Q0=UcI03GJ5L2
0=IUE0040=ENC03FIE@0eVED0=YjK080efQG0P3EGT`20==E@P030=ENC03CED80deE201<0deE200<0
eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE20080deE200<0
e5a:0=ENC03EGT`05@3EGT`20=IUE0070=ENC03FIE@0eEi<0=IUE03EGT`0eVED0=QaH@030=IUE003
0=M/G03FIE@0eVED01/0eEi<00D0eVED0=ENC03GJ5L0deM50==E@P030=ENC0030=IUE03EGT`0eEi<
01D0eEi<103FIE@01P3GJUT0f75Q0=UeIP3HLF40efQG0=M/G080efQG00<0efaL0=MXE`3GJ5L01P3G
J5L00`3HL600f75Q0=QaH@0;0=QaH@80fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03IN6T0fWY/0=Ue
IP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@050=QaHA<0efQG00<0efaL0=UeIP3ILf@00P3JNV`01`3I
Lf@0efaL0=IUE03GK5`0eVED0=ENC03FIE@0303EGT`0103EHDl0efQG0=MXE`3EHDl20=ENC0030=IS
DP3GJ5L0efaL0080efQG00/0fGEV0=MXE`3HLF40f75Q0=Q`H03JNV`0fGEV0=UcI03HLF40fG=T0=Qa
H@020=UcI0D0f75Q403GJ5L00`3GK5`0f75Q0=MXE`020=M/G0070=QaH@3JNV`0fGEV0=QaH@3GK5`0
efQG0=M/G00D0=MXE`<0f71P00<0fGQY0=UeIP3HL6000`3HL600203JNV`0fGQY0=UhJ@3HKEd0efMF
0=UeIP3GIeH0f6eM0`3GIeH00`3CEdD0deE20==E@P030==E@P050=ENC03GJ5L0deM50==E@P3EGT`0
3@3CED800`3GJ5L0e5Y60==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3EHDl0
eEi<0=QaH@020==E@P030=ENC03CED80deE200H0deE200L0deM50=ENC03EGT`0eVED0=UcI03GK5`0
fWY/0080fG=T00<0eVED0=ENC03FIE@01@3EGT`0103DG4X0deE20==E@P3CED820=ENC080efQG00<0
deE20=ENC03EGT`04P3CED800`3DFTH0eEi<0=ENC00:0=ENC080fG=T00<0eEi<0=IUE03EGT`01P3E
GT`0303DFTH0deE20==E@P3CED80eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG0=ISDPX0eEi<00@0
eVED0=M/G03GK5`0fWY/0P3GK5`00`3FIE@0eEi<0=ENC0090=ENC0040=IUE03EGT`0eVED0=M/G080
eVED8P3CED8000H0efQG00<0efYI0=QaH@3HLF40203HLF40203ILf@0f75Q0=UcI03IN6T0f75Q0=Uh
J@3IMFH0fGQY0P3ILf@00`3HLF40fG=T0=UeIP020=UcI0<0f75Q403GJ5L0103GK5`0efQG0=M/G03G
J5L20=M/G0040=MXE`3GK5`0efaL0=YjK080f75Q0P3GK5`20=MXE`030=M/G03GJ5L0efQG0080efQG
00D0eVED0=ENC03EGT`0eEi<0=AJAP0<0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3GJ5L0deE20==E@P090==E@P030=ALBP3EGT`0eEi<0080eEi<00<0eF5?0=MXE`3G
J5L02@3GJ5L20=M/G0070=MXE`3GK5`0efQG0=M/G03GJ5L0efaL0=UeIP030=M/G0030=QaH@3GK5`0
efaL00L0efQG2`3EGT`00`3DG4X0deE20==E@P060==E@P040=ENC03CED80efQG0=ENC0@0deE200<0
eEi<0==E@P3CED802@3CED800`3CEdD0eEi<0=ENC0020=ENC0L0efQG1@3GK5`01@3HLF40fGEV0=Qa
H@3HLF40fG=T0080f75Q00<0fG=T0=QaH@3HLF40503HLF420=UcI0090=UeIP3ILf@0fG=T0=UeIP3J
NV`0fGQY0=YjK03IMFH0fWY/0080fGEV00<0fWY/0=QaH@3HLF402@3HLF400`3IN6T0fWY/0=YjK00<
0=YjK0030=UcI03IN6T0fGQY0080fWY/00L0fGQY0=UeIP3ILf@0fGEV0=UcI03HLF40fG=T00`0f75Q
00<0f71P0=MXE`3GJ5L01@3GJ5L00`3HLF40fG=T0=YjK00A0=YjK100f75Q00@0efYI0=M/G03HLF40
efQG0P3GK5`00`3HLF40fWY/0=UeIP020=M/G0030=MXE`3GK5`0efQG00X0efQG00@0eV=B0=ENC03E
GT`0eV=B2`3GJ5L0103HKEd0f71P0=Q`H03JNV`20=UhJ@070=UeIP3HL600fGQY0=Q`H03IMFH0f71P
0=M/G0060=MWEP060=EQC`3FIE@0efaL0=IUE03EGT`0eVED3@3EGT`00`3GK5`0eVED0=ALBP030==E
@P050=MXE`3CED80deE20==E@P3EGT`01@3CED820=ENC0040=MXE`3CED80deE20=ENC0T0deE200H0
deM50=ENC03FIE@0fG=T0=M/G03JNV`20=UcI0030=IUE03EGT`0eVED0080eEi<00<0e5a:0==E@P3C
EdD00P3EGT`0103FHe80efQG0=M/G03GK5`20=QaH@030=MXE`3GK5`0efaL0080efQG1`3EGT`40==E
@P030=AJAP3EGT`0eEi<00l0eEi<0P3ILf@00`3EGT`0eVED0=ENC00:0=ENC0080=IUE03GK5`0eVED
0=UcI03JNV`0eEi<0=MZF@3EGT`:0==E@P040=ISDP3GK5`0efaL0=YjK080efaL00<0eVED0=ISDP3E
GT`02@3EGT`0103FIE@0eEi<0=IUE03GK5`20=IUE0`0eEi<00<0e5a:0==E@P3CED804`3CED8000P0
efQG00<0efaL0=QaH@3HLF400`3HLF4D0=YjK0030=UhJ@3HLF40f75Q0080f75Q00<0efaL0=MXE`3G
J5L0203GJ5L01@3HL600fG=T0=QaH@3ILf@0f75Q0080fG=T00<0f75Q0=UcI03ILf@00`3QSh0=0>:<
N`030>66LP3OQ780ghAb00D0ghAb00<0f6eM0=ENC03EGT`00P3EGT`01@3FIE@0eEi<0=ENC03EGT`0
e5Y60080deE200<0efQG0==E@P3CED808@3CED80103GJ5L0deE20==E@P3DFTHI0=ENC080eVED00<0
eEi<0=IUE03EGT`00`3FIE@01@3ILf@0eVED0=IUE03FIE@0efaL0080eVED6P3EGT`01`3FHe80eVED
0=ENC03HLF40efaL0=MXE`3EHDl00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0030=EQC`3GJ5L0efQG
00D0efQG203HLF430=UcI0030=QaH@3ILf@0fGEV0080fGQYB`3JNV`0103IN6T0fG=T0=QaH@3ILf@>
0=QaH@030=Q`H03GJ5L0efQG00<0efQG00D0efaL0=MZF@3HLF40fGQY0=QaH@020=UeIP060=UcI03J
NV`0fGEV0=UcI03HLF40fG=T1@3JNV`C0=QaH@030=UcI03IMFH0f75Q0080fG=T00L0fGEV0=YjK03I
N6T0fG=T0=UeIP3HLF40fG=T00h0f75Q00<0fGIW0=UhJ@3IN6T01P3IN6T0103KO6h0fh5d0=^1M03K
PG@20=^0LP090=j7N@3LQ7L0g8Ag0=^1M03KP780fh5d0=UhJ@3JNV`0f75Q00@0f71P00<0efaL0=MW
EP3GIeH00P3FIE@0103GK5`0eVED0=ENC03FIE@:0=ENC0040=AJAP3CED80deE20=MXE`80eEi<0`3C
ED801`3GJ5L0deE20==E@P3CED80eEi<0==E@P3CEdD00`3EGT`00`3GJ5L0efaL0=QaH@020=MXE`03
0=M/G03GJ5L0efQG00T0efQG00@0efaL0=UeIP3IN6T0fWY/0P3IMFH00`3GK5`0efQG0=M/G0090=MX
E`80fG=T0P3IMFH0103HLF40fG=T0=UcI03HLF430=MXE`030=IUE03EGT`0e5Y601P0deE20P3HLF40
0`3CED80eEi<0==E@P060==E@P0>0==GA@3EGT`0efQG0=MXE`3GK5`0f75Q0=M/G03IMFH0fWY/0=Qa
H@3IMFH0fG=T0=QaH@3GK5`30=MXE`030=Q`H03HLF40f75Q0080f75Q00L0fG=T0=UeIP3IMFH0fWY/
0=UhJ@3IMFH0fG=T00H0f75Q1@3GJ5L01P3GK5`0efQG0=M/G03IMFH0efQG0=IUE1T0eEi<2@3CED80
00H0deE20`3EGT`00`3FHe80efQG0=Q`H0050=QaH@030=UhJ@3JNV`0fWY/00`0fWY/00<0fG=T0=Qa
H@3HLF400`3GJ5L00`3FHe80eEi<0=ENC0020=ENC0030==GA@3CED80deE200D0deE200@0eEi<0==E
@P3FHe80eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080hXak0P3QQW800`3RS7/0hHIb0>23
K`0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E
@P0Q0==E@P030=MXE`3CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030=ENC0050=QaH@3E
GT`0eEi<0=ENC03GJ5L00P3EGT`F0==E@P040=ALBP3EGT`0eEi<0=ENC080eVED00D0eEi<0=M/G03F
IE@0eEi<0=EQC`020=MXE`030=M/G03GJ5L0efQG01D0efQG0`3GK5`01`3GJ5L0efaL0=QaH@3IMFH0
f75Q0=MXE`3GK5`00P3GJ5L00`3GK5`0efQG0=MXE`0D0=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q
0=YjK03IMFH0fWY/0=QaH@3JNV`00P3HLF400`3JNV`0efQG0=MXE`0<0=MXE`050=Q`H03HLF40f75Q
0=QaH@3IMFH04P3JNV`00`3IN6T0f75Q0=QaH@0=0=QaH@030=MXE`3EGT`0eEi<0080eEi<00D0eVED
0=ENC03EGT`0fG=T0=ENC0020=M/G0070=IUE03JNV`0efaL0=IUE03EGT`0efaL0=ENC0020=IUE100
eEi<00<0eVED0=MXE`3GJ5L00P3GJ5L0303GK5`0f75Q0=MXE`3GK5`0efQG0=QaH@3JNV`0fGEV0=M/
G03HLF40efQG0=M/G0T0efQG3@3EGT`20=MWEP030=Q]G@3HL600f71P0080f71P00P0fWY/0=]lKP3K
O6h0fGIW0=Q`H03LQ7L0f75Q0=UfI`T0f71P00D0fG=T0=UhJ@3ILf@0f71P0=UcI0080=Q`H0030=Q]
G@3EGT`0eEi<0080eEi<00<0efYI0=ENC03EGT`00`3CED801P3GJ5L0deE20==E@P3CED80eEi<0==E
@P80eEi<00P0eV=B0=MXE`3GK5`0efaL0=QaH@3GK5`0efYI0=M/G0L0efQG00H0efaL0=QaH@3HLF40
f75Q0=UcI03IN6T20=YjK080fGQY00<0fG=T0=QaH@3ILf@01@3HLF400`3ILf@0fWY/0=YjK00;0=Yj
K0030=Q`H03GJ5L0efQG0080efQG1@3EGT`0103FHe80efQG0=MXE`3GJUT>0=QaH@040=YjK03IN6T0
f75Q0=UcI0P0f75Q00<0fGQY0=YjK03JNV`09P3JNV`0103HLF40fGEV0=M/G03GK5`E0=MXE`030=IU
E03EGT`0eEi<00<0eEi<00<0e5a:0==E@P3CED80103CED8000D0eEi<303GJ5L03@3GK5`0efQG0=M/
G03IMFH0efQG0=UeIP3HLF40fGEV0=Q`H03GK5`0efQG0=M/G03HLF400`3GK5`;0=MXE`030=ISDP3E
GT`0eEi<00@0eEi<00@0eVED0=ENC03FIE@0eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080
hXak0P3QQW800`3RS7/0hHIb0>66LP0=0>66LP030>:7LP3JKEX0eEi<00<0eEi<00<0eVED0=ENC03E
GT`0103EGT`00`3GK5`0eEi<0=ENC00Q0=ENC0030=M/G03EGT`0eEi<0080eEi<00<0e5Y60==E@P3C
ED805@3CED820=ENC0030==E@P3EGT`0deE200<0eEi<00D0f75Q0=ENC03EGT`0eEi<0=MXE`020=EN
C1X0deE20`3EGT`00`3GK5`0eVED0=ENC0030=ENC0030=IUE03EGT`0eEi<00X0eEi<00<0eF5?0=MX
E`3GJ5L01`3GJ5L02P3HL600fG=T0=UcI03ILf@0f75Q0=UcI03IMFH0fGQY0=UeIP3IN6TA0=YjK003
0=UeIP3HLF40f75Q00H0f75Q0P3ILf@02@3IMFH0fG=T0=UcI03IMFH0fWY/0=UhJ@3JNV`0fGEV0=Yj
K0020=UeIP030=YjK03HLF40f75Q00X0f75Q00<0fG=T0=YjK03JNV`04`3JNV`01P3IN6T0fG=T0=Qa
H@3ILf@0f75Q0=M/G180efQG00D0efaL0=MXE`3GJ5L0fGEV0=MXE`020=QaH@080=M/G03JNV`0f75Q
0=M/G03GJ5L0f75Q0=MXE`3GK5`90=MXE`030=M/G03HLF40f75Q00D0f75Q1@3GJ5L0303GK5`0f75Q
0=MXE`3ILf@0f75Q0=UeIP3JNV`0fGQY0=UcI03IMFH0f75Q0=UcI0@0f75Q00<0efaL0=MXE`3GJ5L0
103GJ5L00`3FHe80eEi<0=ENC0080=ENC0030=EQC`3HKEd0fGQY00@0fGQY00P0fh1b0=b4M`3LQ7L0
fgi_0=UhJ@3LQ7L0f75Q0=UfI`80f71P00<0efaL0=MWEP3GIeH0103GIeH01@3HKEd0fG=T0=Q]G@3G
IeH0f6eM00P0efMF00<0eF5?0=ENC03EGT`00P3EGT`00`3GK5`0eVED0=IUE0030=ENC0050=Q`H03E
GT`0eEi<0==E@P3EGT`01@3CED820=ENC0060=M/G03HL600efaL0=M/G03GJ5L0efaL2@3HLF40103I
Lf@0fGEV0=YjK03JNV`20=UhJ@030=UcI03HLF40fG=T00T0f75Q0P3ILf@0203IMFH0fGQY0=QaH@3I
MFH0f71P0=ISDP3EGT`0e5a:703CED80103JNV`0f75Q0==E@P3EGT`50==E@P030=ALBP3EGT`0eEi<
00<0eEi<00L0eVED0=M/G03FIE@0fG=T0=YjK03EGT`0efaL00@0efQG00<0eV=B0=MZF@3HLF40103H
LF401`3ILf@0fGEV0=UeIP3JNV`0fGQY0=UeIP3ILf@01`3HLF40103FHe80eEi<0=ENC03EGT`30=IU
E0030=UcI03FIE@0eVED01d0eEi<00<0deM50==E@P3CED800P3CED8000P0deE200<0e5a:0=ENC03E
GT`01P3EGT`03P3FIE@0eEi<0=IUE03ILf@0eEi<0=UcI03GK5`0fG=T0=M/G03FIE@0eEi<0=IUE03G
K5`0e5Y60P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3R
S7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0efQG0==E@P3CED803P3CED8C0=ENC0030=M/G03EGT`0eEi<01X0eEi<103F
IE@01@3EGT`0efQG0=IUE03FIE@0fGEV00<0efaL00<0f75Q0=M/G03GK5`06P3GJ5L20=M/G0030=MX
E`3HLF40efaL00@0efQG00<0efaL0=MXE`3GJ5L01`3GJ5L00`3FHe80eEi<0=ENC00;0=ENC0<0eVED
00L0eEi<0=IUE03GK5`0fG=T0=M/G03EGT`0efaL0080efQG00<0efaL0=MXE`3GJ5L0503GJ5L20=M/
G00<0=QaH@3GK5`0efaL0=QaH@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3ILf@0fWY/6P3GJ5L00`3G
K5`0fGEV0=UeIP020=YjK0030=UeIP3HLF40efaL0080f75Q00<0efQG0=M/G03GJ5L04`3GJ5L01@3G
K5`0efQG0=MXE`3IMFH0efQG0080f75Q00X0efaL0=YjK03HLF40efaL0=MXE`3HLF40efQG0=M/G03G
J5L0eF5?503EGT`0303FIE@0efaL0=AJAP3EGT`0deE20=MXE`3JNV`0f75Q0=ENC03GJ5L0deE20=EN
C1`0deE200T0e5a:0=UeIP3IN6T0f71P0=MWEP3EGT`0f71P0=ENC03GIeH02@3EGT`01@3FIE@0efaL
0=IUE03EGT`0eVED00/0eEi<0P3CED80103HLF40eEi<0=MXE`3DG4X20==E@P050=MXE`3CED80deE2
0==E@P3EGT`01@3CED80103EGT`0deE20=MXE`3GJ5L20=ENC0L0deE2103EGT`02@3FIE@0efaL0=Yj
K03JNV`0f71P0=QaH@3EGT`0deE20=ENC0090==E@P070=MXE`3EGT`0efQG0=QaH@3CED80efQG0=EN
C00O0==E@P040=YjK03HLF40deE20=ENC0/0deE200P0eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG
0=ENC080deE200<0deM50=ENC03EGT`01@3EGT`01`3FIE@0efaL0=QaH@3JNV`0fGEV0=QaH@3GK5`0
1`3GJ5L40=ENC0<0eVED00<0fG=T0=IUE03FIE@05P3EGT`<0==E@P004@3CED803P3EGT`0deE20=EN
C03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=EN
C03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3GJ5L0deE20==E@P0J0==E@P@0eEi<00D0deE20=MXE`3EGT`0eEi<0=QaH@03
0=ENC0030=MXE`3EGT`0eEi<00l0deE200<0deM50=ENC03EGT`0203EGT`20=IUE0030=ENC03GK5`0
eVED00@0eEi<00<0eVED0=ENC03EGT`05@3EGT`30=IUE0070=ENC03FIE@0efaL0=UcI03GK5`0eEi<
0=IUE0020=ENC0030=IUE03EGT`0eEi<00d0eEi<1`3GJ5L03P3GK5`0h85O0>6:J@3QQV<0gWYO0=Qa
H@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3IMFH0fWY/2@3GJ5L00`3EHDl0e5Y60==E@P020==E@P03
0=ALBP3EGT`0eF5?00T0efQG00<0efaL0=UeIP3IMFH00P3JNV`0203IMFH0f75Q0=M/G03GK5`0h85O
0=icB`3ONUD0fFA74`3CED801@3EGT`0deE20==E@P3GJUT0deE20080efQG00P0f6E>0>>BLP3PPEl0
ggYE0==E@P3GJ5L0deE20=ENC0/0deE200D0e5Y60=icB`3NLd/0gW=;0=AJAP060==E@P0<0=ENC03G
J5L0deE20=ENC03CED80efQG0=YjK03HLF40eEi<0=MXE`3CED80eEi<3@3CED80103DFTH0gW=;0=ic
B`3NLd/50==E@P030=ALBP3EGT`0eF5?00<0eEi<00T0ggYE0>>BLP3STW80g7UW0=Q`H03GJ5L0fGQY
0=ISDP3GJUT02@3EGT`01@3FIE@0efaL0=IUE03EGT`0eVED00d0eEi<00L0fG=T0=MXE`3HL600eV=B
0=AJAP3CED80efQG00<0deE200<0eEi<0==E@P3CED800`3CED80103EGT`0deE20=MXE`3GJ5L20=EN
C0/0deE200T0eEi<0=IUE03JNV`0fWY/0=MXE`3HLF40e5Y60==E@P3EGT`01@3CED803@3DG4X0eEi<
0=ENC03FIE@0f75Q0=M/G03HLF40fGQY0=MXE`3HLF40efaL0=ISDP3DFTH03P3CED830=icB`030=AJ
AP3CED80deE200T0deE200@0fWY/0=QaH@3CED80eEi<2`3CED80203EGT`0efQG0=ISDP3ILf@0fGEV
0=ENC03GK5`0eVED0P3EGT`00`3DG4X0deE20==E@P020==E@P030=ALBP3ILf@0gXMi0080f71P00D0
f75Q0=YjK03IMFH0f75Q0=M/G0040=MXE`030=UfI`3LPG<0eF5?00@0deE20`3EGT`00`3GJUT0eEi<
0=ENC00R0==E@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03G
J5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200D0f75Q0==E@P3CED80deE20=UZFP050=j0L@H0deE200<0fFYJ
0=j0L@3NP7400`3NP74:0==E@P070=UeIP3SUXP0jJ^R0>V[XP3[]:`0gX1a0=EQC`070==E@P030=EQ
C`3NP740gX1a00X0gX1a00<0deE20=EQC`3NP7400`3NP7401P3LO6d0eEi<0=ENC03EGT`0deE20=MX
E`80eEi<00D0f75Q0=ENC03LO6d0gXMi0>6?P0020=j7N@030=EQC`3CED80deE20080deE200<0fGEV
0=j0L@3NP7401`3NP7400`3IMFH0deE20==E@P060==E@P070=EQC`3NP740gXMi0=j7N@3NP740hHn0
0=UcI0040=j0L@030=UcI03CED80deE200<0deE200D0fGEV0=j0L@3NP740gX1a0=UZFP040==E@P03
0=EQC`3NP740gX1a0080gX1a00@0fFYJ0==E@P3CED80deE20`3EGT`01`3CED80eEi<0=MXE`3[YWH0
oM1g0?o<IP3YUeh00P3CED801@3EGT`0deE20==E@P3FHe80h85O00P0oM1g00<0m;I_0=MXE`3GJ5L0
1@3GJ5L00`3QQV<0m;9W0?cBOP020?cBOP0;0?g@M`3ldWh0o=9n0>VKJ`3IMFH0fWY/0>6:J@3keHL0
o=9n0?>nOP3JNV`01@3GJ5L30?g@M`@0efQG00@0h85O0?g@M`3md7L0m;I_0P3GJ5L30=ENC0060>VG
GP3ncVh0o/i^0?k>KP3YUeh0eVED0P3ILf@20=YjK00:0=UcI03HLF40kZIV0?W7M@3md7L0olaV0?k>
KP3oc6H0mkIO0>B2D@L0deE200<0m:iM0?o<IP3oc6H01P3oc6H04P3NLd/0eEi<0==E@P3CED80eVED
0==E@P3PPEl0m;I_0?k>KP3keHL0oM1g0?k>KP3laF@0kZIV0=UTA`3EGT`0deE20=AJAPH0eEi<00<0
fFYE0>VGGP3h`6T01@3md7L00`3iagD0m;9W0>21G`030=MXE`0<0=M/G03HLF40efQG0=M/G03GJ5L0
o=9n0?_EQ`3ldWh0efaL0=QaH@3GJ5L0efaL2P3GJ5L00`3KMF00jI][0?W7M@030?k>KP030?o=J@3o
c6H0nKeQ00D0deE200D0eEi<0=UTA`3aZ5d0o<ET0?o<IP020?cBOP060?g@M`3aZ5d0gW=;0=MXE`3C
ED80efQG103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03GJ5L0eEi<0=AJAP3kb6`30?o<IPD0
deE20`3oc6H02P3CED80deM50=QaH@3GJ5L0f75Q0=MWEP3EHDl0deE20=MXE`3NLd/20?o<IP030?k>
KP3oc6H0olaV00<0olaV00<0m;9W0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/40==E@P04
0?NfG`3oc6H0olaV0>VAE080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>KP3oc6H0o/i^00<0olaV00<0
jI5D0==E@P3CED800P3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0==E@P3GJ5L0eEi<0=AJAP3laF@3
0?o<IPL0deE200<0e5Y60>B2D@3g]Ul01@3oc6H00`3laF@0ff]90=AJAP020=ENC0H0o/i^00@0nmF7
0?cBOP3ncVh0eVED2@3EGT`00`3DG4X0gX1a0?knoP020?knoP80o?cl00<0oooo0?knoP3no_h00P3o
ool40==E@P0;0>:<N`3ij^L0oooo0?ooo`3no_h0m=OD0=alK@3JNV`0f71P0=MXE`3EGT`00P3CED80
0`3RS7/0nN[W0?knoP020?knoP040?CEd@3LO6d0eEi<0=ENC080eVED00P0l/o:0?ORg`3ij^L0o?Cc
0?WZi`3dem@0k/:k0=j7N@X0eEi<00<0e5a:0==E@P3CED804@3CED800140eEi<00h0eVED0=ENC03F
IE@0fG=T0=ENC03ILf@0efaL0=UcI03GK5`0eVED0=ENC03FIE@0efaL0=ENC080eVED4P3EGT`02P3F
IE@0eEi<0=IUE03EGT`0eF5?0=ENC03CED80eEi<0=MXE`3SUXP20>:<N`80hHIb0P3POfX00`3QQW80
h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED801@3HLF40
deE20==E@P3CED80m=GA00D0oooo00<0fGEV0==E@P3CED800`3CED800`3^_kP0oooo0?ooo`030?oo
o`030=EQC`3CED80deE200@0deE200<0eF5?0>V[XP3ij^L0103oool01@3no_h0oooo0?ooo`3ab/@0
gX1a00D0deE200<0gX1a0?ooo`3oool02P3oool00`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0
eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP030=j0L@3CED80deE20080deE2
00<0o?Cc0?ooo`3oool00P3oool00`3[]:`0oooo0?ooo`020?ooo`030?WZi`3CED80deE200H0deE2
00L0hiJ80?ooo`3no_h0o_kn0?ooo`3no_h0gXMi00@0oooo00<0jJ^R0==E@P3CED800`3CED801@3l
m?<0oooo0?ooo`3oool0m=GA00@0eEi<00<0ijFJ0?knoP3no_h00P3no_h0103YZj80eEi<0=ENC03E
GT`30=IUE0070=ENC03FIE@0efaL0>^VMP3md7L0o/i^0>VKJ`020=ENC0050=EQC`3EGT`0eEi<0=EN
C03ONUD0203ncVh00`3d/VL0eEi<0=ENC0030=ENC00B0=Y]FP3d/VL0oM1g0?g@M`3ldWh0oM1g0?cB
OP3ncVh0oM1g0?cBOP3[YWH0fG=T0=YjK03QQV<0nmF70?cBOP3c^WL0fWY/1@3EGT`30?k>KP@0eEi<
00@0hGY>0?o<IP3oc6H0m:iM103CED800`3DFTH0o<ET0?o<IP020?o<IP040>VAE03EGT`0f75Q0=Qa
H@80fWY/00L0h85O0?W7M@3ncVh0o/i^0?g@M`3oc6H0o/i^00<0olaV00<0mkIO0=AJAP3CED80103C
ED800`3d[Ud0olaV0?o<IP060?o<IP060=icB`3EGT`0deE20==E@P3EGT`0kYmI0P3md7L0203ncVh0
nmF70?g@M`3ncVh0olaV0?g@M`3oc6H0iHQI1`3CED800`3QNTh0o<ET0?o<IP080?o<IP0@0>VAE03C
ED80deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20?g@M`3keHL0o=9n0=ENC03GJ5L0deE20=ENC0T0
deE200<0hGY>0?c5I03oc6H01`3oc6H50==E@P030>F8F@3oc6H0olaV0080olaV0P3ldWh01P3md7L0
o/i^0?o<IP3^YVH0deE20=MXE`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3EGT`0eV=B0=ENC03Y
TE@0o/i^0`3oc6H50==E@P<0olaV00X0deE20=ENC03HLF40efQG0=QaH@3HKEd0efMF0==E@P3GJ5L0
gW=;0P3oc6H00`3ncVh0olaV0?o<IP030?o<IP030?BbI`3CED80efQG0080efQG00@0m;9W0?o<IP3o
c6H0gW=;0`3CED801@3II4L0olaV0?o<IP3oc6H0fFA70080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>
KP3oc6H0o/i^00<0olaV00<0jI5D0==E@P3CED800P3CED802@3d[Ud0oM1g0?k>KP3PPEl0fWY/0=EN
C03GJ5L0eEi<0>VAE0040?o<IPH0deE200<0ff]90?NfG`3ncVh01`3oc6H0103NLd/0deE20==E@P3C
ED860?o<IP040?_EQ`3md7L0olaV0=ENC0X0deE200@0gX1a0?knoP3no_h0o_kn0P3lo?`00`3oool0
o_kn0?knoP020?ooo`<0deE200<0hiJ80?ooo`3oool00P3oool20?knoP070?cdl`3LR7`0efQG0=IS
DP3EGT`0deE20>>FR0060?ooo`030?cdl`3IJUX0deE20080eEi<0P3no_h00`3lm?<0nN[W0?ooo`02
0?ooo`030?ORg`3QSh00deE201`0deE2000>0==E@P0A0=ALBP3EGT`0eEi<0=IUE03EGT`0eVED0=Uc
I03EGT`0fG=T0=M/G03ILf@0efaL0=IUE03EGT`0eVED0=M/G03EGT`00P3FIE@50=ENC0030=ALBP3C
ED80deE200X0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=MXE`3SUXP20>:<N`80
hHIb0P3POfX00`3QQW80h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3C
ED80103CED801@3HLF40deE20==E@P3CED80o?Cc00D0oooo00<0jkB/0==E@P3CED800`3CED800`3l
m?<0oooo0?ooo`030?ooo`030=j0L@3CED80deE200<0deE200<0fFYJ0?OOf`3oool01@3oool00`3n
o_h0oooo0?ooo`020?ooo`030>V[XP3CED80deE20080deE200<0gX1a0?ooo`3oool02P3oool00`3C
ED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CE
d@040?knoP050=j0L@3CED80deE20==E@P3RS7/0103oool00`3lm?<0deE20?WZi`040?ooo`030>:<
N`3CED80deE200D0deE200P0m=GA0?ooo`3no_h0o_kn0?ooo`3dem@0eEi<0?cdl`<0oooo00<0m=GA
0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`030?ooo`@0deE200<0k[nh0?ooo`3oool00P3oool0
103NP740deE20==E@P3CED830=ENC0070==E@P3EGT`0efQG0>^VMP3ncVh0olaV0>VGGP060==E@P04
0=icB`3oc6H0olaV0?VmH@D0jI5D00<0i89A0==E@P3CED800`3CED804P3aZ5d0olaV0?o<IP3oc6H0
m;9W0>J?H03PPEl0gW=;0>B2D@3^YVH0hi9b0=QaH@3JNV`0h85O0?_EQ`3md7L0lkYg0=YjK0D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@@0deE200<0jI5D0?o<IP3oc6H00P3oc6H03`3YTE@0
eEi<0=QaH@3HLF40fG=T0=]nK`3iagD0oM1g0?k>KP3h`6T0jIMN0=icB`3ONUD0k9QF0?c5I0020?o<
IP030?6XG@3EGT`0eEi<00<0eEi<00@0m;9W0?k>KP3ncVh0kZIV1@3YUeh04@3IJUD0eVED0=ENC03E
GT`0jI][0?k>KP3ldWh0oM1g0>jVIP3STW80hHIS0>J?H03d/VL0o=9n0?k>KP3md7L0gW=;00D0eEi<
00L0gW=;0?k>KP3ncVh0o/i^0?_8K03^WeT0i89A0080ggYE00@0lJQM0?k>KP3ncVh0jI][103GJ5L0
2`3GK5`0eEi<0=IUE03EGT`0o=9n0?_EQ`3ldWh0eVED0=M/G03EGT`0eVED00D0eEi<00@0e5a:0==E
@P3CED80ff]90`3oc6H00`3laF@0k9QF0>5jCP020=icB`030>J9DP3^WeT0deE200<0deE200H0gW=;
0?k>KP3oc6H0olaV0?B^G@3TPU420>6:J@060>jVIP3ncVh0olaV0?g@M`3VRE80efQG103CED801@3d
[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0f6E>0?c5I03ocFT00`3oc6H50==E@P<0olaV00X0deE2
0=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3h`6T0jI5D0>VAE0030>VA
E0030>F8F@3CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED801@3/V5H0olaV0?o<IP3a
Z5d0deE20080eEi<00D0fWY/0>^VMP3md7L0oM1g0?BbI`050>VAE0030=icB`3CED80deE20080deE2
00T0m:iM0?g@M`3ncVh0h85O0=YjK03EGT`0efQG0=QUCP3laF@0103oc6H50==E@P070=AJAP3i_F40
olaV0?k>KP3ocFT0kYmI0>B2D@020=icB`030>B2D@3^WeT0fFA700<0deE20`3oc6H30>VAE0040>^V
MP3YUeh0jI5D0=ALBPX0deE200P0fGEV0?knoP3no_h0o_kn0?clo03^_kP0jJ^R0>^d[0<0jJ^R0P3C
ED801`3EHDl0o?Cc0?ooo`3lm?<0gX1a0==E@P3WYIX00P3no_h02`3dem@0efQG0=ENC03EGT`0eF5?
0?cdl`3oool0o?Cc0=j0L@3CED80iZ2E0080oooo00X0m=GA0==E@P3EGT`0eEi<0?7:a03WZ9h0hHn0
0=j7N@3UVh`0lL[40P3oool00`3ggm/0ghAb0==E@P0K0==E@P004@3CED803P3EGT`0deE20=ENC03H
LF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03C
ED80eEi<0==E@P80eEi<00H0deE20=ENC03FHe80hiJ80>:<N`3RQg820>66LP80h7mZ00<0h8=_0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E
@P3CED80fFYJ1P3oool00`3ggm/0deE20==E@P020==E@P030=UeIP3oool0oooo00@0oooo00<0jJ^R
0==E@P3CED800P3CED800`3EHDl0mmoK0?ooo`060?ooo`070?knoP3oool0oooo0?ooo`3no_h0oooo
0>JPU@030==E@P030=j0L@3oool0oooo00X0oooo00<0deE20=j0L@3oool00`3oool01P3deM40eEi<
0=ENC03EGT`0deE20=MXE`80eEi<00<0f75Q0=ENC03deM40103no_h01@3NP740deE20==E@P3CED80
k[nh00@0oooo00<0jkB/0==E@P3VX9D0103oool00`3^_kP0deE20==E@P040==E@P030=UZFP3oool0
oooo0080o_kn00@0oooo0>JPU@3EGT`0m=OD0`3oool00`3lm?<0deE20==E@P020==E@P030>jo^03o
ool0oooo00<0oooo00D0gX1a0==E@P3CED80deE20?CEd@040?ooo`040=EQC`3CED80deE20==E@P<0
eEi<00L0deE20=ENC03GJ5L0jjIf0?k>KP3oc6H0jIMN00H0deE200@0gW=;0?o<IP3oc6H0m:iM2P3C
ED804`3TPU40olaV0?o<IP3oc6H0iXUB0=ENC03CED80efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/
0>21G`3keHL0oM1g0?>jM`3JNV`01@3CED830?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0`3CED80
0`3DFTH0o<ET0?o<IP030?o<IP030>VAE03EGT`0f75Q0080f75Q00/0kZmh0?g@M`3md7L0mkUY0=QU
CP3GJ5L0deE20=ENC03CED80ff]90?c5I0020?o<IP030=icB`3CED80deE20080deE200@0m:iM0?o<
IP3oc6H0gW=;1P3CED80403EGT`0deE20=UTA`3ncVh0olaV0?g@M`3UR5T0eEi<0=YjK03GJ5L0eEi<
0==E@P3^YVH0olaV0?k>KP3d[Ud50==E@P050?VmH@3oc6H0olaV0?NfG`3II4L0103CED80103YTE@0
olaV0?o<IP3YTE@30==E@P0<0=ENC03GJ5L0deE20=ENC03CED80oM1g0?_EQ`3ldWh0e5a:0=MXE`3C
ED80eEi<203CED801@3i_F40olaV0?o<IP3g]Ul0fFA700L0deE200L0deM50=ENC03EGT`0n<1Y0?g@
M`3ncVh0kZIV0080eEi<00P0fGEV0=UcI03GK5`0iXmP0?k>KP3ldWh0nlQ/0=QaH@80eEi<0P3CED80
1@3d[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0jIMN0?o<IP3oc6H00`3oc6H50==E@P<0olaV00X0
deE20=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3d/VL0deE20==E@P03
0==E@P030=ENC03CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED802@3i_F40olaV0?o<
IP3QNTh0deE20=ENC03FHe80fWY/0>^VMP020?g@M`030>VGGP3CED80deE200P0deE200P0m:iM0?g@
M`3ncVh0h85O0=YjK03FHe80efQG0>VGGPD0olaV1@3CED801@3^WeT0olaV0?o<IP3kb6`0h85O00X0
deE20`3oc6H30==E@P030=IUE03EGT`0deE200`0deE200P0iI^<0?knoP3no_h0o?cl0?ORg`3EHDl0
efQG0=ENC0@0deE200@0iZ2E0?ooo`3oool0jJ^R0P3CED801@3EGT`0mn;O0?knoP3lo?`0g7Y[0080
eEi<00@0iZ2E0?ooo`3oool0jJ^R0`3CED801`3ggm/0oooo0?ooo`3IJUX0deM50=ALBP3GK5`00`3E
GT`01P3CED80f71P0?CEd@3oool0o__k0?7:a1`0deE2000A0==E@P0>0=ENC03CED80eEi<0=QaH@3C
ED80f75Q0=MXE`3HLF40efQG0=ENC03CED80eEi<0=MXE`3CED820=ENC180deE200@0eEi<0==E@P3E
GT`0deE20P3EGT`01@3CED80eEi<0=ENC03SUXP0hXak00<0hHIb4P3POfX00`3PPF`0f6A@0==E@P03
0==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E@P3DFTH0hXak1`3oool01@3IJUX0deE20==E
@P3CED80jkB/00H0oooo00<0lL[40==E@P3CED800P3CED800`3[]:`0oooo0?ooo`030?ooo`050?CE
d@3SUXP0gX1a0>jo^03lm?<00P3oool0103no_h0oooo0?ooo`3IJUX20==E@P030=j0L@3oool0oooo
0080oooo00<0nN[W0>V[XP3YZj801@3YZj800`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<
0=ISDP3CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP050=j0L@3CED80deE20==E@P3lm?<0
103oool00`3IMFH0deE20=UZFP050?ooo`H0jJ^R00<0lL[40?ooo`3oool00P3no_h0103lm?<0efQG
0=ENC03[]:`30?ooo`030?knoP3IJUX0deE20080deE200<0o?Cc0?ooo`3oool00`3oool0103[]:`0
deE20==E@P3CED840?ooo`030?WZi`3CED80deE20080deE20`3EGT`01`3CED80eEi<0=IUE03[YWH0
o/i^0?o<IP3YUeh01P3CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P080?B^G@3oc6H0olaV0?6XG@3D
FTH0eEi<0==E@P3GJ5L20==E@P090=MXE`3JNV`0f75Q0=YjK03PPEl0nmF70?g@M`3c^WL0fWY/00D0
deE20`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@<0deE200@0jI5D0?o<IP3oc6H0m:iM0P3oc6H0
0`3YTE@0eEi<0=QaH@020=QaH@080?S;PP3md7L0oM1g0=mjE@3EGT`0efQG0==E@P3EGT`20==E@P04
0>VAE03oc6H0olaV0?6XG@@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3EGT`0deE20>J9DP3n
cVh0olaV0?BbI`80eEi<00T0fWY/0=MXE`3EGT`0deE20=Y]FP3laF@0o/i^0?o<IP3KJdT00`3CED80
1@3NLd/0olaV0?o<IP3oc6H0ff]900D0deE200@0jI5D0?o<IP3oc6H0jI5D0`3CED80303EGT`0efQG
0==E@P3EGT`0deE20?g@M`3keHL0o=9n0==E@P3GJ5L0deE20=ENC0L0deE200D0gW=;0?o<IP3oc6H0
olaV0=][B@0:0==E@P050=][B@3oc6H0o/i^0?c5I03DFTH00P3CED820=QaH@060=MXE`3EGT`0m:iM
0?g@M`3oc6H0jIMN103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03IJUD0nlQ/0?o<IP3d[Ud3
0?o<IPD0deE20`3oc6H02P3CED80eEi<0=QaH@3GJ5L0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<
IP030?BbI`3CED80deE200<0deE200<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/2
0==E@P040>5jCP3oc6H0olaV0?c5I080deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE2
0==E@P080==E@P0:0?B^G@3md7L0o/i^0>21G`3JNV`0efQG0=Y]FP3laF@0olaV0?B^G@<0olaV1@3C
ED830?o<IP030>J?H03GJ5L0deE200T0deE20`3oc6H30==E@P030=ALBP3CEdD0deE200`0deE200<0
eEi<0>>FR03lm?<00P3lo?`00`3deM40eF5?0=ENC0040==E@P040?7:a03oool0oooo0=j0L@80deE2
00D0eEi<0>^d[03no_h0o?cl0>V[XP020=ENC0040?7:a03oool0oooo0=j0L@<0deE200@0jJ^R0?oo
o`3oool0iZ2E0P3CED802P3EGT`0deE20=ENC03EGT`0deE20==GA@3VX9D0o_kn0?ooo`3lm?<L0==E
@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3CEdD0deE20=ENC03G
J5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00D0deE20=ENC03EGT`0hiJ80>:<
N`030>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P040=QaH@3C
ED80eEi<0>V[XPL0oooo00D0iZ2E0==E@P3CED80deE20?WZi`060?ooo`050?cdl`3CED80deE20==E
@P3EHDl01@3oool02@3ab/@0deE20==E@P3CED80efQG0=UeIP3lm?<0oooo0?knoP020?ooo`040>jo
^03CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`0;
0?CEd@3DFTH0eEi<0=MXE`3CED80efQG0=ENC03DFTH0f75Q0=ENC03deM400`3no_h01@3oool0gX1a
0==E@P3CED80hXak00@0oooo00D0nN[W0==E@P3CED80deE20?7:a00=0?ooo`80o_kn00@0jkB/0=MX
E`3EGT`0hiJ80`3oool01@3no_h0gX1a0==E@P3CED80gX1a00H0oooo00@0mmoK0==E@P3CED80fGEV
103oool00`3ab/@0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0
deE20==E@P040==E@P040=icB`3oc6H0olaV0?B^G@X0deE20`3oc6H0403II4L0eEi<0=ENC03CED80
efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>jM`3JNV`50==E@P<0olaV103C
ED80103NLd/0olaV0?o<IP3d[Ud20==E@P050=UTA`3oc6H0olaV0?B^G@3YTE@00P3oc6H0203YTE@0
eEi<0=QaH@3HLF40hHYY0?_EQ`3md7L0lkYg0P3EGT`00`3GJ5L0deE20=ENC0020==E@P040=AJAP3o
c6H0olaV0?o<IP@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3CEdD0deE20?B^G@3ncVh0olaV
0>B2D@80eEi<00T0fWY/0=IUE03EGT`0deE20=MXE`3/V5H0o/i^0?o<IP3YTE@00`3CED80103YTE@0
olaV0?o<IP3^WeT60==E@P040>VAE03oc6H0olaV0>VAE0<0deE200`0eEi<0=MXE`3CED80eEi<0==E
@P3ncVh0nmF70?cBOP3CED80efQG0==E@P3EGT`70==E@P040>VAE03oc6H0olaV0>jOF@/0deE200@0
jI5D0?o<IP3ncVh0k9QF0`3CED820=QaH@060=MXE`3EGT`0hGY>0?g@M`3oc6H0m;I_103CED802P3d
[Ud0olaV0?o<IP3NLd/0deE20=MXE`3^YVH0o/i^0?o<IP3NLd/30?o<IPD0deE20`3oc6H02P3CED80
eEi<0=QaH@3GJUT0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<IP030?BbI`3CED80deE200<0deE2
00<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/20==E@P040?B^G@3oc6H0olaV0>bH
EP80deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE20==E@P080==E@P070?B^G@3md7L0
o/i^0>21G`3JNV`0efQG0>jVIP020?o<IP040=icB`3oc6H0olaV0?o<IP@0deE200H0gW=;0?o<IP3o
c6H0nKeQ0=EQC`3GJ5L:0==E@P<0olaV0`3CED800`3DFTH0deE20==E@P0<0==E@P030=ENC03GJ5L0
g7a]0080o?cl00<0oooo0>k2^`3EGT`0103CED800`3ggm/0oooo0?ooo`030==E@P050=ENC03QSh00
o_kn0?clo03[]:`00P3EGT`00`3ggm/0oooo0?ooo`040==E@P040=j0L@3oool0oooo0>V[XP80deE2
00L0eEi<0==E@P3EGT`0eEi<0==E@P3CEdD0iZ2E0080oooo00<0o_kn0==E@P3CED806P3CED800140
deE200T0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=QaH@3GJ5L00P3CED800`3EGT`0efQG0==E
@P020=ENC180deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0203CED80eEi<0=ENC03SUXP0hXak0>66
LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q
0==E@P3EGT`0m=GA1`3oool0103ggm/0deE20==E@P3IJUX80?ooo`040=UZFP3CED80deE20>>FR0@0
oooo00X0o?Cc0=EQC`3CED80deE20=AJAP3GJ5L0deE20>V[XP3oool0o_kn0P3oool0103lm?<0deE2
0==E@P3NP7440?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40
deE20=ENC03GJ5L0deE20080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h01@3oool0gX1a0==E@P3C
ED80m=GA00@0oooo00D0iZ2E0==E@P3CED80deE20>>FR00=0?ooo`80o_kn00@0fGEV0=MXE`3EGT`0
g7Y[0`3oool01@3no_h0jJ^R0==E@P3CED80jkB/00L0oooo00<0eF5?0==E@P3RS7/0103oool00`3Y
Zj80deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P040=icB`3oc6H0olaV0?NfG`D0gW=;00D0e5Y60==E@P3CED80deE20=][B@020?o<IP0A0?Vm
H@3CED80eEi<0=ENC03CED80efQG0==E@P3EGT`0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>n
OP3QRVT01@3NLd/30?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0P3CED801@3^WeT0olaV0?o<IP3N
Ld/0jI5D0080olaV00P0jI5D0=ENC03HLF40fWY/0>VKJ`3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3KJdT30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200L0
o<ET0?k>KP3oc6H0f6E>0=ENC03DFTH0fWY/0080eEi<00H0deE20=MXE`3TPU40o/i^0?o<IP3aZ5d3
0==E@P040?6XG@3oc6H0olaV0>B2D@<0deE200@0i89A0>VAE03YTE@0m:iM0P3oc6H0403YTE@0deE2
0==E@P3CED80eEi<0=MXE`3CED80eEi<0=icB`3ncVh0nmF70?cBOP3NLd/0efQG0==E@P3EGT`70==E
@P040?6XG@3oc6H0olaV0>B2D@/0deE200@0lJQM0?o<IP3ncVh0hGY>0`3CED820=QaH@060=MXE`3E
GT`0fFA70?g@M`3oc6H0nLMe103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=]eH03md7L0o/i^0?B^
G@3CED830?o<IPD0deE20`3oc6H00`3NLd/0ggYE0>6:J@020>6:J@050=]eH03GIeH0deE20=MXE`3N
Ld/00P3oc6H00`3g^FT0gW=;0=icB`030=icB`030=QUCP3CED80efQG0080efQG00H0m;9W0?o<IP3o
c6H0kYmI0>VAE03d[Ud30?o<IP070=UTA`3CED80deE20=ENC03GJ5L0fWY/0>^VMP020?g@M`030>jV
IP3NLd/0gW=;00<0gW=;1@3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0=]eH03md7L0olaV0?B^G@3C
ED830?o<IP@0deE200@0iXUB0?o<IP3oc6H0kYmI0P3GJ5L:0==E@P<0olaV0`3NLd/00`3ONUD0gW=;
0=UTA`020==E@P030=AJAP3CED80deE200L0deE200P0eEi<0=MXE`3EGT`0ijFJ0?clo03oool0o_kn
0>NUVP@0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED802P3EGT`0deE20==GA@3EGT`0deE20=EQC`3deM40oooo0?knoP3g
h]lL0==E@P004@3CED802@3DFTH0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`020==E@P03
0=ENC03GJ5L0deE20080eEi<4P3CED80103CEdD0deE20=ENC03CED820=ENC0080==E@P3EGT`0e5a:
0>>FR03TU880hHIb0>1oJP3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED80103HLF40deE20=ENC03lm?<30?ooo`030?WZi`3oool0oooo0080oooo00<0eF5?0==E@P3V
X9D00`3oool00`3ggm/0oooo0?ooo`020?ooo`040>:<N`3CED80deE20>jo^0@0oooo00X0lL[40==E
@P3CED80deE20=ENC03GJ5L0deE20=UZFP3oool0o_kn0`3oool00`3IJUX0deE20=j0L@040?ooo`03
0?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40deE20=ENC03GJ5L0deE2
0080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h0103oool0iZ2E0=j0L@3^_kP50?ooo`030=UZFP3C
ED80deE20080deE200<0o?Cc0?ooo`3oool02P3oool01`3no_h0mmoK0==E@P3GJ5L0eEi<0=QaH@3i
j^L00P3oool01@3no_h0lL[40==E@P3CED80nN[W00L0oooo00<0hiJ80==E@P3YZj80103oool00`3R
S7/0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P030=icB`3oc6H0olaV00H0olaV00D0gW=;0==E@P3CED80deE20=icB`020?o<IP0A0?B^G@3C
ED80eEi<0=ENC03CED80efQG0==E@P3EGT`0eV=B0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?cBOP3m
d7L0203oc6H40==E@P060=icB`3oc6H0olaV0?B^G@3CED80fFA70P3oc6H00`3d[Ud0deE20>VAE002
0?o<IP080>VAE03EGT`0f75Q0=YjK03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0
deE200@0m:iM0?o<IP3oc6H0gW=;0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0
olaV0080eEi<00X0deE20=YjK03CEdD0eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d
[Ud0olaV0?o<IP3NLd/30==E@P030?B^G@3oc6H0olaV00<0olaV0100jI5D0==E@P3CED80deE20=EN
C03GJ5L0deE20=ENC03i_F40oleY0?_EQ`3ldWh0mkIO0=MXE`3CED80eEi<1`3CED80103d[Ud0olaV
0?o<IP3NLd/;0==E@P040?B^G@3oc6H0o/i^0=icB`<0deE20P3HLF401P3GJ5L0eEi<0==E@P3md7L0
olaV0?g@M`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3^YVH0o=9n0?k>KP3NLd/0deE20`3oc6H5
0==E@P@0olaV00T0o/i^0?cBOP3ldWh0o=9n0>6:J@3GIeH0deE20=MXE`3NLd/00P3oc6H00`3ncVh0
olaV0?o<IP030?o<IP030=mjE@3CED80efYI0080efQG00<0m;9W0?o<IP3oc6H01@3oc6H0203VRE80
deE20==E@P3CED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3ncVh0olaV0?o<IP030?o<IPD0deE200X0
m:iM0?g@M`3ncVh0h85O0=YjK03^YVH0oM1g0?o<IP3ONUD0deE20`3oc6H40==E@P060>VAE03oc6H0
olaV0>VAE03GJ5L0f71P2P3CED860?o<IP030?k>KP3oc6H0jI5D0080deE200<0eEi<0==E@P3CED80
1`3CED802@3EGT`0efQG0=ENC03HLF40jJ^R0?ooo`3no_h0oooo0=UeIP030==E@P<0oooo0`3CED80
1@3EGT`0hHn00?knoP3lo?`0m=OD0080eEi<0`3oool40==E@P040=j0L@3oool0oooo0?CEd@80deE2
00X0hiJ80>:<N`3LMfD0g85c0>FKS03deM40o__k0?ooo`3lm?<0jJ^R703CED8001<0deE200L0eEi<
0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MXE`3CED800P3EGT`D0==E@P0<0=EN
C03CED80e5a:0=ENC03CED80eEi<0==E@P3SUXP0i9B20>66LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@
0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0==E@P3ILf@0103oool00`3ab/@0nN[W
0?ooo`020?ooo`030>>FR03CED80mmoK00<0oooo00<0jJ^R0?WZi`3oool00P3oool0103YZj80deE2
0==E@P3deM440?ooo`0:0>V[XP3CED80deE20==E@P3EGT`0efQG0==E@P3EGT`0oooo0?knoP<0oooo
00<0gX1a0==E@P3NP740103oool00`3deM40deE20==E@P060==E@P030=j0L@3oool0oooo0080oooo
00D0o_kn0?ooo`3no_h0o_kn0?ooo`020?knoP040>V[XP3HLF40eEi<0?CEd@<0o_kn203oool00`3^
_kP0deE20==E@P030==E@P030>^d[03oool0oooo0080oooo00D0jkB/0=j0L@3NP740gX1a0?WZi`03
0?ooo`070?knoP3UVh`0deE20=MXE`3EGT`0fG=T0>jo^0020?ooo`040?knoP3ij^L0deE20=UeIP@0
oooo00L0mmoK0?ooo`3oool0oooo0>jo^03CED80m=GA00@0oooo00<0fFYJ0==E@P3CED800P3CED83
0=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80103CED800`3NLd/0olaV0?o<
IP060?o<IP050=icB`3CED80deE20==E@P3NLd/00P3oc6H01`3d[Ud0deE20=ENC03EGT`0deE20=MX
E`3CED800P3EGT`01P3JNV`0f75Q0=YjK03ONUD0nmF70?g@M`80o=9n203oc6H40==E@P060=icB`3o
c6H0olaV0?B^G@3CED80kYmI0P3oc6H00`3NLd/0deE20>VAE0020?o<IP080>VAE03EGT`0f75Q0=Yj
K03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0deE200@0m:iM0?o<IP3oc6H0gW=;
0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0olaV0080eEi<00X0deE20=YjK03C
ED80eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d[Ud0olaV0?o<IP3NLd/30==E@P03
0?B^G@3oc6H0olaV00<0olaV00P0jI5D0==E@P3CED80deE20=ENC03GJ5L0deE20>VGGP80olaV0P3l
dWh0103oc6H0iXmP0==E@P3EGT`70==E@P040?B^G@3oc6H0olaV0=icB`/0deE200@0m:iM0?o<IP3n
cVh0gW=;0`3CED80203HLF40fGEV0=MXE`3EGT`0deE20?g@M`3oc6H0oM1g103CED80203d[Ud0olaV
0?o<IP3NLd/0fFA70?g@M`3ldWh0m;I_0P3CED830?o<IPD0deE2103oc6H02@3md7L0o=9n0?cBOP3l
dWh0hHYY0=UhJ@3CED80efQG0=icB`020?o<IP030?k>KP3oc6H0olaV00<0olaV00<0ggYE0==E@P3H
LF400P3GJ5L00`3d/VL0olaV0?o<IP050?o<IP080?c5I03TPU40deE20==E@P3EGT`0efQG0=YjK03[
YWH20?g@M`030?k>KP3oc6H0olaV00<0olaV1@3CED801@3d[Ud0oM1g0?k>KP3PPEl0ghAb0080oM1g
00<0m:iM0=ENC03CED800`3oc6H40==E@P040>VAE03oc6H0olaV0>VAE080f75Q2P3CED860?o<IP80
o/i^00@0jI5D0==E@P3CED80eEi<2@3CED800`3EGT`0efQG0=ENC0020=QaH@040?7:a03no_h0oooo
0?CEd@<0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED801@3deM40o?Cc0?WZi`3ij^L0o?Cc00<0oooo00<0k[nh0=MWEP3C
ED806`3CED8001<0deE200L0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MX
E`3CED800P3EGT`D0==E@P090=ENC03CED80deE20=ENC03CED80eEi<0==E@P3SUXP0i9B200<0hHIb
4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03QSh00
103oool00`3YZj80k[nh0?ooo`020?ooo`030?7:a03EHDl0oooo00<0oooo00<0fGEV0?CEd@3oool0
0P3oool0103deM40deE20==E@P3deM440?ooo`060>>FR03CED80deE20==E@P3EGT`0efQG0P3EGT`0
0`3deM40o_kn0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED80
0`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=EN
C03deM430?knoPL0oooo00<0o?Cc0=EQC`3CED80103CED800`3IMFH0oooo0?ooo`020?ooo`040?7:
a03CED80deE20=ISDP@0oooo00L0o_kn0=MXE`3CED80efQG0=ENC03JNV`0iZ2E0080oooo00@0o_kn
0?ooo`3CED80jkB/0`3oool00`3ab/@0iZ2E0?ooo`020?ooo`030?WZi`3CED80o?Cc00<0oooo00<0
o?Cc0==E@P3CED800P3CED840=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80
103CED80103NLd/0olaV0?o<IP3g]Ul50=icB`050=AJAP3CED80deE20==E@P3DFTH00P3oc6H01`3l
aF@0deE20=ENC03EGT`0deE20=MXE`3CED800P3EGT`0203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c
_Wh0hHYY1@3NLd/30?o<IP@0deE200D0gW=;0?o<IP3oc6H0m:iM0=UTA`020?o<IP040?B^G@3CED80
deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>>BLP3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3II4L30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200l0
nKeQ0?k>KP3oc6H0fFYE0=ENC03CED80fWY/0==E@P3EGT`0deE20=ENC03TPU40o/i^0?o<IP3^WeT0
0`3CED80103YTE@0olaV0?o<IP3VRE8=0==E@P040=ENC03GJ5L0e5Y60?W7M@80olaV00H0jI][0?cB
OP3oc6H0nLMe0=AJAP3EGT`70==E@P040>bHEP3oc6H0olaV0>J9DP/0deE200@0kYmI0?o<IP3ncVh0
i89A0`3CED80203HLF40fWY/0=MXE`3EGT`0fFA70?g@M`3oc6H0nLMe103CED801@3d[Ud0olaV0?o<
IP3NLd/0kZIV0080o=9n00<0hHIS0==E@P3CED800`3oc6H50==E@P<0olaV00<0gW=;0>21G`3QRVT0
0P3QRVT01@3KMF00fGQY0==E@P3GJ5L0gW=;0080olaV00<0mkUY0=icB`3NLd/00`3NLd/00`3HIDh0
deE20=QaH@020=MXE`040?BbI`3oc6H0olaV0=icB`80deE200X0hGY>0?c5I03oc6H0olaV0=icB`3C
ED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3^YVH0gW=;0=icB`030=icB`D0deE200D0m:iM0?g@M`3m
d7L0h85O0>j_N0020?g@M`030=icB`3EGT`0deE200<0olaV103CED80103QNTh0olaV0?o<IP3aZ5d2
0=QaH@X0deE20`3oc6H30=icB`030=mjE@3PPEl0fFA70080deE200<0eEi<0==E@P3CED801`3CED80
0`3EGT`0efQG0=ENC0020=QaH@050=UZFP3no_h0oooo0?ooo`3IJUX00P3CED800`3lm?<0oooo0?oo
o`030==E@P050=ENC03QSh00o_kn0?clo03bclX00P3EGT`00`3lm?<0oooo0?ooo`040==E@P040=j0
L@3oool0oooo0?7:a080deE200T0m=OD0?ooo`3oool0o__k0?kjnP3lm?<0mn;O0>^d[03FHe807@3C
ED8001<0deE200`0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0=AJAP3CED80eEi<0=AJAP3CED82
0=ENC1@0deE200T0eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20>>FR03TU8800`3QQW8B0>1oJP03
0>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0>V[XP040?ooo`03
0=j0L@3SUXP0oooo00<0oooo00L0iZ2E0?ooo`3oool0oooo0?WZi`3CED80jJ^R00@0oooo0P3CED80
0`3deM40oooo0?ooo`020?ooo`060>JPU@3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3ggm/0o_kn
0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo
0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=ENC03deM430?kn
oPP0oooo00<0nN[W0=UeIP3CED80103CED800`3ggm/0oooo0?ooo`020?ooo`030=EQC`3CED80iI^<
00@0oooo00L0k/:k0=ENC03CED80efQG0=ENC03JNV`0gX1a0080oooo00@0o_kn0?ooo`3NP740mmoK
0`3oool00`3VX9D0fFYJ0?ooo`030?ooo`030=j0L@3oool0oooo0080oooo00<0m=GA0==E@P3CED80
0P3CED840=ENC0040==E@P3EGT`0e5Y60>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0
olaV0?o<IP3d[Ud:0==E@P040?VmH@3oc6H0olaV0=icB`80eEi<00<0deE20=MXE`3CED800P3EGT`0
203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c^WL0f75Q1@3CED830?o<IP@0deE200D0gW=;0?o<IP3o
c6H0m:iM0>jOF@020?o<IP040=icB`3CED80deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>21
K03keHL0oM1g0?W7M@80eEi<00<0efQG0==E@P3EGT`00P3CED80103II4L0olaV0?o<IP3laF@40==E
@P040?B^G@3oc6H0olaV0=icB`P0deE200l0lJQM0?k>KP3oc6H0iHQI0=ENC03CED80fWY/0==E@P3E
GT`0deE20=ENC03^WeT0o/i^0?o<IP3VRE800`3CED80103TPU40olaV0?o<IP3g]Ul=0==E@P0<0=EN
C03GJ5L0k9QF0?g@M`3oc6H0m:iM0=QaH@3^[gP0olaV0?g@M`3YTE@0eEi<1`3CED80103TPU40olaV
0?o<IP3d[Ud50==E@P030=ALBP3EGT`0eEi<00<0eEi<00@0iXmP0?k>KP3md7L0kZIV0`3EGT`0203I
N6T0fh5d0=Q`H03GIeH0iHQI0?cBOP3ncVh0m;I_103EGT`0103d/VL0o/i^0?k>KP3UR5T20?cBOP04
0?>jM`3ILf@0eEi<0=ENC0<0o/i^1@3EGT`30?k>KP0:0=ENC03HKEd0fG=T0=UhJ@3IMFH0fGIW0=]l
KP3EHDl0f71P0=mjE@80o/i^00<0m;I_0=ENC03CEdD00`3EGT`00`3GJUT0efQG0=UeIP020=QaH@05
0?BfK`3ncVh0o/i^0=mjE@3CEdD00P3CED80303TPU40olaV0?o<IP3^WeT0deE20=ENC03GK5`0fWY/
0>^VMP3ldWh0oM1g0>VKJ`80eEi<203CED802P3d[Ud0oM1g0?g@M`3STW80nmF70?g@M`3d]Vl0deE2
0=ENC03CED830?o<IP@0deE200T0fFA70?o<IP3oc6H0nlQ/0=agI@3HLF40deE20=ENC03FIE@01`3E
GT`30?k>KP<0eEi<00<0eVED0=QaH@3EGT`00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0050=AJAP3C
ED80eEi<0=MXE`3EGT`00P3HLF401@3CED80k/:k0?ooo`3oool0hiJ80080deE200@0m=GA0?ooo`3o
ool0eF5?0P3CED801@3EGT`0hiJ80?knoP3lo?`0jkB/0080eEi<00@0m=GA0?ooo`3oool0eF5?0`3C
ED80103RS7/0oooo0?ooo`3YZj820==E@P080?CEd@3oool0o?Cc0>^d[03RS7/0gXMi0=MZF@3EGT`N
0==E@P004`3CED802P3EGT`0efQG0==E@P3GK5`0efQG0=QaH@3GJ5L0eEi<0==E@P3EGT`20==E@P80
eEi<503CED802@3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80hiJ80>BDPP030>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0m=GA00@0oooo00<0
fFYJ0=EQC`3oool00`3oool01`3lm?<0oooo0?ooo`3oool0jkB/0==E@P3RS7/0103oool00`3IMFH0
deE20?CEd@040?ooo`060>V[XP3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3oool0o_kn0?ooo`02
0?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`02
0?ooo`050?WZi`3YZj80jJ^R0>^d[03YZj800P3[]:`0103NQgT0f75Q0=ENC03deM430?knoP050?oo
o`3^_kP0jJ^R0>V[XP3ggm/0103oool00`3lm?<0eF5?0==E@P030==E@P030>JPU@3oool0oooo0080
oooo00<0hiJ80==E@P3ab/@0103oool01`3NQgT0eEi<0==E@P3GJUT0eEi<0=YjK03CED800P3oool0
0`3no_h0oooo0>^d[0040?ooo`030=UZFP3CED80mmoK00<0oooo00<0lL[40?ooo`3oool00P3oool0
0`3YZj80deE20==E@P020==E@P80eEi<00H0deM50=ENC03CED80eEi<0==E@P3[YWH20?o<IP030>VG
GP3CED80deE200@0deE200@0gW=;0?o<IP3oc6H0m:iM2P3CED80103YTE@0olaV0?o<IP3g]Ul20=EN
C0030==E@P3GJ5L0deE20080eEi<00P0fWY/0=M/G03JNV`0ggYE0?_EQ`3md7L0lkYg0=QaH@D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?VmH@80olaV00D0m:iM0==E@P3CED80deE20>VAE0020?o<
IP060>VAE03EGT`0f75Q0=YjK03HL600n<^20P3md7L01@3UR5T0eEi<0=MXE`3CED80eEi<0080deE2
00@0kYmI0?o<IP3oc6H0kYmI103CED80103d[Ud0olaV0?o<IP3NLd/80==E@P040>B2D@3ncVh0olaV
0?S0J@80deE200T0fWY/0==E@P3EGT`0deE20=UZE@3oc6H0o/i^0?o<IP3II4L00`3CED801@3DFTH0
o<ET0?o<IP3oc6H0i89A00`0deE200`0eEi<0=ijG`3oc6H0oM1g0?o<IP3NLd/0f75Q0=agI@3laF@0
oM1g0?o<IP3IJUD70==E@P050=AJAP3laF@0olaV0?o<IP3QNTh02P3CED801@3II4L0olaV0?k>KP3o
c6H0fFA70080deE200T0f75Q0=YjK03GJ5L0eEi<0?VmH@3md7L0olaV0>J?H03CED800`3EGT`0103d
/VL0o/i^0?k>KP3h`6T20?cBOP040>>BLP3ILf@0eVED0=ENC0<0o/i^00D0eEi<0=ALBP3CED80e5a:
0=ENC0030?k>KP030=ENC03HKEd0fG=T0080fWY/00D0fGIW0=]lKP3GIeH0f71P0=mjE@020?k>KP04
0?BfK`3CED80deE20==E@P80eEi<00<0eVED0=ENC03ILf@00P3GK5`0103d/VL0olaV0?o<IP3NLd/3
0==E@P090=icB`3oc6H0olaV0?B^G@3EGT`0eVED0=M/G03JNV`0jjIf0080o=9n00<0jI][0=ENC03D
G4X01`3CED803P3CEdD0m;9W0?cBOP3ldWh0n<^20?_EQ`3ldWh0hHYY0=MXE`3GK5`0efQG0?g@M`3n
cVh0oleY1@3CED801@3d[Ud0olaV0?k>KP3[YWH0f75Q0080deE200<0eV=B0=ENC03EGT`01@3EGT`3
0?k>KP<0eEi<00<0eVED0=UcI03EGT`00P3EGT`00`3FIE@0eEi<0=ENC0070=ENC0030=IUE03GJ5L0
eVED0080fG=T00D0eEi<0>^d[03no_h0oooo0>V[XP020==E@P040>^d[03oool0oooo0>:<N`80deE2
00D0eEi<0>^d[03no_h0o?cl0>>FR0020=ENC0040>^d[03oool0oooo0>:<N`<0deE200@0jkB/0?oo
o`3oool0hXak0P3CED801@3deM40oooo0?cdl`3SUXP0deM50240deE2000C0==E@P030==GA@3GJ5L0
deE20080efQG00D0f75Q0=MXE`3EGT`0deE20=ENC0020==E@P80eEi<503CED800`3EGT`0deE20==E
@P030=ENC0030==E@P3SUXP0i9B200<0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03lm?<00`3oool0103lm?<0deE20==E@P3ggm/70?ooo`030=Ue
IP3CED80fFYJ00@0oooo00<0hiJ80==E@P3YZj80103oool02P3ggm/0deE20==E@P3CED80eEi<0=MX
E`3EGT`0g7a]0?ooo`3no_h30?ooo`030=EQC`3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3C
ED800`3NP740oooo0?ooo`020?ooo`050?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q
0=ENC03deM430?knoP030?ooo`3NP740deE20080deE200<0lL[40?ooo`3oool00P3oool00`3SUXP0
deE20==E@P020==E@P030=EQC`3oool0oooo0080oooo00<0lL[40==E@P3no_h00`3oool03@3ij^L0
eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20?OOf`3oool0o_kn0?ooo`3lm?<00`3oool0103ggm/0
deE20==E@P3[]:`80?ooo`030>:<N`3CED80deE20080deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0
deE20>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P090=UT
A`3laF@0olaV0?o<IP3g^FT0fFYE0==E@P3GJ5L0deE20080eEi<00P0fgi_0=MXE`3JNV`0h85O0?_E
Q`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV00<0olaV00D0gW=;0==E@P3C
ED80deE20>VAE0020?o<IP060>VAE03EGT`0f75Q0=YjK03GJ5L0jjIf0P3md7L01`3kb6`0ggYE0=MX
E`3CED80eEi<0==E@P3VRE800`3oc6H00`3KJdT0deE20==E@P020==E@P040?B^G@3oc6H0olaV0=ic
B`P0deE200h0e5Y60?_8K03oc6H0olaV0>jOF@3DFTH0fWY/0==E@P3EGT`0fFA70?NiJ@3oc6H0o/i^
0?6XG@D0deE200D0k9QF0?o<IP3oc6H0olaV0>J9DP060==E@P030=UTA`3CED80deE20080deE200H0
eEi<0?BfK`3oc6H0oM1g0?B^G@3CED820=QaH@040>VAE03md7L0olaV0?6XG@P0deE200D0k9QF0?o<
IP3oc6H0olaV0>J9DP050==E@P030=AJAP3CED80deE20080deE200h0m:iM0?k>KP3oc6H0mkIO0=UT
A`3CED80fGQY0=^1M03KMF00kZIV0?k>KP3keHL0nLMe0=UhJ@@0efQG00X0m;I_0?g@M`3md7L0oM1g
0?cBOP3c_Wh0fWY/0=UeIP3GK5`0efQG0`3md7L50=MXE`<0oM1g00<0efQG0=UhJ@3IMFH00P3JNV`0
1@3KO6h0fgi_0=Q`H03HL600ggYE0080o/i^00<0m;I_0=ENC03FIE@01@3GJ5L0103IMFH0f75Q0=Ue
IP3c^WL20?g@M`050>5jCP3CED80deE20=AJAP3aZ5d00P3oc6H01P3^WeT0e5Y60=IUE03GK5`0fWY/
0>^VMP80o=9n00<0jI][0=ENC03EGT`00P3EGT`00`3DG4X0deE20==E@P030==E@P0:0?B^G@3ldWh0
o=9n0?cBOP3keHL0lkYg0=M/G03EGT`0eVED0=ENC080o/i^00<0oleY0==E@P3CED800`3CED80203Q
NTh0olaV0?k>KP3ldWh0kZmh0=AJAP3CEdD0eEi<0P3CED800`3DFTH0deE20==E@P020==E@P<0olaV
0`3CED800`3GJ5L0f75Q0==E@P020==E@P030=ENC03CED80deE200L0deE200<0ijFJ0=Q]G@3EGT`0
0P3HLF401@3EHDl0mmoK0?ooo`3oool0hiJ80080deE200@0gX1a0?ooo`3oool0k[nh0P3CED80203E
GT`0nN[W0?knoP3lo?`0f75Q0=ENC03CED80gX1a0P3oool01@3^_kP0deE20==E@P3CED80nN[W0080
oooo00L0eF5?0==E@P3CED80m=GA0?ooo`3lm?<0hHn00280deE2000D0==E@P090=MXE`3CED80efQG
0=MXE`3HLF40efQG0=ENC03CED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200<0eEi<
00<0deE20>>FR03TU8800`3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED800`3HLF40fG=T0?knoP030?ooo`040?CEd@3CED80deE20>^d[0H0oooo00@0nN[W0==E@P3C
ED80deE2103oool00`3^_kP0deE20>:<N`050?ooo`090=UeIP3CED80deE20=ENC03GJ5L0eEi<0?7:
a03oool0o_kn0080oooo00@0mmoK0==E@P3CED80gX1a103oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0m=GA0==E@P3EGT`0efQG0==E@P020=MXE`040=ENC03HLF40eEi<
0?CEd@<0o_kn00<0oooo0=j0L@3CED800P3CED800`3YZj80oooo0?ooo`020?ooo`030>V[XP3CED80
deE200<0deE200<0k[nh0?ooo`3oool00P3oool00`3SUXP0o_kn0?ooo`020?ooo`0;0>JPU@3EGT`0
eEi<0==E@P3HLF40eEi<0=YjK03CED80jkB/0?ooo`3no_h01@3oool0103YZj80deE20==E@P3IMFH8
0?ooo`030=UZFP3CED80deE20080deE20P3EGT`01P3CED80m;9W0?B^G@3d/VL0m:iM0?S;PP80olaV
00<0n<1Y0?B^G@3d[Ud00P3d[Ud20==E@P040=icB`3oc6H0olaV0?c5I0D0m:iM00<0k9QF0==E@P3C
ED800`3CED804P3TPU40olaV0?o<IP3ncVh0nlQ/0>jOF@3YVf/0jI5D0>jVIP3kb6`0hi9b0=MXE`3J
NV`0h85O0?_EQ`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV0080olaV00<0
m:iM0==E@P3CED800P3CED802`3YTE@0olaV0?o<IP3YTE@0eEi<0=QaH@3JNV`0efQG0=YjK03c^WL0
oM1g0080o/i^00@0m;9W0>VAE03YUeh0mkIO0`3oc6H00`3/V5H0deE20==E@P030==E@P040?B^G@3o
c6H0olaV0=icB`T0deE200d0hGY>0?o<IP3oc6H0olaV0?VmH@3^[gP0jI5D0>jVIP3laF@0o/i^0?o<
IP3kb6`0fFA700D0deE200<0e5Y60?NfG`3oc6H00P3oc6H01@3i_F40kYmI0>VAE03YTE@0kYmI0080
nKeQ103CED801P3TPU40o/i^0?o<IP3md7L0ff]90==E@P80f75Q00D0e5Y60?W7M@3oc6H0o/i^0=ic
B`070==E@P030=AJAP3g]Ul0olaV0080olaV00H0mkIO0>VAE03YTE@0jI5D0?NfG`3d[Ud40==E@P09
0=UTA`3kb6`0olaV0?o<IP3laF@0kYmI0>^VMP3^[gP0nLMe0080o/i^00<0o=9n0>21G`3HL600103E
GT`0203d/VL0o/i^0?k>KP3ncVh0o=9n0>6:J@3JNV`0fG=T0P3FIE@30?g@M`D0efQG0P3md7L0103n
cVh0m;9W0?>jM`3c^WL20?>nOP050>VKJ`3KO6h0fGIW0=Q`H03ONUD00P3ncVh00`3iagD0m;9W0?Bb
I`020?BbI`070?BfK`3[YWH0f75Q0=UhJ@3IMFH0fGQY0?>jM`020?g@M`0=0?NiJ@3d/VL0m;9W0?_8
K03oc6H0oleY0?k>KP3UR5T0efQG0=Q`H03IMFH0fWY/0>^VMP020?_EQ`040?W7M@3d]Vl0m;I_0?Bf
K`80m;9W00<0hi9b0=QaH@3HLF400P3JNV`00`3c_Wh0nmF70?_EQ`020?_EQ`030>>BLP3JNV`0fWY/
0080fWY/0`3keHL00`3JNV`0fGEV0=QaH@030=QaH@050>j_N03ldWh0nmF70?_EQ`3iagD00`3[YWH0
0`3c^WL0nmF70=YjK0030=YjK0<0nmF700<0lkin0?>jM`3c^WL00P3c_Wh0103d]Vl0efQG0=MXE`3G
K5`90=MXE`030?CGe03no_h0l/o:0080jkB/00D0nN[W0?knoP3no_h0oooo0=UZFP030==E@P060?OO
f`3oool0oooo0>V[XP3NP740lL[40P3no_h00`3^_kP0efQG0=ALBP020==E@P060?OOf`3oool0oooo
0>V[XP3NP740lL[40P3oool02@3[]:`0deE20==E@P3CED80m=GA0?ooo`3nn_X0lL[40>NUVP020>NX
WP030>V[XP3VX9D0gX1a01`0deE2000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03C
ED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200@0eEi<0P3TU8830>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3QSh00o_kn00<0oooo00@0
jJ^R0==E@P3CED80gX1a1P3oool01@3^_kP0deE20==E@P3CED80m=GA00<0oooo00@0mmoK0==E@P3C
ED80o?Cc103oool02@3ggm/0fFYJ0==E@P3EGT`0efQG0>NUVP3no_h0oooo0?knoP020?ooo`040>JP
U@3CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`05
0?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q0=ENC03deM430?knoP060?ooo`3NP740
deE20==E@P3IJUX0mmoK103oool00`3YZj80deE20==E@P030==E@P030>:<N`3oool0oooo0080oooo
00<0nN[W0?knoP3oool00P3oool02`3IJUX0eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20>>FR03o
ool0o_kn00D0oooo00D0fGEV0==E@P3CED80deE20?WZi`060?ooo`030?cdl`3CED80deE200<0deE2
0P3EGT`01P3CED80o/i^0?o<IP3ncVh0olaV0?_EQ`80olaV00<0o/i^0?o<IP3oc6H00P3oc6H20==E
@P030=icB`3oc6H0olaV00H0olaV00<0m:iM0==E@P3CED80103CED801`3QNTh0o<ET0?k>KP3ncVh0
olaV0?g@M`3oc6H00P3ncVh0203[YWH0efQG0=UeIP3PPEl0nmF70?k>KP3c^WL0efaL1@3CED830?o<
IP@0deE200<0gW=;0?o<IP3oc6H00P3oc6H00`3NLd/0deE20==E@P020==E@P0;0>VAE03oc6H0olaV
0>VAE03EGT`0f75Q0=YjK03GJ5L0fWY/0=Y]FP3d]Vl00P3ncVh00`3md7L0olaV0?k>KP030?o<IP03
0>bHEP3CED80deE200@0deE200@0m:iM0?o<IP3oc6H0gW=;2P3CED802`3TPU40o<ET0?o<IP3oc6H0
o=9n0?o<IP3ncVh0olaV0?k>KP3i_F40gW=;00L0deE200<0e5Y60?6XG@3oc6H0203oc6H40==E@P04
0?S0J@3ncVh0olaV0>j_N080eEi<0P3IN6T01@3EGT`0jI][0?k>KP3md7L0mkUY00P0eEi<00@0f6E>
0?6XG@3ncVh0o/i^1@3md7L00`3iagD0f75Q0=QaH@030=QaH@030>:7LP3iagD0nmF70080nmF70`3i
fIX01@3keHL0n<^20>^VMP3JNV`0g8Ql00@0fWY/00D0lkin0?_EQ`3keHL0nmF70?>nOP050=YjK0<0
nmF71@3JNV`80?_EQ`050>j_N03LR7`0g8Ql0=b8O03STW80203keHL00`3c_Wh0fWY/0=YjK0020=Yj
K0030?>nOP3keHL0nmF700<0nmF70`3ldWh01`3^[gP0f75Q0=QaH@3ILf@0fGEV0=YjK03[YWH00`3l
dWh50?_EQ`060>^VMP3HLF40f75Q0=UeIP3JNV`0lkin0`3keHL01P3c_Wh0fGQY0=UcI03HLF40fGEV
0=YjK0<0nmF71`3JNV`00`3[YWH0nmF70?_EQ`060?_EQ`040>:7LP3JNV`0fWY/0=YjK0<0nmF71@3l
dWh0103md7L0efQG0=MXE`3GK5`90=MXE`090?CGe03no_h0o_kn0?knoP3lo?`0oooo0?knoP3oool0
jJ^R00@0deE200<0fGEV0?cdl`3oool00P3oool20?knoP030?OOf`3IMFH0efQG00<0deE200<0fGEV
0?cdl`3oool0103oool00`3ggm/0eF5?0==E@P020==E@P050?CEd@3oool0oooo0?knoP3nn_X00`3n
no/00`3ij^L0jJ^R0==E@P0K0==E@P00503CED802@3GJ5L0deE20=MXE`3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC0020==E@P030=AJAP3EGT`0deE201<0deE200<0eEi<0==E@P3CED80103EGT`00`3UV8L0
hHn00>66LP020>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P03
0=QaH@3YZj80o_kn00<0oooo00@0hiJ80==E@P3CED80deE21P3oool01@3RS7/0deE20==E@P3CED80
jkB/00@0oooo0P3CED800`3VX9D0oooo0?ooo`040?ooo`80m=GA00P0nN[W0?knoP3no_h0oooo0?kn
oP3oool0nN[W0=EQC`80deE200<0gX1a0?ooo`3oool00P3oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0o?Cc0?CEd@3deM40m=OD0?CEd@020?CGe0040?CEd@3HLF40eEi<
0?CEd@<0o_kn00@0oooo0?OOf`3deM40nN[W1P3oool00`3VX9D0deE20==E@P040==E@P030?WZi`3o
ool0oooo0080oooo00D0o_kn0?ooo`3oool0lL[40==E@P020=ENC0080==E@P3HLF40eEi<0=YjK03C
ED80fGEV0?ooo`3no_h40?ooo`030?WZi`3CED80deE20080deE200<0jkB/0?ooo`3oool0103oool0
0`3deM40deE20==E@P030==E@P80eEi<00H0deE20?BbI`3d[Ud0m;9W0?B^G@3c_Wh20?B^G@030?Bb
I`3d[Ud0m:iM0080m:iM0P3CED800`3KJdT0m:iM0?B^G@060?B^G@030>bHEP3CED80deE200D0deE2
0100e5Y60>J?H03aZ5d0o<ET0?g@M`3oc6H0n<1Y0>jVIP3RQg80fGQY0=QaH@3NNUl0lkin0?BbI`3[
YWH0eF5?1@3CED830?B^G@@0deE200D0ff]90?B^G@3d[Ud0m:iM0>jOF@050==E@P090>B2D@3d[Ud0
m:iM0>B2D@3EGT`0f75Q0=YjK03GJ5L0fWY/0080efQG00P0iHQI0?6XG@3hbh80olaV0?k>KP3i_F40
k9QF0=][B@L0deE200@0k9QF0?B^G@3d[Ud0ff]92`3CED802P3II4L0k9QF0?NfG`3ldWh0olaV0?k>
KP3aZ5d0iXmP0==E@P3EGT`90==E@P030=icB`3/V5H0mkIO00<0olaV00<0nKeQ0?6XG@3VRE800`3C
ED801@3QNTh0m;9W0?BbI`3d[Ud0fgEP0080deE20P3HLF401P3CED80efQG0?6XG@3d/VL0m:iM0=ic
B`T0deE200<0gW=;0>bHEP3g]Ul00`3oc6H00`3d[Ud0iXUB0==E@P040==E@P0=0=ENC03DFTH0iXUB
0?BbI`3oc6H0o=9n0?_EQ`3c^WL0jIMN0=QUCP3HL600eEi<0=Q`H0040=ENC00;0>jOF@3d]Vl0m;I_
0?>jM`3QRVT0fGEV0=YjK03IMFH0f75Q0=M/G03c^WL00P3d]Vl20=MXE`030=M/G03HLF40f75Q0080
lkYg00<0lkin0?>jM`3c_Wh00`3c_Wh0203[YWH0g8Ag0=b4M`3LPG<0gWYO0?BfK`3d/VL0m;I_1@3d
/VL01P3^WeT0eEi<0=QaH@3GJ5L0f75Q0>jOF@D0m:iM00<0lJQM0>VGGP3NNUl00`3GJ5L01`3GK5`0
f75Q0=YjK03YVf/0lkYg0?>nOP3c^WL01@3d]Vl00`3VSf00efQG0=MXE`020=MXE`070>jVIP3c_Wh0
lkYg0?>nOP3STW80fGEV0=UcI0020=QaH@0?0=MXE`3d]Vl0m;I_0?BfK`3GJ5L0eV=B0=ENC03DG4X0
deE20=ALBP3EGT`0eVED0=n4LP3[YWH0m;I_0080oM1g00@0o/i^0?>jM`3^YVH0fVeJ0`3GJ5L60?Bf
K`030?>jM`3c_Wh0m;I_0080efQG00<0efaL0=MXE`3GJ5L01@3GJ5L20=ENC0040=MXE`3WYIX0m=OD
0?cdl`80o_kn00<0m=OD0>6?P03EGT`00`3EGT`0203DFTH0deE20=UZFP3^_kP0nN[W0?ooo`3ggm/0
jJ^R0`3GJ5L40==E@P070=UZFP3^_kP0nN[W0?ooo`3ggm/0jJ^R0=EQC`040==E@P050?;?bP3nn_X0
o_[j0?kjnP3nno/00P3nn_X00`3no_h0nN[W0>V[XP0L0==E@P00503CED802@3GJ5L0deE20=MXE`3G
J5L0f75Q0=MXE`3EGT`0deE20=ENC0030==E@P050=ENC03CED80deE20==E@P3KP780403KPG@00`3L
R7`0fh5d0=^1M0040=b8O0030>NXWP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200<0f75Q0?CEd@3no_h00`3oool01@3IMFH0deE20==E@P3CED80
lL[400@0oooo00<0o?Cc0==E@P3CED800P3CED800`3VX9D0oooo0?ooo`020?ooo`040=j0L@3CED80
deE20>jo^0H0oooo103no_h0103oool0o_kn0?cdl`3IMFH30==E@P030=j0L@3oool0oooo0080oooo
00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3o
ool00`3no_h00`3HLF40eEi<0?CEd@030?knoPT0oooo00<0o?Cc0=EQC`3CED801@3CED800`3[]:`0
oooo0?ooo`020?ooo`050?knoP3oool0oooo0>:<N`3CED800P3EGT`0103CED80f75Q0=ENC03JNV`2
0==E@P030?cdl`3no_h0oooo00<0oooo00<0jkB/0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`04
0?ooo`030>V[XP3CED80deE200<0deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0deE20=YjK080deE2
00<0eEi<0==E@P3CED805P3CED820=ENC0030==E@P3GJ5L0deE20080eEi<0P3JNV`01P3HLF40efQG
0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3IMFH0efQG0=YjK03GJ5L0f75Q0080eEi<00<0
f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC004
0==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603CED803@3EGT`0deE20==E@P3E
GT`0deE20=QaH@3JNV`0efQG0=ENC03CED80efQG0==E@P3GJ5L01`3CED801P3EGT`0efQG0=QaH@3J
NV`0f75Q0=MXE`80eEi<0`3CED860=ENC0040=MWEP3EGT`0fG=T0=UcI080fWY/00@0fGIW0=]lKP3I
MVL0f71P0`3EGT`01@3GIeH0eEi<0=ENC03EGT`0e5Y600<0eEi<00@0fG=T0=M/G03ILf@0eVED0`3E
GT`01@3DFTH0deE20==E@P3CED80deM500<0eEi<00D0eVED0=M/G03JNV`0fGQY0=M/G0020=IUE0<0
eEi<203CED802`3GJ5L0eVED0=UcI03JNV`0efaL0=IUE03EGT`0eVED0=ENC03DFTH0deE200P0eEi<
00<0eVED0=YjK03ILf@00`3FIE@=0=ENC0030=IUE03ILf@0eV=B0080eEi<00<0eVED0=ENC03EGT`0
2@3EGT`30=IUE0D0eEi<00<0deM50==E@P3CED801@3CED840=ENC0030=MXE`3CED80deE203<0deE2
000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03CED80eEi<00<0deE200H0eEi<0==E
@P3CED80deE20=jPUP3OY9/?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0gjJM0>:aZP3RS7/00`3Q
QW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40o?Cc0?kn
oP030?ooo`@0deE200<0iZ2E0?ooo`3oool00P3oool00`3^_kP0deE20==E@P020==E@P030=j0L@3o
ool0oooo0080oooo00D0iZ2E0==E@P3CED80deE20>^d[0050?ooo`@0o_kn00<0oooo0?WZi`3IMFH0
103CED800`3NP740oooo0?ooo`020?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool0
0P3oool01@3no_h0oooo0?knoP3no_h0oooo00<0o_kn00<0f75Q0=ENC03deM400`3no_h80?ooo`03
0?cdl`3IMFH0deE200H0deE200<0fFYJ0?ooo`3oool00P3oool00`3no_h0oooo0?cdl`020==E@P80
eEi<00@0deE20=QaH@3EGT`0fWY/0P3CED800`3deM40o_kn0?ooo`030?ooo`030>:<N`3CED80deE2
00<0deE200<0o?Cc0?ooo`3oool00`3oool00`3RS7/0deE20==E@P030==E@P80eEi<00H0deE20=EN
C03CED80eEi<0==E@P3JNV`20==E@P030=ENC03CED80deE201H0deE20P3EGT`00`3DFTH0efQG0==E
@P020=ENC080fWY/00H0f75Q0=MXE`3JNV`0eEi<0=QaH@3EGT`J0==E@P070=ENC03HLF40f75Q0=M/
G03JNV`0efQG0=QaH@020=ENC0030=QaH@3CED80eEi<01`0deE200L0f75Q0==E@P3EGT`0deE20=EN
C03CED80eEi<01H0deE20P3EGT`0103CED80efQG0==E@P3CED820=QaH@040==E@P3GJ5L0deE20=EN
C1P0deE200d0eEi<0==E@P3CED80eEi<0==E@P3HLF40fWY/0=MXE`3EGT`0deE20=MXE`3CED80f6eM
00L0eEi<00H0eVED0=M/G03ILf@0fWY/0=UcI03HL6020=IUE0D0eEi<00P0deM50=ALBP3EGT`0eF5?
0=Q`H03GJ5L0fGQY0=UeIP80fWY/00@0g85c0=]lKP3KO6h0f75Q0P3EGT`0103CEdD0eEi<0==E@P3C
ED850=ENC0040=UcI03GK5`0fG=T0=IUE080eEi<00<0e5Y60==E@P3CED801P3CED801@3EGT`0efQG
0=YjK03HLF40efQG0080eEi<2`3CED80203GJ5L0eEi<0=QaH@3JNV`0f75Q0=ENC03CED80eEi<0`3C
ED800`3DFTH0eEi<0=ENC0050=ENC0030=IUE03JNV`0fG=T00<0eVED0P3EGT`00`3DG4X0deE20==E
@P080==E@P030=ENC03HLF40eEi<0080deE200<0eEi<0==E@P3CED802@3CED800`3DFTH0deM50=EN
C00=0==E@P<0eEi<00<0deM50=MXE`3CED80=03CED8001@0deE200<0efQG0==E@P3FHe800P3HLF40
103GJ5L0eEi<0==E@P3DG4X30==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM3`3OY9/00`3PZ9l0
gjBK0=nTV`040>2XW`030>:aZP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P03
0=ENC03CED80deE200@0deE200<0f75Q0?CEd@3dem@00P3deM400`3^_kP0deE20==E@P020==E@P03
0=UeIP3deM40m=GA0080m=GA00<0gX1a0==E@P3CED800`3CED840?CEd@030>V[XP3CED80deE20080
deE200<0fFYJ0>^d[03ij^L00P3oool30?knoP030?7:a03SUXP0eEi<00D0deE200<0fGEV0?CEd@3d
eM400P3deM400`3[]:`0deE20==E@P060==E@P030=UeIP3deM40m=GA00L0m=GA0`3dem@0103HLF40
eEi<0>^d[03dem@80?CEd@030?7:a03VX9D0eF5?00T0deE200<0k[nh0?CEd@3deM400`3deM400`3V
X9D0deE20==E@P020=ENC0040==E@P3HLF40eEi<0=YjK080deE200<0hiJ80?CGe03deM400`3deM46
0==E@P030>V[XP3deM40m=GA00<0m=GA00<0fFYJ0==E@P3CED800`3CED820=ENC0060==E@P3EGT`0
deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E@P3EGT`0
eEi<0P3JNV`01P3IN6T0efQG0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3HLF40f75Q0=Yj
K03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E
@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603C
ED80203EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0P3EGT`00`3GJ5L0deE20=M/G0070==E
@P060=EQC`3GJ5L0fGQY0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efaL0=QaH@80fWY/
00@0fGQY0=Q`H03HL600efQG0`3CED800`3EGT`0deE20==E@P020==E@P080=ALBP3EGT`0eEi<0=Uc
I03GK5`0f75Q0=IUE03DFTH70==E@P080=ALBP3EGT`0eEi<0=IUE03GK5`0fWY/0=UcI03GK5`20=IU
E0P0eEi<00/0deM50==E@P3CED80efQG0=ENC03HLF40fWY/0=QaH@3EGT`0deE20=ENC00;0==E@P03
0=MXE`3JNV`0f75Q0080eEi<00<0e5a:0==E@P3CED802`3CED801P3FIE@0f75Q0=ENC03JKEX0h7mZ
0>66LPd0h7mZ00<0ghAb0=UZE@3CED802`3CED801@3CEdD0e5Y60=ENC03CED80efQG03D0deE2000D
0==E@P030=MXE`3CED80eEi<0080f75Q00<0efQG0=ENC03CED80103CED801P3EGT`0deE20==E@P3C
ED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3OXiX00`3PZ9l00`3PZJ40gjJM0=ajJ`020=Q`H0030=]e
H03IJUD0fFYE0100fFYE00<0h7mZ0=agI@3JKEX00`3JKEX00`3LMfD0fVeJ0=Y]FP040=Y]FP030=j7
N@3FIE@0efQG0200deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3EGT`H0==E@P050=ENC03CED80eEi<
0=ENC03CED800`3GJ5L0103HLF40eEi<0=ENC03GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3C
ED820=ENC0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0060==E
@P3EGT`0deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E
@P3EGT`0eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eEi<01X0deE200L0eEi<0=QaH@3HLF40f75Q
0=YjK03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<
0==E@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<
603CED803@3EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0=ENC03EHDl0efQG0==E@P3HLF40
1`3CED820=MXE`80fWY/00@0f75Q0=MXE`3EGT`0eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efaL0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P050=ENC03FIE@0fGEV0=QaH@3GJ5L00P3EGT`;0==E@P080=MXE`3EGT`0f75Q0=YjK03H
LF40eEi<0==E@P3EGT`;0==E@P030=MXE`3JNV`0f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=MXE`0e0==E@P00503CED800`3G
J5L0deE20=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJ5L00P3EGT`00`3GJ5L0deE20==E
@P0@0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED801@3EGT`0deE20=EN
C03EGT`0deE200<0efQG00@0f75Q0=ENC03FHe80efQG0P3EGT`F0==E@P030=ENC03CED80deE20080
deE20P3EGT`0103CED80f75Q0=ENC03JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3C
ED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E@P<0eEi<00@0efYI0==E@P3EGT`0
eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eF5?01X0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03G
J5L0f75Q0=AJAP3EGT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=EN
C00F0==E@P80eEi<00@0deE20=MXE`3CED80deE20P3HLF40103CED80efQG0==E@P3EGT`H0==E@P09
0=ENC03CED80deE20=ENC03CED80f75Q0=YjK03GJ5L0eEi<0080efQG00<0deE20=QaH@3CED801P3C
ED801P3GK5`0eV=B0=YjK03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P80eEi<0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efaL0=YjK03HLF40
eEi<0==E@P3EGT`;0==E@P050=MXE`3JNV`0f75Q0=ENC03DG4X03P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=EQC`0e0==E@P00503CED800`3G
J5L0e5Y60=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJUT00P3EGT`00`3GJ5L0deE20==G
A@0@0==E@P030>1oJP3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03C
ED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=EN
C0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3EGT`0
deE20=ENC03CED80fWY/0=ENC03CED80eEi<01P0deE20`3EGT`0103GJ5L0deE20=ENC03EGT`30=Yj
K0050=MZF@3JNV`0eEi<0=QaH@3GJ5L06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=MXE`3HLF40
deE20=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE2
0P3EGT`02P3CED80efQG0==E@P3CED80f75Q0=MZF@3CED80efQG0==E@P3EGT`H0==E@P030=ENC03C
ED80deE20080eEi<00@0f75Q0=YjK03GJ5L0eEi<0P3GJ5L00`3CED80f75Q0==E@P060==E@P060=Qa
H@3CEdD0fG=T0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efMF0=QaH@80fWY/00@0g85c
0=Q`H03GJ5L0efQG0`3CED800`3EGT`0deE20==E@P050==E@P040=QaH@3GJ5L0efQG0=ENC0/0deE2
0P3EGT`20=QaH@030=MXE`3EGT`0eEi<00/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE200D0eEi<0=QaH@3HLF40eEi<0=ALBP0>0==E@P040=MXE`3HLF40eEi<0=Y]FPl0h7mZ
00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20==GA@0e0==E@P00503CED801`3GJ5L0eEi<0=EN
C03HLF40fG=T0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO
0=nSVP3OXiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW
0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`0
1@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=Qa
H@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3E
GT`0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00T0deE20=ENC03CED80eEi<0==E@P3J
NV`0eEi<0==E@P3EGT`0603CED830=ENC0040=MXE`3CED80eEi<0=ENC0<0fWY/00L0f75Q0=YjK03E
HDl0f75Q0=MXE`3CED80e5Y601P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03GJ5L0f75Q0==E@P3E
GT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<
00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0040=UeIP3JNV`0efQG0=ENC080efQG00<0deE20=QaH@3CED801P3CED801P3HLF40deE2
0=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=YjK0040=b1L`3HL600
efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3EGT`;0==E@P80eEi<
0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;
0==E@P030=ENC03HLF40f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0h7mZ00h0h7mZ00<0hHIb
0=UZE@3CED803@3CED800`3EGT`0deE20==E@P0e0==E@P00503CED801`3GJ5L0eEi<0=ENC03HLF40
fWY/0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3O
XiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW0>:7LP3R
Qg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0
eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=QaH@3EGT`0
efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3EGT`0fWY/
0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00X0deE20=ENC03CED80eEi<0==E@P3JNV`0eEi<
0==E@P3EGT`0deM55`3EGT`30=IUE0050=M/G03EGT`0eVED0=MXE`3IN6T00P3JNV`01`3ILf@0fWY/
0=M/G03ILf@0efaL0=ENC03FIE@0603EGT`0303FIE@0f75Q0=UcI03IMFH0fWY/0=MXE`3HLF40deE2
0=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE20P3E
GT`02P3CED80efQG0==E@P3CED80f75Q0=MXE`3CED80efQG0==E@P3EGT`H0==E@P030=ENC03CED80
deE20080eEi<0P3JNV`01P3GJ5L0eEi<0=MXE`3GJ5L0deE20=QaH@80deE200<0eEi<0==E@P3CED80
0P3CED801P3HLF40deE20=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80203EGT`0deE20=MWEP3HLF40
fWY/0=UcI03LPG<0efaL0P3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0
eEi<303CED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3E
GT`0deE20=ENC0/0deE200<0eEi<0=M/G03HLF400P3EGT`>0==E@P80efQG00<0eEi<0=Y]FP3POfX0
3P3POfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0==E@P070=MXE`3E
GT`0eEi<0=QaH@3JNV`0efQG0=ENC0050==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM2P3OXiX0
0`3OY9/0h:RO0>2XW`020>2XW`030>6/Y03PZ9l0h:RO00@0hJbT00P0gibB0=Q]G@3FIE@0efQG0=M/
G03EGT`0eVED0=ALBPl0deE200@0ggaW0>:7LP3RQg80hXMb0P3RS7/00`3TU880hXak0>:<N`040>:<
N`050>FKS03KMF00efaL0=ENC03DFTH07@3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603C
ED801@3EGT`0deE20=ENC03EGT`0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P03
0=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=IUE03JNV`30==E@P030=MXE`3CED80deE2
01@0deE20P3EGT`02@3CED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00F0==E@P030=AJ
AP3EGT`0eVED0080eVED00D0efaL0=EQC`3FIE@0efaL0=UcI0020=YjK0070=UcI03JNV`0efaL0=Uc
I03GK5`0eEi<0=IUE0040=ENC1@0deE20P3FIE@02P3HLF40fWY/0=YjK03GJ5L0f75Q0==E@P3EGT`0
f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0
deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P02
0=ENC080fWY/00H0efQG0=ENC03GJ5L0efQG0==E@P3HLF420==E@P030=ENC03CED80deE20080deE2
00H0f75Q0==E@P3HLF40fWY/0=QaH@3GJ5L20=ENC0T0deE200<0eEi<0==E@P3GJUT00`3HLF40103L
PG<0efaL0=MXE`3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0eEi<303C
ED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE20P3EGT`00`3HLF40eEi<0=ENC00>0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX0
0`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200040=ENC0030=IUE03GJ5L0efQG
00@0efQG00<0efYI0=QaH@3IN6T04@3JNV`0203HLF40efaL0=MXE`3GJ5L0eVED0=nTV`3PZJ40gjBK
3P3OXiX00`3PZ9l0gj>J0=nSVP030>2XW`040>2YX@3OW980efYI0=ENC080efQG00<0deE20=ENC03C
ED803`3CED800`3OO6L0hXMb0>:7LP030>:7LP030>:<N`3RQg80hXMb00@0hXMb00<0iI^<0=Y]FP3G
J5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0
deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`B0==E@P050==GA@3EGT`0eEi<0=ENC03FIE@0
103EGT`20=IUE0040=ENC03ILf@0efaL0=YjK0<0eEi<00<0efaL0=ENC03EGT`00`3EGT`00`3DG4X0
deE20==E@P0>0==E@P80eEi<00T0deE20=IUE03CED80eEi<0==E@P3JNV`0eEi<0==E@P3EGT`00`3C
ED800`3CEdD0eEi<0=ENC00@0=ENC080efQG0P3GK5`01P3HLF40fGEV0=UcI03ILf@0fGEV0=UhJ@80
fWY/00L0fGQY0=YjK03IMFH0fGQY0=UeIP3HLF40fG=T00D0f75Q00<0efYI0=MXE`3GJ5L0403GJ5L0
0`3HL600efaL0=UcI0020=YjK0070=M/G03ILf@0eEi<0=M/G03ILf@0eEi<0=IUE00L0=ENC0070=Uc
I03CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3G
J5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=EN
C080efQG00D0deE20=QaH@3CED80deE20=ENC0040==E@P060=QaH@3CED80f75Q0=YjK03HLF40efQG
0P3EGT`90==E@P030=MWEP3CED80f71P0080f75Q00<0efQG0=b1L`3HLF400P3GJ5L30==E@P030=EN
C03CED80deE200D0deE200@0f71P0=MXE`3GJ5L0eEi<303CED80103EGT`0f75Q0=MXE`3GJUT20=EN
C0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40eEi<
0=ENC03CED80deM500`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0
deE200<0eEi<0==E@P3CED80=@3CED8000D0eEi<00<0eF5?0=MXE`3GJ5L02`3GJ5L0203EHDl0efaL
0=IUE03FIE@0fG=T0=YjK03GJ5L0eVED1@3EGT`01P3FIE@0e5Y60==E@P3CED80gZ2F0=nVW@D0gj>J
00<0gjBK0>2XW`3PZ9l01`3PZ9l00`3Q[:@0h:RO0>2XW`040>6/Y0030=nLTP3HKEd0eEi<0080efaL
00<0eEi<0=IUE03EGT`01@3EGT`:0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80
103RQg800`3UVh`0fVeJ0=MXE`0I0==E@PH0eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00@0
eEi<00D0deM50==E@P3CED80deE20=AJAP0?0=ENC0050=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0
103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00<0eVED0=ENC03EGT`00P3EGT`20=IUE0040==E@P3H
LF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3GJ5L0deE20=ISDP3E
GT`0fWY/0=IUE03EGT`0eVED0080eEi<00<0eV=B0=MXE`3GJ5L04`3GJ5L30=M/G0050=QaH@3GK5`0
efaL0=UcI03IMFH00P3JNV`01`3IMFH0fWY/0=QaH@3IMFH0f75Q0=MXE`3GK5`04@3GJ5L00`3FIE@0
eEi<0=ENC0040=ENC080eVED00X0fG=T0=YjK03JNV`0efYI0=UcI03DG4X0efQG0=QaH@3CED80eEi<
703CED801`3GK5`0deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE2
0==E@P3HLF40efQG0==E@P3GJ5L0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0
f75Q0=MXE`3EGT`20=MXE`050==E@P3HLF40deE20==E@P3EGT`0103CED801P3HLF40deE20=QaH@3J
NV`0f75Q0=Q`H080eEi<2@3CED800`3GIeH0deE20=Q`H0020=QaH@030=MXE`3LPG<0fGQY0080efQG
0`3CED800`3EGT`0deE20==E@P050==E@P040=ISDP3GJ5L0efQG0=ENC0`0deE200H0eEi<0=M/G03G
J5L0f75Q0=IUE03DFTH;0==E@P080=ISDP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80
eEi<00D0f75Q0=IUE03EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3Q
QW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0=MXE`050=QaH@3GK5`0efaL0=Uc
I03JNV`00P3FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ3`3PZ9l00`3Q[:@0h:RO0>2X
W`040>6/Y0030=nLTP3HKEd0eEi<0080efaL00<0eEi<0=IUE03EGT`00P3EGT`=0==E@P030=mlI`3R
Qg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fgEP0=M/G0090=ENC0040=ALBP3C
ED80deE20==GAA80eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00H0eEi<00<0e5Y60==E@P3C
ED803`3CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F
0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3C
ED80deE201@0deE20P3EGT`02@3CED80efQG0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E
@P<0eEi<00D0efQG0=ENC03EGT`0fG=T0=QaH@020=YjK0030=QaH@3JNV`0efQG0080efQG00<0deE2
0=ENC03CED801P3CED800`3DG4X0eEi<0=ENC00>0=ENC080eVED00X0fG=T0=YjK03JNV`0eVED0=Uc
I03EGT`0efaL0=UcI03EGT`0eF5?3@3EGT`00`3DFTH0deE20==E@P0<0==E@P070=MXE`3CED80eEi<
0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MX
E`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0
deE20=QaH@3CED80deE20=ENC0040==E@P040=QaH@3CED80efaL0=YjK080f75Q0P3EGT`90==E@P03
0=MWEP3CED80efaL0080f75Q00<0efQG0=b1L`3IN6T00P3GJ5L30==E@P030=ENC03CED80deE200D0
deE200@0eEi<0=MXE`3GJ5L0eEi<303CED801@3EGT`0eVED0=MXE`3HLF40efQG00`0deE200P0eEi<
0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40efQG0=ENC03CED80eEi<
00`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0deE200<0eEi<0==E
@P3CED80=@3CED8000030=AJAP3EGT`0eEi<00h0eEi<00@0eV=B0=ENC03EGT`0efaL0P3FIE@0103I
Lf@0fWY/0=IUE03FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ0P3PZ9l00`3OYYd0gj>J
0=nSVP020=nSVP030=nVW@3PZ9l0h:RO00D0h:RO00<0hJbT0>2XW`3PZ9l0103Q[:@00`3OW980efYI
0==E@P020=MXE`030==E@P3EGT`0deE200l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb
0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0
deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MXE`040=QaH@3EGT`0efQG0=MXE`80eEi<4@3CED85
0=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103EGT`0fG=T0=M/G03JNV`30=ENC0030=M/G03E
GT`0eEi<00`0eEi<00<0e5Y60==E@P3CED80103CED80303CEdD0eVED0=IUE03EGT`0f71P0=M/G03I
Lf@0f75Q0=YjK03ILf@0f75Q0=UcI1P0f75Q0`3ILf@01@3IMFH0fG=T0=UcI03JNV`0fGQY0080fWY/
00<0fGQY0=YjK03IMFH00P3IMFH00`3HLF40fG=T0=QaH@0G0=QaH@030=UcI03HL600fGEV0080fWY/
00D0eVED0=QaH@3EGT`0efaL0=UcI00M0=ENC0080==GA@3GJ5L0deE20=ENC03CED80eEi<0==E@P3E
GT`F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED80
0`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0deE20=QaH@3CED80deE2
0=ENC0040==E@P040=QaH@3CED80efQG0=YjK080f75Q0P3EGT`40==E@P080=ALBP3EGT`0eEi<0=IT
D`3GIeH0fGEV0=MWEP3IMFH20=YkK0030=Q`H03NQgT0fh1b0080fGEV00@0efMF0=ENC03EGT`0eVED
1`3EGT`0103GIeH0f71P0=Q`H03GIeH20=ENC0030=ALBP3CED80deE200L0deE200D0eEi<0=MXE`3G
J5L0f75Q0=MXE`0<0==E@P080=ALBP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80eEi<
00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3QQW80
fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000A0=MXE`0:0=M/G03GJ5L0efQG0=QaH@3G
K5`0f71P0=UcI03JNV`0eVED0=MXE`D0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3PZJ4?0>2XW`03
0>2YX@3OXiX0gj>J0080h:RO00D0hJbT0>2YX@3OW980efYI0==E@P020=MXE`030==E@P3EGT`0deE2
00l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG
01l0deE200<0eEi<0=EQC`3GK5`00P3FIE@00`3EGT`0eVED0=ENC00G0=ENC0050=IUE03EGT`0eVED
0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00D0eVED0=ENC03EGT`0e5a:
0==E@P020=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC003
0==E@P3GK5`0eEi<0080eVED00@0fWY/0=IUE03EGT`0eVED2`3GJ5L0103HL600f75Q0=QaH@3ILf@Z
0=YjK0030=QaH@3GJ5L0efaL00D0f75Q0P3ILf@0203IN6T0fWY/0=YjK03ILf@0fGEV0=QaH@3ILf@0
fGEV103HLF400`3HL600efQG0=MXE`0<0=MXE`030=EQC`3EGT`0eEi<00P0eEi<00L0efaL0=ENC03F
IE@0eEi<0=IUE03EGT`0eVED00<0eEi<00<0e5Y60==E@P3CED802@3CED820=ENC0030=EQC`3GJ5L0
efQG0080efQG0P3GK5`02P3GJ5L0f75Q0=MXE`3GJ5L0fG=T0=QaH@3GJ5L0f75Q0=MXE`3GK5`30=MX
E`030=IUE03EGT`0eEi<00<0eEi<00D0e5Y60==E@P3CED80deE20=ALBP040=ENC0H0efQG00<0efaL
0=MXE`3GJ5L00P3GK5`0103JNV`0fGEV0=QaH@3HKEd20=UhJ@050=Q`H03KPG@0fGQY0=UcI03IMVL0
0`3HL6001@3GJ5L0fGEV0=MZF@3HLF40fWY/0080fGEV0P3GK5`50=MXE`070=M/G03HLF40f75Q0=Qa
H@3IN6T0efQG0=UcI0020=UeIP050=M/G03LQ7L0g85c0=UhJ@3IMVL00`3EGT`00`3GIeH0eEi<0=EN
C0050=ENC0060=IUE03GK5`0efaL0=IUE03EGT`0e5a:2@3CED801P3CEdD0eEi<0=MXE`3GJ5L0fG=T
0=M/G0d0eEi<00L0eV=B0=M/G03JNV`0fG=T0=IUE03EGT`0eVED00L0eEi<00/0e5a:0=ENC03EGT`0
eEi<0=IUE03GK5`0fG=T0=M/G03FIE@0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3P
OfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200060=ENC0030=EQC`3GJ5L0
efQG00T0efQG0P3EGT`01`3GK5`0eVED0=M/G03ILf@0fWY/0=IUE03GK5`01@3EGT`01P3FIE@0eEi<
0=ENC03EGT`0gZ2F0=nVW@`0gj>J00@0gjJM0>2XW`3PZ9l0hJbT0P3PZ9l40>6/Y0030=nLTP3HKEd0
eEi<0080efaL0P3EGT`@0==E@P040=mlI`3RQg80hXMb0>:7LP80hXak00<0i9B20>:<N`3RS7/0103R
S7/00`3UVh`0fgEP0=M/G00D0=ENC0/0efQG0P3GK5`01@3HLF40efaL0=M/G03GJ5L0efaL00/0efQG
00<0eVED0=ENC03EGT`01`3EGT`0203EHDl0efQG0=MXE`3GK5`0efQG0=M/G03HLF40efQG0`3HLF40
103IMFH0efaL0=QaH@3HLF420=M/G0<0efQG00<0eVED0=ENC03EGT`0103EGT`00`3CEdD0deE20==E
@P080==E@P030=ALBP3FIE@0eF5?00<0efQG0P3GK5`0103GJ5L0fGEV0=QaH@3JNV`30=MXE`040=Qa
H@3GJ5L0eVED0=ENC0l0deE200@0deM50=ENC03EGT`0eEi<0P3FIE@00`3EGT`0efaL0=ENC0020=IU
E0040=YjK03FIE@0eEi<0=IUE0T0eEi<00<0eV=B0=MXE`3GJ5L00P3GJ5L00`3GK5`0f75Q0=QaH@05
0=QaHAH0fWY/2@3HLF400`3ILf@0fWY/0=YjK0050=YjK0040=UhJ@3HLF40f75Q0=QaH@80fG=T00P0
fGQY0=YjK03JNV`0fG=T0=UeIP3HLF40fG=T0=UeIP<0f75Q00@0f71P0=MXE`3GJ5L0eF5?5`3EGT`0
1`3GK5`0eEi<0=IUE03EGT`0eVED0=ENC03FIE@00P3EGT`00`3CEdD0deE20==E@P0A0==E@P80eVED
00@0eEi<0=M/G03EGT`0eEi<0P3GK5`0103EGT`0efaL0=ENC03FIE@H0=ENC0030=IUE03EGT`0eEi<
0080eVED00P0fWY/0=UcI03GK5`0eF5?0=M/G03IMFH0f71P0=^1M080f71P00<0fGIW0=QaH@3IN6T0
0P3IN6T0103KP780fW]/0=]lKP3KPG@20=^0LP80fW]/00<0fGQY0=]nK`3LPG<0103LPG<0103KOVl0
fGQY0=^0LP3HLF430=]lKP030=UcI03LR7`0g8Ag0080fga^0`3HL6000`3IMVL0f71P0=Q`H0020=Q`
H0070=MZF@3GJ5L0eEi<0=ISDP3GJ5L0eF5?0=ENC00;0==E@P80eEi<0P3GJ5L00`3HLF40efQG0==E
@P0<0==E@P070=ENC03GJ5L0fWY/0=QaH@3FIE@0efQG0=M/G0090=MXE`80f75Q00L0fG=T0=UeIP3I
N6T0fGEV0=Q`H03GJ5L0efaL00H0efQG00<0f71P0=QaH@3HLF400`3HLF420=UeIP060=M/G03LO6d0
hXak0>:7LP3QQW80h8=_2`3POfX00`3PPF`0fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2
000;0=QaH@030=UeIP3JNV`0fWY/0080fWY/0P3ILf@20=QaH@070=UeIP3ILf@0fGQY0=UhJ@3JNV`0
fG=T0=UeIP050=QaH@040=UcI03HLF40f75Q0=QaHA80hJbT1P3R/JX00`3OW980fGQY0=QaH@020=Ue
IP030=QaH@3ILf@0efYI00l0efQG00<0hXak0>BDPP3TU8800`3TU8800`3UV8L0i9B20>BDPP030>BD
PP040>:<N`3UVh`0fgEP0=M/G0`0eEi<3P3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@80fG=T00D0fGEV
0=UcI03ILf@0f75Q0=UcI0030=QaH@030=Q`H03GJ5L0f71P00`0f75Q00<0efYI0=MXE`3HL6000`3H
LF401@3ILf@0f75Q0=UcI03IMFH0f75Q00<0fGEV00@0fGQY0=UcI03IMFH0fGEV0P3ILf@60=QaH@P0
efQG00<0efaL0=QaH@3HLF401@3HLF400`3ILf@0f75Q0=QaH@020=QaH@80fG=T00@0f75Q0=UhJ@3I
MFH0fWY/0`3HLF400`3IMFH0f75Q0=QaH@050=QaH@030=M/G03HLF40f75Q0080f75Q00<0efaL0=MX
E`3GJ5L00`3GJ5L20=QaH@030=UhJ@3JNV`0fWY/06P0fWY/00<0fG=T0=QaH@3HLF400`3HLF40303H
L600efQG0=MXE`3EHDl0eEi<0=M/G03FHe80efaL0=MXE`3GK5`0efQG0=M/G140efQG00<0efaL0=Qa
H@3HLF400P3HLF420=UcI0040=QaH@3IMFH0f75Q0=QaH@80fGEV00@0f75Q0=UeIP3HLF40fG=T603H
LF400`3ILf@0f75Q0=QaH@020=UcI0080=YjK03IN6T0fGEV0=QaH@3IN6T0fh5d0=^0LP3NQgT20=^0
LP030=^1M03KP780g8Ql0080g8Ql00<0gHf10=b8O03MSH400`3MSH450=b8O0H0fh1b00<0gHf10=b8
O03MSH400P3MSH401@3LR7`0hHn00=f=P@3MSH40g8Ql00<0fGQY00<0fga^0=YjK03IN6T01@3IN6T0
1@3KO6h0g85c0=]lKP3KO6h0fWY/00X0g85c1@3LQ7L01@3KO6h0fG=T0=QaH@3HLF40fG=T01L0fWY/
00L0fG=T0=QaH@3HLF40f75Q0=UcI03IMFH0fGQY0080fGEV00D0f75Q0=UcI03HLF40efYI0=MXE`09
0=ENC080efaL00<0eVED0=]eH03RQg802@3QQW860>1oJP030=UZE@3CED80deE200`0deE200<0eEi<
0==E@P3CED80=@3CED8000/0efQG00<0eF5?0=ENC03EGT`00`3EGT`01@3FIE@0eEi<0=ENC03HLF40
efaL0080fGEV00<0fWY/0=M/G03ILf@01@3HLF401@3HL600efQG0=MXE`3GJ5L0h:VQ00L0hJbT00D0
h:VQ0>2XW`3PZ9l0h:RO0>2YX@090>6/Y080h[6Z00<0gibB0=UcI03GJ5L00P3HLF400`3GJ5L0efaL
0=MXE`030=MXE`030=EQC`3EGT`0eEi<00T0eEi<00<0h8=_0>:<N`3TU880103TU8850>FHQ`040>BD
PP3UVh`0g7UW0=QaH@@0efQG00<0eEi<0=ALBP3CED804P3CED800`3DFTH0eEi<0=ENC0030=MXE`80
efaL00D0f75Q0=M/G03GK5`0efQG0=M/G0020=MXE`030=ISDP3EGT`0eEi<01<0eEi<00D0eVED0=EN
C03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED2`3EGT`;0=MXE`050=M/G03G
J5L0efQG0=M/G03HLF400P3ILf@0103HLF40fGQY0=UeIP3JNV`30=QaH@030=UeIP3HLF40f75Q00L0
f75Q00H0eV=B0=ENC03EGT`0e5a:0==E@P3DG4X50=ENC0070=ISDP3GJ5L0efaL0=M/G03GJ5L0fGEV
0=MXE`020=M/G0060=YjK03GK5`0efQG0=M/G03GJ5L0f71P3P3HLF400`3ILf@0fWY/0=YjK0120=Yj
K0030=UcI03HLF40f75Q00D0f75Q00<0f71P0=MXE`3GJ5L02@3GJ5L01`3HLF40eV=B0=IUE03EGT`0
eVED0=ENC03FIE@04@3CED820=ENC0030=ISDP3GJ5L0efQG0080efaL00@0efQG0=QaH@3GJ5L0efQG
0P3HLF40103GJ5L0efaL0=MXE`3GK5`40=MXE`030=EQC`3EGT`0eEi<0080eEi<2`3CED801@3CEdD0
eVAC0=MWEP3HL600fGIW0080f71P00H0fGIW0=]lKP3MSH40g8Ql0=f=P@3KPG@20=f=P@050=^1M03M
SH40fh5d0=^1M03NQgT01@3KPG@@0=YjK0030=^1M03JNV`0fh5d0080fWY/00<0fh5d0=f=P@3MSH40
0P3MSH430=^1M0030=j7N@3KPG@0fh5d0080fh5d00L0fga^0=UhJ@3IN6T0fW]/0=YjK03IMFH0fG=T
00/0f75Q0P3ILf@20=UeIP030=UhJ@3IMFH0f75Q00`0f75Q0P3ILf@0103JNV`0fGQY0=UcI03IN6T2
0=YjK0030=UeIP3HLF40f75Q00L0f75Q00L0fG=T0=UeIP3IN6T0fGQY0=UeIP3HLF40fG=T00@0f75Q
0`3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@<0fWY/00<0hXak0>FKS03SUXP00P3RS7/00`3QQW80h7mZ
0>1oJP090>1oJP030=UZE@3CED80deE200`0deE200<0eEi<0==E@P3CED80=@3CED8000d0deE2103E
GT`01@3FIE@0eEi<0=ENC03GK5`0eVED0080fG=T00<0fWY/0=M/G03GK5`00P3EGT`0103DFTH0deE2
0==E@P3EHDl30=ENC0030=nTV`3PZJ40h:RO00h0h:RO00@0hJbT0>2XW`3PZ9l0h:RO0`3Q[:@00`3O
W980f6eM0=ENC0020=M/G0030=ENC03FIE@0eEi<00h0eEi<00<0efQG0=alK@3KOVl0103LNFL00`3L
O6d0g7UW0=aiI`040=aiI`030=b4M`3HLF40f75Q00P0efQG00<0eV=B0=ENC03EGT`0103EGT`00`3C
EdD0deE20==E@P060==E@PH0eEi<00@0eVED0=M/G03GK5`0f75Q0P3GK5`0103GJ5L0efaL0=MXE`3E
GT`F0=MXE`050=M/G03GJ5L0efaL0=QaH@3GJ5L00`3HLF40103IMFH0efaL0=QaH@3HLF420=M/G1H0
efQG00<0efaL0=MXE`3GJ5L00P3GJ5L20=M/G0040=MXE`3IMFH0f75Q0=YjK0<0efQG00<0efaL0=EN
C03EGT`0403EGT`0103FHe80efQG0=MXE`3GJ5L20=M/G0030=MXE`3IMFH0efQG0080efaL00@0fWY/
0=M/G03GJ5L0efaL0P3GJ5L00`3GJUT0f75Q0=QaH@0C0=QaH@<0fG=T0P3IMFH00`3ILf@0fWY/0=Uh
J@020=YjK080fGQY0`3IMFH00`3HLF40fGEV0=QaH@0G0=QaH@80fG=T00P0fGEV0=YjK03JNV`0efaL
0=QaH@3GJ5L0efaL0=QaHAh0efQG00L0f75Q0=MXE`3GK5`0efQG0=M/G03GJ5L0efaL01H0efQG00@0
efaL0=UcI03HLF40fGEV0P3HLF420=UeIP040=QaH@3ILf@0f75Q0=UcI0<0fWY/00<0fGEV0=QaH@3H
LF401P3HLF400`3GK5`0efQG0=MXE`090=MXE`030=M/G03GJ5L0efQG0080efaL00@0fWY/0=UeIP3H
LF40efQG0P3HLF401@3GJ5L0f75Q0=MXE`3EHDl0eVED00@0eEi<00<0fGQY0=MWEP3ILf@00P3KPG@0
0`3JNf`0f6eM0=Q]G@020=MWEP030=Q]G@3HL600f71P00@0f71P00P0fGQY0=Q`H03KO6h0fGEV0=Uh
J@3ILf@0gXMi0=b1L`80fGQY0`3GJ5L00`3GJUT0eEi<0=EQC`050=MXE`040=M/G03GJUT0efQG0=M/
G0D0efQG1P3HLF420=UcI080fGEV00<0fGQY0=UcI03HLF40303HLF420=UcI0050=YjK03IN6T0fG=T
0=QaH@3ILf@00P3HLF400`3IMFH0fWY/0=YjK0020=YjK0060=UhJ@3HLF40f75Q0=QaH@3ILf@0fGEV
0P3IN6T00`3IMFH0f75Q0=UcI0020=QaH@030=Q`H03GJ5L0efQG0080efQG00<0efaL0=QaH@3HLF40
0P3HLF420=UeIP030=UcI03OQ780i9B200<0i9B20P3RS7/80>66LP030>:7LP3QQW80f75Q00h0eEi<
00<0eVED0=ENC03EGT`00`3EGT`00`3CEdD0deE20==E@P0_0==E@P002`3JNV`00`3IMFH0f75Q0=Qa
H@030=QaH@050=UcI03HLF40efaL0=QaH@3FIE@00P3ILf@00`3JNV`0efaL0=M/G0050=ENC0050=IU
E03EGT`0eEi<0=IUE03PZJ400`3Q[:@D0>:aZP070=nLTP3IN6T0f75Q0=UcI03IMFH0f75Q0=UcI005
0=QaH@030=MZF@3GJ5L0eV=B00X0eEi<00D0eVED0=MXE`3GJ5L0efQG0=M/G0060=MXE`030=UeIP3G
K5`0f75Q00/0efQG1@3EGT`00`3DG4X0deE20==E@P0<0==E@P80eEi<00D0efaL0=IUE03FIE@0eEi<
0=IUE0060=ENC180efQG00D0efaL0=MXE`3GK5`0f75Q0=MXE`030=QaH@040=UeIP3GK5`0f75Q0=Qa
H@80efaL3`3GJ5L00`3FIE@0eEi<0=ENC0040=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103E
GT`0fG=T0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3E
GT`0eF5?0=YjK03FIE@0eEi<0=IUE0040=ENC0030=IUE03GJ5L0efQG00@0efQG3@3HLF430=UcI080
fGEV00<0fG=T0=YjK03IN6T00P3JNV`20=UhJ@050=UcI03IMFH0fGEV0=QaH@3ILf@0603HLF430=Uc
I080fWY/00D0eVED0=M/G03EGT`0eVED0=M/G00N0=ENC0070=M/G03EGT`0eVED0=ENC03FHe80deE2
0=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=IUE03GJ5L0deE20=ENC03CED80eEi<603C
ED800`3EGT`0deE20==E@P020=ENC0040=YjK03IMFH0f71P0=ENC080f71P00D0eEi<0=Q`H03EGT`0
eEi<0=MWEP020=ENC0050=EQC`3GJ5L0fGEV0=M/G03HLF400P3JNV`00`3KO6h0f6eM0=Q]G@080=MW
EP0;0=Q`H03JNV`0f71P0=]nK`3IN6T0fW]/0=UcI03LR7`0g8Ag0=]lKP3IMVL00P3GIeH00`3EGT`0
eVED0=ENC0060=ENC0040=MWEP3CEdD0deE20=ENC0<0deE200<0deM50=ENC03EGT`01@3EGT`20=IU
E080efaL00<0fG=T0=M/G03GJ5L0303GJ5L20=M/G0050=YjK03IMFH0efaL0=MXE`3GK5`02P3GJ5L0
203EHDl0eVED0=MZF@3ILf@0f75Q0=MXE`3CED80eEi<103CED800`3DG4X0eEi<0=ENC0050=ENC080
efaL00<0eVED0=]eH03PPfl01@3PPfl00`3POfX0ggaW0=mlI`070=mlI`030=UZE@3CED80deE200`0
deE200<0eEi<0==E@P3CED80=@3CED8000030=MZF@3HLF40f75Q00h0f75Q00D0fG=T0=MXE`3GJ5L0
f75Q0=M/G0020=UeIP040=YjK03HLF40f75Q0=ISDP@0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3P
ZJ4?0>2XW`040>6/Y03PZ9l0h:RO0>2XW`<0hJbT00L0gibB0=Q]G@3EGT`0eVED0=M/G03EGT`0eVED
00`0eEi<00<0eV=B0=MXE`3GJ5L01`3GJ5L00`3GK5`0efQG0=MXE`040=MXE`040=UeIP3GK5`0f75Q
0=MXE`@0eEi<00<0deM50==E@P3CED804`3CED80103CEdD0eEi<0=ENC03EGT`20=IUE0050=M/G03F
IE@0eVED0=ENC03FIE@03P3EGT`:0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40
eEi<0=MXE`3GJ5L20=ENC1@0deE200<0deM50=MXE`3GK5`0103GJ5L20=M/G0040=MXE`3IMFH0f75Q
0=YjK0<0efQG00<0f75Q0=MXE`3GJ5L0203GJ5L01@3FHe80eEi<0=ENC03EGT`0deM500L0deE20P3E
GT`02@3DG4X0fG=T0=ENC03FIE@0efaL0=YjK03FIE@0eEi<0=IUE0060=ENC0030=ALBP3CED80deE2
00l0deE20`3EGT`20=MXE`030=ENC03JNV`0f75Q0080fWY/0P3ILf@01@3FIE@0efaL0=MXE`3EGT`0
eVED01P0eEi<0P3FIE@0203GK5`0fWY/0=YjK03FIE@0efaL0=ENC03FIE@0efaL7P3EGT`01`3GK5`0
eEi<0=EQC`3CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG
0==E@P3EGT`0deE20=ENC0l0deE22@3EGT`00`3FIE@0eF5?0=MXE`020=M/G0040=YjK03IMFH0f75Q
0=MXE`80f75Q00H0efQG0=QaH@3GJ5L0eF5?0=MZF@3HKEd20=Q`H00:0=UfI`3KP780fW]/0=]lKP3K
OVl0fWY/0=UhJ@3ILf@0efaL0=EQC`L0eEi<00@0e5Y60=MWEP3CED80f71P0P3GJ5L00`3EGT`0g85c
0=UfI`020=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103EGT`0deE20==E@P3EGT`;0==E@P80
eEi<00@0eV=B0=MXE`3HLF40eEi<3@3CED820=ENC0050=M/G03HLF40eEi<0==E@P3EGT`02`3CED82
0=ENC080f75Q00<0efQG0==E@P3EGT`0303CED820=MXE`030=ENC03CED80deE20100deE200<0gIJ<
0=nVW@3NX9H0203NX9H0103OYYd0gIJ<0==E@P3EGT`g0==E@P004@3CED801@3EGT`0deE20==E@P3G
J5L0eEi<0080f75Q00<0fWY/0=MXE`3GJ5L01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0
gj>J00h0h:RO0=nSVP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=EN
C1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=EN
C03EGT`0deE20=ENC00D0==E@P090=AJAP3EGT`0eEi<0=ENC03FIE@0eEi<0=IUE03GK5`0eEi<00<0
efaL00@0fG=T0=IUE03GK5`0efaL0P3FIE@30=ENC0030==GA@3CED80deE200H0deE200@0deM50=EN
C03EGT`0eVED1P3GJ5L00`3GK5`0efQG0=MXE`020=MXE`80efaL00@0efQG0=UeIP3HLF40fWY/0P3G
J5L00`3EGT`0efaL0=ENC0060=ENC080deE200<0e5a:0=ENC03EGT`02P3EGT`20=IUE0090=ENC03I
Lf@0eEi<0=IUE03GK5`0fWY/0=IUE03EGT`0eVED01P0eEi<00<0eVED0=M/G03FIE@00P3GK5`00`3F
IE@0fWY/0=UcI0020=YjK080fG=T00D0eEi<0=M/G03FIE@0eEi<0=IUE00B0=ENC0H0efQG0P3GK5`0
1@3HLF40fWY/0=YjK03GK5`0f75Q0080efaL00D0f75Q0=MXE`3GJ5L0efQG0=EQC`0<0=ENC0h0deE2
00L0efQG0==E@P3DG4X0deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3F
IE@0deE20P3GJ5L01@3CED80efQG0==E@P3CED80eEi<00@0deE200<0f75Q0=ENC03EHDl00P3JNV`0
0`3HLF40eEi<0=ENC0090==E@P030=MWEP3CED80f71P0080efQG00<0eEi<0=b1L`3HL6000P3GJ5L3
0==E@P030=ENC03CED80deE200D0deE200@0eEi<0==E@P3CED80deM52`3CED830=ENC0030=MXE`3H
LF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`20=QaH@030=MX
E`3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZJ40gjBK00P0gjJM
00@0h:VQ0=fFS03CED80eEi<=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJUT0f75Q
0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nSVP3OXiX0
gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC0040==E
@Q@0eEi<00D0eVED0=ENC03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED303E
GT`00`3DG4X0deE20==E@P070==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MX
E`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3EGT`0efQG0=Yj
K03EGT`0deE20=ENC0040==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fWY/0=QaH@020=YjK080f75Q00D0deE20=MXE`3EGT`0deE20=ENC00H0==E@P80eEi<00D0
efQG0=YjK03JNV`0eEi<0=MXE`020=ENC0030=MXE`3CED80deE201`0deE200L0efQG0==E@P3CED80
deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`D0==E@P050=AJAP3EGT`0eEi<0=ENC03FIE@00P3EGT`20=IUE0040=YjK03ILf@0eVED
0=ENC080f75Q00L0efQG0=QaH@3GJ5L0efQG0=M/G03FHe80e5a:0080deE200<0f75Q0=ENC03EGT`0
0P3JNV`00`3HLF40eEi<0=ENC0090==E@P030=MZF@3EGT`0fGEV0080f71P00<0efMF0=b4M`3IMFH0
0P3GK5`30=ENC0030=IUE03EGT`0eEi<00D0eEi<00<0efMF0=AJAP3CED80303CED830=ENC0030=IS
DP3HLF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40
efaL0=IUE03CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J
00P0gj>J00@0h:RO0=fFS03CED80e5a:=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03G
J5L0f75Q0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nS
VP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<
0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=EN
C00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0
deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E
@P3CED80503CED820=ENC00;0==E@P3HLF40deE20=ENC03GJ5L0fWY/0=ENC03CED80eVED0==E@P3D
G4X00P3CED800`3EGT`0deM50=ENC00A0=ENC0030=IUE03GK5`0eVED0080efaL00<0eVED0=YjK03I
Lf@00P3JNV`01`3ILf@0efaL0=ENC03GK5`0eVED0=ENC03FIE@06P3EGT`01@3GJ5L0fWY/0=YjK03E
GT`0efQG0080eEi<00<0efQG0==E@P3CED80703CED801`3EHDl0deE20==E@P3CED80e5Y60==E@P3E
GT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E
@P3EGT`0103CED800`3HLF40eEi<0=ENC0020=YjK0030=MXE`3EGT`0eEi<00T0deE200P0eEi<0==E
@P3EHDl0eEi<0=MXE`3EGT`0g85c0=Q`H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=EN
C03CED80deE200`0deE200H0deM50=ENC03CED80eEi<0=QaH@3EGT`=0==E@P80eEi<00D0eVED0=Qa
H@3EGT`0deE20=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0
eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0deE2000A
0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=MXE`D0deE200H0eEi<0==E
@P3CED80deE20=nSVP3PZ9l?0=nVW@0>0>6/Y03OYYd0gjJM0=nVW@3Q[:@0h[6Z0>6/Y03NX9H0efYI
0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L0
7`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`02`3CED800`3DFTH0eEi<0=ENC00:0=ENC005
0=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE0l0eEi<00<0e5Y6
0==E@P3CED80103CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3CED80eEi<0=MXE`3JNV`0eEi<0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fGQY0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE20=ENC03CED80503CED80
1P3DG4X0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0eEi<0=MXE`0N0==E@P03
0=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED820=ENC00:0==E@P3GJ5L0deE20==E
@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q
0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E@P3EGT`0103CED801P3HLF40e5a:0=ENC03JNV`0
fGQY0=MXE`80eEi<2@3CED80203EGT`0deE20=ENC03EGT`0efQG0=ENC03KO6h0efaL0P3GJ5L30==E
@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED801@3EGT`0deE20=ENC03GJUT0
eEi<00d0deE200L0eEi<0==E@P3EGT`0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40efQG
0==GA@3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED801@3EGT`0deE20==E@P3CED80g8Ag0100g8Ql00h0gHf10=b8O03LR7`0
g8Ql0=f=P@3MUX`0gHf10>6?P03GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E
@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0
eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80
503CED820=ENC00;0==E@P3HLF40e5a:0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3C
ED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0eEi<0080efQG00<0eEi<0=QaH@3HLF400P3J
NV`00`3HLF40efQG0==E@P020=MXE`030==E@P3EGT`0deE201@0deE200H0eEi<0==E@P3CED80deE2
0=ENC03GJ5L20=YjK0050=ENC03GJ5L0eEi<0=ENC03GJ5L07P3CED800`3EGT`0deE20==E@P030==E
@P030=ENC03CED80deE201@0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3EGT`0deE20P3GJ5L01@3C
ED80efQG0==E@P3CED80eEi<00@0deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE2
00L0eEi<0==E@P3EGT`0eEi<0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E
@P030=ENC03CED80deE200d0deE200D0eEi<0==E@P3DG4X0eF5?0=ENC00=0==E@P070=ENC03CED80
eEi<0=QaH@3EGT`0e5a:0=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3CED80deE20=ENC00<0==E@P80
efQG00<0eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=UcI03JNV`0f75Q0=MXE`D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3EGT`0fWY/0=MXE`3CED80
eEi<0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MX
E`040=QaH@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE2
0=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<
0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<
0=MXE`3EGT`00P3GJ5L00`3EGT`0f75Q0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE2
0=ENC03CED80503CED801P3EGT`0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0
eEi<0=MXE`0N0==E@P030=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED80103EGT`0
deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0080=YjK03HLF40eEi<0==E@P3GJ5L0eF5?0==E@P3GJ5L20==E@P030=ENC03CED80deE2
0080deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE200L0eEi<0==E@P3EGT`0eEi<
0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0
deE200@0eEi<0==E@P3CED80eEi<3P3CED80103DG4X0deE20=ENC03HLF430=ENC0T0deE200H0e5a:
0==E@P3EGT`0eEi<0=QaH@3GJ5L20==E@P030==GA@3CED80deE200X0deE20P3GJ5L00`3EGT`0deE2
0==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0
eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B
0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3E
GT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3E
GT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03G
J5L0efQG0P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`3
0==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0
deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED800`3EGT`0efQG0=AJAP020=MX
E`030=ENC03HLF40f75Q0080fWY/00<0f75Q0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E
@P0:0=ENC03CED80deE20==E@P3EGT`0efQG0=UcI03JNV`0eEi<0=MXE`80eEi<00<0efQG0==E@P3C
ED80703CED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200d0eEi<0==E@P3CED80eEi<
0=ALBP3JNV`0f75Q0=ENC03CED80efQG0=ENC03CED80efQG0080deE200<0eEi<0==E@P3CED800P3C
ED801P3HLF40deE20==E@P3JNV`0f75Q0=MXE`80eEi<2@3CED801`3EGT`0deE20=ENC03EGT`0efQG
0=ENC03IN6T00`3GJ5L30==E@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED80
103EGT`0deE20==E@P3EGT`@0==E@P030=ENC03HLF40eEi<0080eEi<2@3CED801P3EGT`0deE20=EN
C03EGT`0f75Q0=MXE`l0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0
efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE2
00<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0
deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P030=ENC03CED80
deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3E
GT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<
0==E@P3CED804@3CED800`3EGT`0efQG0==E@P020=MXE`030=ENC03HLF40f75Q0080fWY/00<0f75Q
0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E@P080=ENC03CED80deE20==E@P3EGT`0eF5?
0=QaH@3JNV`40=ENC0030=MXE`3CED80deE201`0deE200<0eEi<0==E@P3CED800`3CED800`3EGT`0
deE20==E@P0D0==E@P040=ENC03CED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3E
GT`H0==E@P090=ENC03CED80deE20=ALBP3CED80fWY/0=QaH@3EGT`0deE20080eEi<00D0deE20=MX
E`3CED80deE20=ENC0040==E@P060=QaH@3CED80deE20=YjK03HLF40efQG0P3EGT`90==E@P070=EN
C03CED80eEi<0=ISDP3GJ5L0eEi<0=UhJ@030=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3E
GT`0deE20==E@P0=0==E@P040=ENC03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3E
GT`90==E@P060=ENC03CED80eEi<0=ENC03HLF40efQG3`3CED820=MXE`030=ENC03CED80deE20100
deE200<0gIJ<0>2XW`3OXiX0203OXiX00`3PZ9l0gIJ<0==E@P0h0==E@P004@3CED802P3EGT`0deE2
0==E@P3GJ5L0eEi<0=MXE`3HLF40fWY/0=QaH@3GJ5L50==E@P030=ENC03CED80deE20180deE200h0
eEi<0==E@P3CED80deE20=ENC03GJ5L0eEi<0=YjK03GJ5L0deE20=ENC03GJ5L0deE20=ENC1H0deE2
00<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0
deE20=ENC00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800P3GJ5L00`3EGT`0f75Q0=ENC0020=MX
E`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED80
0`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3G
J5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3GJ5L00`3E
GT`0efQG0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=ENC03CED80503CED80103E
GT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P80eEi<00<0eF5?0==E@P3CED80703C
ED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3CED80efQG
0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED80203J
NV`0f75Q0=ENC03CED80e5a:0=ENC03CED80eEi<0P3CED800`3EGT`0deE20==E@P020==E@P060=Qa
H@3CED80deE20=YjK03HLF40eV=B0P3EGT`90==E@P080=ENC03CED80eEi<0=MXE`3GK5`0eEi<0=Uh
J@3GK5`20=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3EGT`0deE20==E@P0=0==E@P040=EN
C03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3EGT`90==E@P060=ENC03CED80eEi<
0=ENC03IN6T0efQG3`3CED800`3EHDl0efQG0=ENC00B0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0
h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03H
LF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0==G
A@3JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q
0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=EN
C03EGT`0deE20080efQG00<0eEi<0=QaH@3EGT`00P3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED80
0P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;
0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE2
0==E@P0A0==E@P080=ENC03GJ5L0deE20=MXE`3FHe80eEi<0=ISDP3HLF420=YjK0030=QaH@3GJ5L0
eEi<0080efQG00<0deE20=ENC03CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3J
NV`0eEi<0==E@P<0eEi<7P3CED800`3CEdD0deE20==E@P030==E@P030=ENC03CED80deE201@0deE2
00@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<
0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03CED80eEi<00L0deE200D0f75Q
0==E@P3CED80fWY/0=QaH@030=ENC0T0deE200P0eEi<0==E@P3EGT`0efQG0=QaH@3EGT`0fGQY0=Q`
H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0deE200@0eEi<0==E
@P3CED80eEi<3P3CED80103EGT`0deE20=ENC03HLF430=ENC0T0deE200H0eEi<0==E@P3EGT`0eEi<
0=YjK03GJ5L?0==E@P<0eEi<4P3CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=Q`H0D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3CED80fWY/0=MXE`3CED80
e5a:0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=MX
E`050=ENC03HLF40eEi<0=ISDP3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0
103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=EN
C03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED80
203EGT`0efQG0==E@P3EHDl0eEi<0==GA@3EGT`0f75Q0P3JNV`00`3HLF40efQG0=ENC0020=MXE`03
0==E@P3EGT`0deE201@0deE200@0eEi<0==E@P3CED80deE20P3EGT`0103GJ5L0fWY/0=ENC03CED83
0=ENC2@0deE200<0deM50==E@P3CED80503CED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03G
J5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080
deE200<0eEi<0==E@P3EGT`01`3CED801@3HLF40deE20==E@P3JNV`0f75Q00<0eEi<2@3CED80203E
GT`0deE20=ENC03GJ5L0f75Q0=ENC03IN6T0f71P0P3GJ5L30==E@P030=ENC03CED80deE200D0deE2
00<0deM50==E@P3CED802P3CED830=ENC0040=IUE03EGT`0eEi<0=IUE0h0eEi<00@0eVED0=ENC03F
IE@0fG=T0`3FIE@90=ENC0060=IUE03EGT`0eVED0=IUE03JNV`0efaL103EGT`00`3CEdD0deE20==E
@P080==E@P<0eEi<4P3CED800`3NX9H0hJbT0>2YX@080>2YX@030>6/Y03MUX`0deE203P0deE2000A
0==E@P080=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`20=QaH@D0deE200<0eEi<0==E@P3C
ED804P3CED802@3EGT`0deE20==E@P3CED80eEi<0=IUE03CED80fWY/0=MXE`020==E@P030=MXE`3C
ED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0
efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0
f75Q0=ENC03EGT`0efQG0080eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Qa
H@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MX
E`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MX
E`3CED800P3EGT`00`3CED80eEi<0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=AJ
AP3CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P<0eEi<>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080deE200<0eEi<0==E@P3EGT`00`3CED801@3D
FTH0eEi<0=MXE`3GJ5L0fGEV0080efQG00<0fWY/0=UeIP3GK5`00P3GK5`30=ENC0030==GA@3CED80
deE200<0deE200X0eEi<0==E@P3EGT`0eF5?0=QaH@3EGT`0fGQY0=Q`H03EGT`0efQG0`3CED800`3E
GT`0deE20==E@P0E0==E@P040==GA@3CED80deE20=ENC0h0deE200@0eEi<0==E@P3GJ5L0f75Q0`3E
GT`90==E@P060=ENC03CED80deE20=ENC03JNV`0eF5?3`3CED830=ENC180deE200<0gIJ<0=nSVP3N
X9H0203NX9H00`3OXiX0gHf10==E@P0h0==E@P004@3CED80203EGT`0deE20==E@P3GJ5L0eEi<0=MX
E`3HLF40fWY/0P3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3E
GT`00`3CED80fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103C
ED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=EN
C03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0f75Q0=EQC`3EGT`0efQG0080eEi<5P3CED800`3E
GT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D
0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E
@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3EGT`00`3CED80eEi<0=QaH@020=Yj
K080f75Q00<0eEi<0=MXE`3GJ5L05`3CED802P3EGT`0deE20==E@P3CED80eVED0=ENC03GJ5L0fWY/
0=ENC03CED830=ENC3/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0
deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03C
ED80eF5?00L0eEi<00D0eVED0=ENC03EGT`0fGEV0=M/G0030=IUE0030=ALBP3CED80deE200D0deE2
00/0eEi<0=MWEP3EGT`0efMF0=IUE03ILf@0eVED0=UfI`3HLF40eEi<0=MXE`030==E@P030=ENC03C
ED80deE201P0deE200<0eEi<0==E@P3CED80303CED80103EGT`0deE20=MXE`3GJ5L30=ENC0T0deE2
00H0eEi<0==E@P3CED80eEi<0=UeIP3EGT`?0==E@P<0eEi<F03CED800140deE200P0eEi<0==E@P3C
ED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03C
ED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=EN
C03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3E
GT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0eEi<0=QaH@3GJ5L0eEi<0=MXE`02
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0deE20080eEi<00D0deE2
0=ENC03HLF40f75Q0=YjK0020=QaH@030=ENC03GJ5L0efQG01L0deE200X0eEi<0==E@P3CED80deE2
0=MXE`3EGT`0efQG0=YjK03EGT`0deE20`3EGT`k0==E@P040=ENC03CED80deE20=MXE`80deE200H0
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080deE20P3HLF401P3EGT`0
deE20==E@P3EGT`0deE20=ENC0<0deE2103EGT`0203FIE@0eEi<0=ENC03ILf@0efaL0=EQC`3FIE@0
eV=B1P3EGT`30==E@P060=ENC03CED80eEi<0=ENC03HLF40eEi<0P3HL6000`3EGT`0efQG0==E@P02
0==E@P030=ENC03CED80deE200/0deE23@3EGT`00`3FIE@0eEi<0=ENC00<0=ENC0040=IUE03EGT`0
efaL0=M/G0<0eVED103EGT`40=MXE`070=QaH@3ILf@0f75Q0=QaH@3ILf@0fGQY0=UcI0040=QaH@05
0=M/G03GJ5L0efQG0=MXE`3FHe800P3EGT`01`3DFTH0deE20==E@P3CED80eEi<0==GA@3EGT`0F03C
ED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0
deE20==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3G
J5L0deE20=ENC00F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=EN
C0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0
eEi<0=QaH@3GJ5L0e5Y60=MXE`020=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E
@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=EN
C03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=EN
C03GJ5L0deE20=MXE`3EGT`0deE20=ENC03GJUT0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3C
ED803@3EGT`0deE20==E@P3CED80efQG0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0=AJAP3EGT`0>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P80f75Q00H0eEi<0==E@P3CED80eEi<0==E@P3EGT`20==E@P040==GA@3E
GT`0eEi<0=EQC`@0efQG00@0fGEV0=QaH@3GJ5L0efaL0P3GJ5L00`3EHDl0deE20==E@P020==E@P06
0=ENC03GJ5L0efQG0=UhJ@3HLF40fGEV0`3JNV`0103LR7`0g8Ag0=MZF@3GJUT30==E@P030=ENC03C
ED80deE20180deE200<0deM50=ENC03EGT`00`3EGT`00`3GK5`0efQG0=MXE`0;0=MXE`030=QaH@3I
Lf@0f75Q0080fGEV0`3ILf@80=QaH@070=MZF@3GK5`0efQG0=MXE`3GK5`0fGEV0=M/G0020=MXE`03
0=ENC03DG4X0deE200X0deE200<0e5a:0==E@P3EGT`0F03CED800140deE200P0eEi<0==E@P3CED80
efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03CED80
deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03FHe807`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0
603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0deE20=QaH@3GJ5L0deE20=MXE`020=EN
C1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG
0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E
@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=ENC03GJ5L0deE20=MXE`3EGT`0e5a:0=IU
E03GJ5L0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3CED803@3EGT`0deE20=ALBP3CED80efQG
0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0==E@P3EGT`0>`3CED80103EGT`0deE20==E@P3GJ5L20==E
@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P80f75Q00H0
eEi<0==E@P3CED80eEi<0==E@P3EGT`:0==E@P040=Q`H03GJ5L0deE20=AJAPX0deE200X0eEi<0==E
@P3CED80eEi<0=QaH@3DFTH0efQG0=Q`H03EGT`0efQG0`3CED800`3EGT`0deE20==E@P0H0==E@P03
0=ENC03CED80deE200`0deE200@0eEi<0==E@P3GJ5L0efQG0`3EGT`60==E@P040=AJAP3EGT`0eEi<
0=IUE080eEi<00<0eVED0=UcI03FIE@00`3EGT`00`3CEdD0deE20==E@P0;0==E@P030=ENC03CED80
deE205H0deE2000A0==E@P080=ENC03CED80deE20=MXE`3EGT`0eF5?0=QaH@3JNV`20=QaH@D0deE2
00<0eEi<0==E@P3CED804P3CED80103EGT`0deE20==E@P3CED820=ENC0030==E@P3JNV`0efQG0080
deE200<0efQG0==E@P3EGT`05P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<01l0
deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P02
0=MXE`050==E@P3HLF40efQG0==E@P3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3E
GT`0103CED80efYI0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q
0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3C
ED80103EGT`0efQG0==E@P3GJ5L20=ENC080efQG00L0f75Q0=YjK03HLF40fWY/0=ISDP3GJUT0efQG
01L0deE200d0eEi<0==E@P3EGT`0deE20=ISDP3EGT`0efQG0=YjK03EGT`0deE20=ENC03CED80eEi<
03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<1P3CED801P3D
G4X0eEi<0=ENC03EGT`0efQG0=M/G0@0eEi<00<0deM50==E@P3CED801@3CED801P3EGT`0deE20==E
@P3EGT`0f75Q0==E@P80efQG00<0eEi<0=MXE`3CED800P3CED800`3EGT`0deE20==E@P0@0==E@PP0
eEi<00<0eVED0=ENC03EGT`0303EGT`0103FIE@0eEi<0=M/G03GK5`20=IUE0030=EQC`3EGT`0eEi<
00L0eEi<00H0eVED0=ENC03EGT`0eVED0=UcI03FIE@60=ENC0030=AJAP3CED80deE200P0deE200<0
deM50==E@P3CED80EP3CED800140deE200@0eEi<0==E@P3CED80efQG0P3EGT`0103HLF40fWY/0=Qa
H@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3EGT`00`3CED80
fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40
eEi<0=ENC00O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED80303EGT`0
deE20=ENC03EGT`0deE20=MXE`3GK5`0deE20=QaH@3GK5`0deE20=MXE`80eEi<5P3CED800`3EGT`0
deE20==E@P020==E@P80eEi<00@0deE20=MXE`3GJ5L0fGQY0`3CED800`3GJ5L0deE20==E@P0D0==E
@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P03
0=ENC03CED80deE20140deE200@0eEi<0=MXE`3CED80efQG0P3EGT`02@3GJ5L0eV=B0=QaH@3JNV`0
f75Q0=YjK03GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E@P80eEi<00L0efQG0=YjK03E
GT`0deE20=ENC03CED80eEi<03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E
@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=EN
C03CED80eEi<2P3CED800`3DG4X0eVED0==E@P080==E@P040=AJAP3EGT`0eEi<0=MWEP80eEi<00<0
eVED0=QaH@3EGT`00P3HL6000`3GIeH0f71P0=ENC0020==E@P030=ENC03CED80deE20140deE200<0
deM50=ENC03EGT`0103EGT`?0=MXE`040=M/G03GJ5L0f75Q0=QaH@80efaL2P3GJ5L01P3GK5`0efQG
0=MXE`3GK5`0fGEV0=M/G0D0efQG00<0eF5?0=ALBP3CED80HP3CED800140deE200@0eEi<0==E@P3C
ED80efQG0P3EGT`0103HLF40fWY/0=QaH@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<
0==E@P3CED80deE20P3EGT`0203CED80fWY/0=MXE`3CED80e5Y60=MXE`3CED80eEi<5P3CED800`3E
GT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<0200deE200H0eEi<0=MXE`3CED80e5a:0==E@P3C
EdDH0==E@P080=ENC03CED80eEi<0=ENC03CED80efQG0=QaH@3CED820=QaH@040==E@P3GJ5L0eEi<
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3GJ5L0efQG0=QaH@<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P040=ENC03GJ5L0deE20=MXE`80eEi<00T0
f75Q0=ENC03HLF40fWY/0=QaH@3IN6T0efQG0=QaH@3GJ5L05`3CED80103EGT`0deE20=ENC03CED82
0=ENC0090=MXE`3IN6T0eEi<0==E@P3EGT`0deE20=ENC03CED80e5Y603T0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3C
ED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==GA@05
0==E@P3GJ5L0efQG0=ENC03GJ5L00`3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80deE2
00h0deE200<0eEi<0=MXE`3EGT`02`3CED801P3EGT`0deE20==E@P3EGT`0f75Q0=ENC6X0deE2000A
0==E@P040=ENC03CED80deE20=MXE`80eEi<00@0f75Q0=YjK03HLF40f75Q1@3CED800`3EGT`0deE2
0==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00P0deE20=YjK03GJ5L0deE20=ENC03GJ5L0
deE20=ENC1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=ENC00P0==E@P030=ENC03G
J5L0deE201/0deE200P0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0==E@P80f75Q00@0deE20=MX
E`3EGT`0eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Q`H03GJ5L0f75Q0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200@0e5a:0=MXE`3DFTH0efQG0P3E
GT`0103HLF40eEi<0=QaH@3JNV`20=QaH@030=MXE`3HLF40efQG01L0deE200@0eEi<0==E@P3EGT`0
deE20P3EGT`02@3GJ5L0f75Q0=ENC03CED80eEi<0==E@P3EGT`0deE20=ENC00i0==E@P040=ENC03C
ED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE2
0080deE20P3HLF401P3EGT`0deE20==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800`3C
ED820=MXE`030=ENC03GJ5L0deE20080deE200<0eEi<0==E@P3CED80603CED800`3EGT`0deE20==E
@P0>0==E@P030=ENC03EHDl0eEi<00/0deE200H0eEi<0==E@P3CED80eEi<0=QaH@3EGTaZ0==E@P00
4@3CED80103EGT`0deE20==E@P3GJ5L20=ENC0040=QaH@3JNV`0f75Q0=QaH@D0deE200<0eEi<0==E
@P3CED804P3CED80103EGT`0deE20==E@P3DG4X20=ENC0080==E@P3JNV`0efQG0==E@P3EGT`0eV=B
0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03EGT`0803CED800`3CEdD0
efQG0==E@P0K0==E@P080=ENC03CED80eEi<0=ALBP3CED80efQG0=QaH@3CED820=QaH@040==E@P3G
J5L0eEi<0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=M/G0<0
deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3C
ED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0B0==E@P030=MXE`3EGT`0efQG0080eEi<
00@0f75Q0=ENC03HLF40fWY/0P3HLF400`3GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E
@P80eEi<00T0efQG0=QaH@3EGT`0e5a:0=ENC03CED80eEi<0==E@P3EGT`0>@3CED80103EGT`0deE2
0==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P02
0==E@P030=MXE`3HLF40eEi<0080deE200<0eEi<0==E@P3EGT`0603CED800`3EGT`0deE20==E@P03
0==E@P80efQG00<0deM50=MXE`3CED800P3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80
deE200h0deE20`3EGT`;0==E@P060=ENC03CED80deE20=ENC03HLF40eEi<JP3CED800001\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{635, 86},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["Reading JPEG2000 Files", "Section"],

Cell[TextData[{
  "JAI Image I/O Tools provides reader, writer, and stream plug-ins for the \
Java Image I/O Framework and Image I/O-based read and write operations for \
Java Advanced Imaging. Reader-writer plug-ins are supplied for the BMP, JPEG, \
JPEG 2000, PNG, PNM, Raw, TIFF, and WBMP image formats. (Note: the ImageIO \
package must be obtained from ",
  ButtonBox["Sun",
    ButtonData:>{
      URL[ 
      "http://java.sun.com/products/java-media/jai/downloads/download-iio-1_0_\
01.html"], None},
    ButtonStyle->"Hyperlink"],
  " and the included *.jar and *.dll files added to the ",
  StyleBox["ImageProcessing", "MR"],
  " ",
  StyleBox["Java", "SR"],
  " subdirectory.)"
}], "Text"],

Cell[TextData[{
  "Here is an example of using the new ImageIO class recently made available \
to the Java community to read a file format not yet supported by ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  ". "
}], "Text"],

Cell[BoxData[
    \(<< JLink`\)], "Input",
  CellLabel->"In[2]:="],

Cell[CellGroupData[{

Cell[BoxData[
    \(InstallJava[]\)], "Input",
  CellLabel->"In[3]:="],

Cell[BoxData[
    \(LinkObject[
      "C:\\Program Files\\Wolfram \
Research\\Mathematica\\5.1\\SystemFiles\\Java\\Windows\\bin\\javaw -classpath \
\"C:\\Program Files\\Wolfram \
Research\\Mathematica\\5.1\\AddOns\\JLink\\JLink.jar\" \
com.wolfram.jlink.Install", 2, 2]\)], "Output",
  CellLabel->"Out[3]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LoadJavaClass["\<javax.imageio.ImageIO\>"]\)], "Input",
  CellLabel->"In[4]:="],

Cell[BoxData[
    \(JavaClass["javax.imageio.ImageIO", 0]\)], "Output",
  CellLabel->"Out[4]="]
}, Open  ]],

Cell["This reads and displays a jpeg2000 file.", "Text"],

Cell[BoxData[{
    \(\(f = 
        JavaNew["\<java.io.File\>", 
          ToFileName[{$HomeDirectory, "\<My Documents\>", "\<Data\>"}, \
"\<lena.jp2\>"]];\)\), "\[IndentingNewLine]", 
    \(bi = ImageIO`read[f]\)}], "Input",
  CellLabel->"In[7]:="],

Cell[BoxData[
    \(\(Show[
        Graphics[img = BufferedImageToImageData[bi], 
          ImageSize \[Rule] 200]];\)\)], "Input",
  CellLabel->"In[39]:="],

Cell[TextData[{
  ButtonBox["\[FilledLeftTriangle]\[ThickSpace]\[ThickSpace]\[ThickSpace]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Previous Slide"],
  "\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]",
  ButtonBox["\[ThickSpace]\[ThickSpace]\[ThickSpace]\[FilledRightTriangle]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Next Slide"]
}], "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009k0000ER000`400?l00000o`00003o5P3CED80
0`3GJ5L0eEi<0=MZF@020==E@P030=ENC03CED80deE201L0deE200P0eEi<0==E@P3CED80eEi<0==E
@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P2?0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P0=0==GA@3CED80
eEi<0=ENC03CED80efQG0=QaH@3FHe80f75Q0==E@P3JNV`0eEi<0=MXE`0K0==E@P050=ENC03HLF40
efaL0=ENC03JNV`00`3EGT`30==E@P030=ENC03CED80deE201<0deE200<0e5a:0==E@P3GJ5L00P3C
ED800`3HLF40fGQY0=YjK0020=MXE`040==E@P3GJ5L0eEi<0=ENC1L0deE200T0eEi<0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0=ENC03JNV`00`3EGT`L0==E@P80eEi<00H0efQG0=ENC03CED80eEi<0==E
@P3EGT`[0==E@P040=MXE`3EGT`0efQG0=IUE0h0deE200@0efQG0=ENC03EGT`0efQG0P3EGT`;0==E
@P030=ENC03CED80deE203D0deE2103GJ5L=0==E@P050=MXE`3JNV`0f75Q0=MXE`3EGT`03@3CED80
0`3GJ5L0fG=T0==E@P0S0==E@P005P3CED801P3GJ5L0eEi<0=MXE`3DFTH0deE20=ENC1T0deE200P0
eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P1=0==E
@P030=ALBP3CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0103JNV`0deE20==E@P3E
GT`20==E@P030=ENC03CED80deE201@0deE200d0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0=EN
C03GJ5L0deE20=YjK03EGT`0efQG01/0deE200D0eEi<0=QaH@3HLF40eEi<0=YjK0030=ENC0040==E
@P3EGT`0deE20=ENC1L0deE200<0efQG0==E@P3CED800P3HLF401@3JNV`0efQG0=MXE`3CED80efQG
0080eEi<5`3CED802P3EGT`0deE20=ENC03EGT`0eV=B0=YjK03HLF40eEi<0=YjK03DFTH20=ENC1`0
deE200P0eEi<0=ISDP3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG
3P3CED80103GJ5L0eEi<0=ENC03GJ5L20=ENC0/0deE200<0eEi<0==E@P3CED80=@3CED840=MXE`d0
deE200D0efQG0=YjK03HLF40efQG0=ENC00=0==E@P040=MXE`3JNV`0deE20==GAB80deE2000F0==E
@P060=MXE`3EGT`0eF5?0=ENC03CED80eEi<6@3CED80203EGT`0deE20==E@P3EGT`0deE20=ENC03C
ED80f75Q0`3EGT`I0==E@P030=ENC03CED80deE204P0deE200<0e5Y60==E@P3CED800P3CED800`3E
GT`0deE20==E@P0o0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3C
ED800`3EGT`0deE20==E@P0D0==E@P0=0=ENC03CED80eEi<0==GA@3CED80efQG0=QaH@3EGT`0efQG
0==E@P3IN6T0eEi<0=MXE`0K0==E@P050=ENC03HLF40f75Q0=ENC03JNV`00`3EGT`0103DFTH0eEi<
0==E@P3EGT`G0==E@P030=MXE`3CED80deE20080f75Q00L0fWY/0=MXE`3GJ5L0deE20=MXE`3DG4X0
eEi<01L0deE200<0eEi<0==E@P3EGT`00P3EGT`01@3JNV`0f75Q0=ENC03IMFH0deE20080eEi<703C
ED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L>
0==E@P040=MXE`3EGT`0eEi<0=MXE`80eEi<2`3CED80103EGT`0deE20==E@P3CEdDd0==E@P040=M/
G03GJ5L0efQG0=MXE`d0deE200D0efQG0=YjK03JNV`0efQG0=ENC00=0==E@P040=MXE`3JNV`0deE2
0=ENC280deE2000F0==E@P060=MXE`3EGT`0eEi<0=ENC03CED80e5a:6@3CED802@3EGT`0deE20==E
@P3EGT`0deE20=ENC03CED80fGQY0=ISDP020=ENC1T0deE200<0eEi<0==E@P3CED80B03CED800`3E
GT`0deE20==E@P020==E@P030=ENC03CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0
103JNV`0deE20==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE200<0eEi<0==E@P3EGT`00P3C
ED80203GJ5L0f75Q0=ENC03GJ5L0deE20=QaH@3EGT`0efQG6`3CED801@3EGT`0f75Q0=QaH@3EGT`0
fWY/00D0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20==E@P020=QaH@070=YjK03GJ5L0
efQG0==E@P3GJ5L0deE20=ENC00G0==E@P030=ENC03CED80eEi<0080eEi<00D0fWY/0=QaH@3EGT`0
efaL0==E@P020=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED80103GJ5L0eF5?0=ENC03GJ5L20=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3CEdD0f75Q0=MXE`020=MXE`/0deE200L0eF5?0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200@0eVED0=YjK03CED80eEi<8P3CED8001H0deE200@0efQG0=ENC03EGT`0eEi<
6`3CED802`3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80fWY/0=MXE`3EGT`0e5Y601T0deE200<0
eEi<0==E@P3CED80B03CED800`3EGT`0deE20==E@P020==E@P030=ISDP3DFTH0deE20080deE200<0
eEi<0==E@P3CED806P3CED800`3CEdD0deE20==GA@0M0==E@P040=ENC03CED80efQG0==E@P80eEi<
00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080
deE200P0efQG0=QaH@3EGT`0efQG0==E@P3HLF40eF5?0=MXEa/0deE200D0eEi<0=QaH@3HLF40eEi<
0=YjK0050=ENC0030==E@P3EGT`0deE201H0deE200<0efQG0==E@P3CED800P3HLF401`3JNV`0efQG
0=MXE`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE20=ENC03EGT`0efQG0=YjK03HLF40eEi<
0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED820=MXE`040=EQC`3GJ5L0eEi<0=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3EGT`0f75Q0=MXE`020=MXE`/0deE200L0efQG0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200<0eEi<0=YjK03CED800P3EGT`Q0==E@P00503CED800`3DG4X0deE20=MXE`03
0=ENC080deE200<0deM50==E@P3CED805P3CED802P3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80
fWY/0=MXE`3EGT`J0==E@P030=ENC03CED80deE204P0deE200<0eEi<0==E@P3CED800P3CED800`3G
J5L0eEi<0==E@P020==E@P030=ENC03CED80deE201X0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deE20=MXE`3CED820=ENC0040=YjK03CED80deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED800`3EGT`0deE20=ENC0020==E@P060=MXE`3HLF40f71P0=MXE`3CED80f75Q0P3GJ5LK0==E@P07
0=ENC03HLF40f75Q0=ENC03JNV`0eEi<0=ISDP030=ENC0030==E@P3EGT`0deE201H0deE200<0efQG
0==E@P3CED800P3HLF401`3JNV`0efQG0=EQC`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE2
0=ENC03EGT`0efQG0=UeIP3HLF40eEi<0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<
0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG3P3CED801P3GJUT0efQG0=MXE`3G
J5L0eVED0=ENC0/0deE200@0eEi<0==E@P3CED80eEi<8P3CED800`3DG4X0eEi<0=ENC00<0=ENC004
0=EQC`3EGT`0eVED0=UcI0<0efaL1@3EGT`60=MXE`070=QaH@3GJ5L0f75Q0=YjK03IMFH0f71P0=IU
E0020=ENC0030=EQC`3GJ5L0efQG00P0efQG00<0efaL0=YjK03EGT`00P3FIE@<0=ENC0030=ALBP3C
ED80deE20180deE2000D0==E@P030=ENC03CED80efQG00<0eEi<0P3CED800`3EGT`0deE20==E@P0F
0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3JNV`0efQG0=ENC1X0deE200<0eEi<0==E
@P3CED80AP3CED800`3DG4X0deE20=ENC0040==E@P030=MXE`3EGT`0deE20080deE200<0eEi<0==E
@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/
0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080deE20`3H
LF400`3GJ5L0deE20=QaH@020=MXEa/0deE200L0eEi<0=QaH@3HLF40eVED0=YjK03FHe80efQG00<0
eEi<00<0deE20=ENC03CED805P3CED80303GJ5L0deE20==E@P3GJUT0f75Q0=YjK03GJ5L0eEi<0==E
@P3GJ5L0deE20=ENC1L0deE200D0eEi<0==E@P3EGT`0eEi<0=MXE`020=QaH@030=ENC03GJ5L0deE2
0080eEi<703CED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<
0=MXE`3GJ5L=0==E@P030==GA@3HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0
deE20==E@P3EGT``0==E@P060=ENC03FIE@0eEi<0=IUE03ILf@0f71P0P3GK5`20=ENC0030=IUE03G
J5L0efQG00H0efQG00L0f75Q0=MZF@3HLF40fWY/0=UeIP3ILf@0efaL00P0efQG00<0eV=B0=ENC03E
GT`00P3EGT`00`3FIE@0fWY/0=ENC0020=ENC240deE2000D0==E@P030=ENC03CED80efQG00<0eEi<
0P3CED80103EGT`0deE20==E@P3CEdDE0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3J
NV`0efQG0=ENC1X0deE200<0eEi<0==E@P3CED80A@3CED80103DFTH0eEi<0==E@P3EGT`40==E@P03
0=MXE`3EGT`0deE20080deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P04
0=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D
0==E@P030=ENC03DG4X0eV=B0080deE20`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<
0=QaH@3HLF40efQG0=YjK0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=EN
C0020=MXE`070=YjK03GJ5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=EN
C03GJ5L00P3HLF420=MXE`030==E@P3DFTH0e5Y601`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC2P0deE200D0e5a:0=ENC03EGT`0efaL0=IUE0020=M/G0D0eEi<0`3CED820=ENC005
0=ISDP3GJ5L0f75Q0=UcI03IN6T0103IMFH00`3ILf@0efaL0=IUE0040=ENC0D0deE200@0eEi<0==G
A@3CED80eEi<8@3CED801@3DFTH0eEi<0=ENC03EGT`0eV=B00H0efQG0P3HLF4F0=YjK0080=UhJ@3I
MFH0fGQY0=UhJ@3IMFH0efaL0=MXE`3HLF4C0=YjK0L0f75Q00<0f71P0==E@P3CED80503CED8001@0
deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03CED80deE20=ENC1D0deE200X0eEi<0==E
@P3CED80eEi<0==E@P3EGT`0deM50=YjK03GJ5L0eEi<6P3CED800`3EGT`0deE20==E@P040==E@P03
0=AJAP3CED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P030=MXE`3EGT`0eEi<0080
deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00<0efQG
0==E@P3CED800`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<0=QaH@3HLF40efQG0=Yj
K0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=ENC0020=MXE`070=YjK03G
J5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MX
Eal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2L0deE200H0e5a:0=ENC03EGT`0
eEi<0=M/G03FIE@20=M/G0H0eEi<1P3CED800`3EGT`0eVED0=UcI0040=M/G0050=IUE03EGT`0eEi<
0=ENC03DFTH01`3CED820=ENC0030==E@P3EGT`0deE201d0deE200<0e5a:0=ENC03EGT`01@3EGT`0
0`3FIE@0efQG0=MXE`080=MXE`070=M/G03HLF40fG=T0=YjK03IN6T0fGEV0=UcI00;0=QaH@040=Ue
IP3ILf@0fGEV0=YjK080fGEV00<0efYI0=MXE`3GJ5L0103GJ5L00`3HL600f75Q0=QaH@050=QaH@04
0=YjK03ILf@0fGEV0=UcI0P0f75Q00@0f71P0=MXE`3GJ5L0eF5?3@3EGT`80==E@P00503CED800`3E
GT`0deE20=MXE`030=ENC080deE200@0eEi<0==E@P3CED80eEi<5@3CED801@3EGT`0deE20==E@P3E
GT`0deE20080eEi<00<0fWY/0=MXE`3EGT`06P3CED800`3EGT`0deE20==E@P040==E@P030=ENC03C
ED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P060=MXE`3EGT`0eEi<0==E@P3DFTH0
eEi<703CED800`3EGT`0deE20=ENC00M0==E@P0:0=ENC03CED80efQG0==E@P3GJ5L0eEi<0=YjK03D
G4X0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0030=MXE`3CED80deE200<0f75Q
00<0efQG0==E@P3HLF400P3GJ5LK0==E@P0<0=ENC03HLF40f75Q0=QaH@3JNV`0efaL0=MXE`3EGT`0
efQG0=ENC03CED80eEi<5`3CED800`3GJ5L0deE20=MXE`020=MXE`070=YjK03GJ5L0eEi<0==E@P3G
J5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MXEal0deE200P0eEi<
0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2P0deE200D0e5Y60=ENC03EGT`0efaL0=IUE0020=M/
G0L0eEi<00P0deM50==E@P3CED80deE20=ALBP3EGT`0eVED0=UcI0@0efaL00<0eVED0=ENC03EGT`0
103EGT`00`3DFTH0deE20==E@P020==E@P80eEi<00@0deE20=ENC03CED80e5a:803CED840=ENC080
efQG00<0efYI0=QaH@3HLF401P3HLF401`3ILf@0fGEV0=UcI03JNV`0fGQY0=UeIP3ILf@02P3HLF40
1@3GJUT0f75Q0=M/G03HLF40fWY/0080fGEV0P3GJ5L80=ENC0030==GA@3CED80deE20080deE200@0
fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03C
ED80deE20=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P020=ENC0030=YjK03GJ5L0eEi<01X0
deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n0==E@P80eEi<00<0deE20=ENC03C
ED800`3CED80103GJ5L0eEi<0=ENC03CED820=ENC1`0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deM50=MXE`3CED820=MXE`040=YjK03EGT`0deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED820=ENC0090=MXE`3CEdD0deE20=QaH@3IMFH0f75Q0=MXE`3CED80f75Q0080efQG6`3CED80303E
GT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1L0deE200<0efQG0==E
@P3GJ5L00P3GJ5L01`3JNV`0efQG0=ENC03CED80efQG0==E@P3EGT`05`3CED801`3EGT`0deE20=EN
C03EGT`0efQG0=UcI03HLF400P3GJ5LO0==E@P080=ENC03GJ5L0efQG0=ENC03CED80eEi<0==E@P3E
GT`[0==E@P040=MXE`3EGT`0efQG0=MXE`d0deE200<0eEi<0=QaH@3GJ5L00`3GJ5L00`3EGT`0deE2
0==E@P090==E@P80eEi<00@0deM50=ISDP3CED80eEi<;`3CED801`3EGT`0efQG0=ENC03JNV`0f75Q
0=MXE`3EGT`01@3CED800`3DG4X0eVED0=MXE`030=MXE`040=QaH@3GK5`0f75Q0=YjK080fGEV1`3G
J5L70=ENC0050=AJAP3JNV`0eEi<0=MXE`3EGT`08@3CED8001@0deE200H0eEi<0==E@P3GJ5L0eEi<
0=EQC`3EGT`20==E@P040=ENC03CED80e5Y60=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P02
0=ENC0030=YjK03GJ5L0eEi<01X0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n
0==E@P80eEi<00<0deE20=ENC03CED800`3CED80103GJ5L0eEi<0=ENC03CED830=ENC1/0deE200<0
eEi<0==E@P3EGT`07@3CED820=ENC0080=MXE`3DG4X0efQG0=MXE`3JNV`0eEi<0==E@P3EGT`20==E
@P030=ENC03CED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0==E@P3HLF40fWY/0=QaH@3GJ5L0deE2
0=QaH@020=MXEa/0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0eEi<0==E
@P3EGT`G0==E@P030=MXE`3CED80efQG0080efQG00L0fWY/0=EQC`3EGT`0deE20=MXE`3CED80eEi<
01L0deE200L0eVED0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MX
E`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L:0==E@P050=AJAP3EGT`0
eEi<0=IUE03ILf@0103GK5`00`3FIE@0eEi<0=ENC0090==E@P<0eEi<00<0efQG0==E@P3EGT`0;`3C
ED801`3EGT`0efQG0=IUE03JNV`0f75Q0=MXE`3FIE@02`3CED80103GJ5L0eVED0=MXE`3JNV`20=Qa
H@l0deE200@0fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200D0eEi<0==E@P3GJ5L0eV=B0=M/G002
0=ENC0030==E@P3EGT`0deE20080eEi<5@3CED801@3EGT`0deE20==E@P3EGT`0deE20080eEi<00@0
fWY/0=MXE`3EGT`0deM56@3CED800`3EGT`0deE20==E@P040==E@P030=ENC03CED80deE203h0deE2
0P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0eEi<0==E@P<0eEi<6`3CED800`3EGT`0
deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG0=YjK03FIE@0deE20=ENC080deE200<0
eEi<0==E@P3CED80503CED820=ENC0090=MXE`3EGT`0deE20=MZF@3JNV`0f75Q0=Q`H03CED80f75Q
0080efQG00<0e5Y60==E@P3CED80603CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<
0=MXE`3EGT`0deE20=ENC1L0deE200H0efQG0==E@P3GJ5L0efQG0=QaH@3JNV`20=ENC0040==E@P3G
J5L0deE20=ENC1L0deE200L0efQG0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203E
GT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0
deE200P0eEi<0=MXE`3GJ5L0fWY/0=QaH@3FIE@0efQG0=ENC0X0deE20P3GJ5L0103EGT`0fWY/0=Qa
H@3GJUT?0==E@P040=YjK03DG4X0efQG0=ENC240deE2000D0==E@P050=ENC03CED80efQG0=MXE`3H
LF400P3EGT`00`3CED80eEi<0==E@P020=ENC1D0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=EN
C0040=YjK03GJ5L0eEi<0=ENC1T0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0Q
0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0
eEi<0==E@P<0eEi<6`3CED800`3EGT`0deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG
0=UhJ@3GJ5L0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0050=MXE`3EGT`0deM5
0=MXE`3JNV`00P3HLF400`3CED80f75Q0=MXE`020=MXEaX0deE200`0eEi<0=QaH@3HLF40f75Q0=Yj
K03HLF40efQG0=ENC03GJ5L0eEi<0==E@P3EGT`G0==E@P060=MXE`3CED80efQG0=MXE`3HLF40fWY/
0P3EGT`0103CED80eV=B0==E@P3EGT`G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=QaH@02
0=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0eEi<0==E@P3C
ED801`3CED80103GJ5L0eEi<0=M/G03GJ5L=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<0==E
@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0deE200P0eEi<0=MXE`3FIE@0fWY/0=QaH@3E
GT`0efQG0=ENC0X0deE20P3GJ5L01@3EGT`0fWY/0=QaH@3GJ5L0deM500h0deE200@0fWY/0=ENC03G
J5L0eEi<8@3CED800140deE200D0eEi<0==E@P3CED80efaL0==E@P020=MXE`060=QaH@3EGT`0eEi<
0==E@P3EGT`0deE20P3EGT`E0==E@P050=ENC03CED80eEi<0=ENC03CED800P3EGT`0103JNV`0efQG
0=EQC`3EGT`30==E@P030=AJAP3CED80deE201<0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0
deE20==E@P0Q0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P05
0=MXE`3EGT`0eEi<0==E@P3FHe800P3EGT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203G
J5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<
00D0efQG0=ENC03EGT`0efQG0=YjK0020=QaH@030==E@P3JNV`0efQG0080efQG6P3CED80303EGT`0
f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3C
ED80efQG0==E@P020=MXE`080=MZF@3JNV`0eEi<0=ENC03CED80eEi<0==E@P3EGT`G0==E@P070=MX
E`3CED80eEi<0=ENC03GJUT0fWY/0=QaH@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC240deE200<0eF5?0==E@P3CED801`3CED80103GJ5L0eEi<0=QaH@3FIE@=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED820=ENC0040=ISDP3GJ5L0deE20=EN
C2l0deE200P0eEi<0=MXE`3EGT`0fWY/0=QaH@3EGT`0efQG0=ENC0X0deE200L0eF5?0=MXE`3EGT`0
fWY/0=QaH@3GJ5L0eEi<00h0deE200@0fWY/0=ENC03EGT`0eEi<8@3CED800140eEi<00D0eVED0=EN
C03EGT`0fG=T0=ENC0020=M/G0060=UcI03FIE@0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0050=IU
E03EGT`0eVED0=IUE03EGT`00P3FIE@0103JNV`0efaL0=M/G03FIE@30=ENC0030=IUE03CEdD0deE2
01<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE2
01X0deE20P3EGT`00`3CED80eEi<0==E@P020==E@P060=ALBP3GJ5L0eEi<0=ENC03CED80efQG0P3E
GT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203GJ5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3C
ED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00D0efQG0=ENC03EGT`0efQG0=YjK002
0=QaH@050==E@P3JNV`0efQG0=MXE`3GJUT06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3G
J5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3CED80efQG0==E@P030=MXE`070=Yj
K03GJ5L0eEi<0==E@P3EGT`0deE20=ENC00G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=Qa
H@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0efQG0==E
@P3CED801`3CED80103GJ5L0eEi<0=QaH@3DFTH=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<
0==E@P3CED802@3CED820=ENC080efQG00<0deE20=ENC03CED80;P3CED800`3EGT`0efQG0=ENC002
0=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJUT0eEi<00h0deE2
00@0efaL0=ENC03EGT`0eEi<8@3CED8000l0deE200<0e5a:0=ENC03FIE@00P3EGT`01@3ILf@0eEi<
0=M/G03GK5`0fG=T0080eVED00<0eEi<0=IUE03EGT`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=EN
C080eVED00@0eEi<0=IUE03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0
eVED0=ENC03EGT`0103EGT`00`3GK5`0eEi<0=ENC00=0=ENC0030=ALBP3CED80deE20140deE200<0
eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080deE200H0eEi<0=MXE`3EGT`0eEi<
0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED800`3DFTH0deE20==E@P0E0==E@P@0
eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE20P3EGT`01@3G
J5L0eEi<0=ENC03GJ5L0fWY/0080f75Q00D0eEi<0=YjK03GJ5L0efQG0=QaH@0J0==E@P0<0=ENC03H
LF40f75Q0=QaH@3JNV`0f75Q0=MXE`3EGT`0efQG0=ENC03CED80eEi<503CED801@3EGT`0deE20==E
@P3GJ5L0deE200<0efQG00P0fWY/0=MXE`3EGT`0deE20=ENC03CED80eEi<0=ALBQH0deE200L0efQG
0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MXE`3EGT`0deE20=EN
C03CED80eEi<8@3CED801@3GJ5L0deE20==E@P3CED80deM500D0deE200<0efQG0=ENC03HLF403P3C
ED800`3EGT`0f75Q0=MXE`030=MXE`030=ENC03CED80deE200T0deE20P3EGT`20=MXE`030==E@P3E
GT`0deE202h0deE200<0eEi<0=MXE`3EGT`00P3HLF400`3CED80efQG0=ENC00:0==E@P070=ENC03G
J5L0eEi<0=YjK03HLF40efaL0=ENC00>0==E@P<0eEi<00<0e5Y60==E@P3CED807`3CED8000<0eEi<
00<0e5a:0==E@P3CED802`3CED80203EGT`0deE20==E@P3HLF40deE20=Q`H03GJ5L0f75Q0P3EGT`0
0`3CED80eEi<0=AJAP020=ENC1<0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=EN
C03JNV`20=MXE`050=ENC03CED80deE20==E@P3EGT`05@3CED800`3EGT`0deE20==E@P040==E@P03
0=MXE`3CED80deE20240deE200<0eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080
deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED80
0`3EGT`0deE20==E@P0E0==E@P@0eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03C
ED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0=ENC03GJ5L0fWY/0=QaH@3JNV`0eEi<0=YjK0020=MX
E`030=YjK03CED80deE201P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0
eEi<0==E@P3EGT`;0==E@P030=ALBP3EGT`0eEi<00H0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC003
0=M/G0060=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@;0=ENC0/0deE200L0efQG0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EHDl0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<
2P3CED800`3CEdD0deE20==E@P0D0==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0
eEi<0=QaH@0>0==E@P070=ENC03HLF40efQG0=MXE`3GJUT0efQG0=ENC00;0==E@P80eEi<0P3GJ5L0
0`3CED80eEi<0==E@P0O0==E@P030=ALBP3CEdD0deE200`0deE200<0eEi<0=MXE`3EGT`00P3HLF40
0`3CED80efQG0=ENC00:0==E@P070=ENC03GJ5L0eEi<0=YjK03HLF40efQG0=ENC00=0==E@P040=AJ
AP3EGT`0eEi<0=ENC280deE2000A0=ENC0080=IUE03EGT`0eEi<0=UcI03EGT`0fG=T0=M/G03ILf@2
0=IUE0030=ENC03FIE@0eVED0080eVED2P3EGT`00`3FIE@0efQG0=MXE`060=MXE`070=M/G03GJ5L0
efaL0=MXE`3GJUT0eVED0=ENC0020=IUE0040=YjK03GK5`0efaL0=IUE0<0eEi<00<0eVED0=ENC03E
GT`02P3EGT`00`3DFTH0deE20==E@P060==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00<0deE20=ENC03CED800P3CED801P3EGT`0
efQG0=ENC03EGT`0deE20=MXE`80eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=ENC03CED80
deE201D0deE2103EGT`20=MXE`040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03EGT`03`3E
GT`00`3FIE@0efQG0=MXE`020=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q0=YjK03IMFH0fWY/0=M/
G03JNV`00P3HLF400`3JNV`0efQG0=EQC`060=ENC0X0efQG00<0f71P0=QaH@3HLF401@3HLF40303I
Lf@0fGQY0=UhJ@3IN6T0fWY/0=UhJ@3IMFH0fG=T0=UeIP3ILf@0f75Q0=UcI0P0f75Q00<0efaL0=MX
E`3GJ5L02@3GJ5L01@3GK5`0efQG0=MXE`3HLF40efQG00<0f75Q00H0fWY/0=QaH@3GK5`0efQG0=M/
G03GJ5L20=M/G140efQG0P3FHe820=MXE`030=MZF@3HLF40efQG0080efaL00D0f75Q0=YjK03IMFH0
f75Q0=Q`H0070=MXE`80eEi<00<0e5Y60==E@P3CED804`3CED80203GIeH0efQG0=MXE`3EGT`0deE2
0=IUE03CED80eEi<2P3CED800`3FIE@0deE20==E@P0>0==E@P030=AJAP3CED80deE200<0deE200D0
efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q00h0deE200L0eEi<0=QaH@3GJ5L0
efQG0=QaH@3GJ5L0eEi<00/0deE20P3EGT`20=MXE`030==E@P3EGT`0deE201l0deE200@0eVED0=IS
DP3CED80eEi<2`3CED800`3EGT`0efQG0=ENC0020=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<
0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<0=EQC`3EGT`0eEi<8P3CED800140deE2
00P0eEi<0==E@P3DFTH0f75Q0==E@P3HLF40efQG0=QaH@80eEi<00<0deE20=ENC03EHDl00P3EGT`C
0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03EGT`0fWY/0P3GJ5L01@3EGT`0deE2
0==E@P3CED80eEi<01D0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P03
0=ENC03CED80deE200H0deE200<0deM50=ENC03EGT`0203EGT`90=MXE`80efaL00L0efQG0=M/G03G
J5L0efaL0=MXE`3GK5`0f75Q0080efaL00@0efQG0=QaH@3GK5`0efaL4`3GJ5L00`3FIE@0eEi<0==G
A@050==E@P030=ENC03CED80eEi<00D0deE200<0eEi<0==E@P3CED80303CED890=ENC0@0eVED0P3G
K5`0103ILf@0efaL0=ENC03FIE@20=ENC0030=IUE03EGT`0eEi<0180eEi<00D0eVED0=MXE`3GK5`0
efaL0=QaH@020=M/G0060=QaH@3JNV`0fGEV0=YjK03HL600fWY/0P3HLF400`3JNV`0efQG0=MXE`0;
0=MXE`/0eEi<00<0eVED0=MXE`3GK5`00P3IMFH20=YjK0070=UeIP3HLF40efaL0=QaH@3GK5`0efQG
0=M/G0080=MXE`030=ISDP3EGT`0eEi<00T0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC0030=M/G006
0=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0030=IUE03GK5`0eEi<0080eVED00L0efaL
0=YjK03ILf@0efaL0=IUE03EGT`0eVED00H0eEi<203CED8?0=ENC0080=Q]G@3GK5`0efaL0=IUE03E
GT`0efaL0=ENC03FIE@40=ENC0030=AJAP3CED80deE20080deE200<0e5Y60=MXE`3CED803`3CED80
0`3FHe80deE20==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0eEi<0=Qa
H@0>0==E@P070=ENC03HLF40efQG0=MXE`3HLF40efQG0=ENC00;0==E@P80eEi<0P3GJ5L00`3CED80
eEi<0==GA@0O0==E@P80efQG00<0deE20=ENC03CED802P3CED800`3EGT`0efQG0=ENC0020=QaH@03
0==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<
0=MXE`3EGT`0eEi<8P3CED800140deE200P0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=UcI080
eVED00<0eEi<0=IUE03GK5`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=ENC080eVED00@0eEi<0=IU
E03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0eVED0=ENC03EGT`00`3E
GT`00`3DG4X0efQG0==E@P0R0==E@P030=ENC03CED80deE201X0deE20P3EGT`01`3CED80eEi<0==E
@P3EGT`0deE20=ENC03GJ5L00P3EGT`0103CED80efQG0=ENC03EGT`K0==E@P030=ENC03CED80eF5?
00D0eEi<00<0eVED0=ENC03EGT`05@3EGT`40=IUE080efaL00@0fG=T0=M/G03EGT`0eVED0P3EGT`0
0`3FIE@0eEi<0=ENC00D0=ENC080eVED00T0efaL0=IUE03FIE@0efaL0=YjK03ILf@0fWY/0=M/G03J
NV`00P3GK5`00`3JNV`0eEi<0=ENC00;0=ENC0d0efQG00<0efaL0=UeIP3IMFH00P3JNV`01`3ILf@0
efaL0=IUE03GK5`0eVED0=ENC03FIE@0503EGT`01@3FIE@0eF5?0=MXE`3IMFH0efQG00<0f75Q00P0
fWY/0=QaH@3GK5`0efQG0=M/G03GJ5L0efaL0=MXE`<0eEi<4P3CED800`3EGT`0efQG0==E@P020=EN
C0070=MXE`3JNV`0f75Q0=MXE`3EGT`0deE20=ENC00E0==E@PP0eEi<00P0f6eM0=M/G03GK5`0eVED
0=ENC03GK5`0eEi<0=IUE0D0eEi<00H0e5a:0==E@P3CED80deE20=ENC03GJ5L@0==E@P030=MXE`3C
ED80deE200<0deE200D0efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q0080deE2
00<0deM50==E@P3CED802@3CED800`3EGT`0f75Q0=MXE`020=QaH@040=MXE`3EGT`0deE20=ENC0T0
deE20P3EGT`20=MXE`030==E@P3EGT`0eEi<01l0deE200@0efQG0=MZF@3CED80eEi<2`3CED80203E
GT`0efQG0=ENC03HLF40fGEV0==E@P3GJ5L0eEi<2P3CED801`3EGT`0efQG0=ISDP3JNV`0efYI0=MX
E`3EGT`02`3CED80103DFTH0deE20=ENC03FIE@20=ENC280deE200070==E@PX0eEi<00P0eVED0=EN
C03FIE@0fG=T0=ENC03ILf@0efaL0=UcI080eVED00<0eEi<0=IUE03GK5`00P3FIE@>0=ENC0030==G
A@3CED80deE20080deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=ENC03JNV`20=MX
E`80eEi<0P3CED800`3EGT`0deE20==E@P0C0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00L0deE20=ENC03CED80eEi<0==E@P3E
GT`0efQG0080eEi<00@0deE20=MXE`3EGT`0eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=EN
C03CED80deE201D0deE2103EGT`20=M/G0040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03E
GT`03`3EGT`01@3FHe80efQG0=MXE`3GK5`0f75Q0080fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03I
N6T0fWY/0=UeIP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@060=QaH@030=M/G03GJUT0f75Q00l0f75Q
00<0fG=T0=UhJ@3IN6T00P3JNV`02@3IN6T0fGEV0=UcI03IMFH0fG=T0=QaH@3ILf@0f75Q0=Q`H00=
0=MXE`D0eEi<00D0eF5?0==E@P3CED80f75Q0==E@P020=MXE`070=ISDP3JNV`0efQG0=ENC03CED80
eEi<0==E@P020=ENC1D0deE200<0eEi<0=MXE`3CED800P3EGT`01`3GJ5L0fWY/0=QaH@3GJ5L0eEi<
0==E@P3EGT`07@3CED80203GIeH0efQG0=MXE`3EGT`0deE20=MXE`3CED80eEi<2@3CED801@3EGT`0
efQG0==E@P3CED80e5Y600d0deE200<0efQG0==E@P3CED800`3CED801@3GJ5L0deE20==E@P3CED80
eEi<00D0deE200<0efQG0=ENC03HLF400P3CED800`3EGT`0deE20==E@P090==E@P030=ENC03HLF40
efQG0080f75Q00@0efYI0=ENC03CED80eEi<2@3CED820=ENC080efQG00<0deE20=ENC03EGT`07`3C
ED80103HL600f75Q0==E@P3EGT`;0==E@P080=ENC03GJ5L0eEi<0=QaH@3JNV`0deE20=MXE`3EGT`:
0==E@P040=ENC03GJ5L0efQG0=YjK080efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0deE20=EN
C03GJ5L20=ENC280deE200000`3GJUT0efQG0=MXE`0>0=MXE`080=M/G03GJ5L0efaL0=UeIP3GJ5L0
fGEV0=QaH@3IMFH20=M/G0030=MXE`3GK5`0f75Q0080efaL4`3GJ5L0103ILf@0f75Q0=UcI03GJ5L2
0=IUE0040=ENC03FIE@0eVED0=YjK080efQG0P3EGT`20==E@P030=ENC03CED80deE201<0deE200<0
eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE20080deE200<0
e5a:0=ENC03EGT`05@3EGT`20=IUE0070=ENC03FIE@0eEi<0=IUE03EGT`0eVED0=QaH@030=IUE003
0=M/G03FIE@0eVED01/0eEi<00D0eVED0=ENC03GJ5L0deM50==E@P030=ENC0030=IUE03EGT`0eEi<
01D0eEi<103FIE@01P3GJUT0f75Q0=UeIP3HLF40efQG0=M/G080efQG00<0efaL0=MXE`3GJ5L01P3G
J5L00`3HL600f75Q0=QaH@0;0=QaH@80fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03IN6T0fWY/0=Ue
IP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@050=QaHA<0efQG00<0efaL0=UeIP3ILf@00P3JNV`01`3I
Lf@0efaL0=IUE03GK5`0eVED0=ENC03FIE@0303EGT`0103EHDl0efQG0=MXE`3EHDl20=ENC0030=IS
DP3GJ5L0efaL0080efQG00/0fGEV0=MXE`3HLF40f75Q0=Q`H03JNV`0fGEV0=UcI03HLF40fG=T0=Qa
H@020=UcI0D0f75Q403GJ5L00`3GK5`0f75Q0=MXE`020=M/G0070=QaH@3JNV`0fGEV0=QaH@3GK5`0
efQG0=M/G00D0=MXE`<0f71P00<0fGQY0=UeIP3HL6000`3HL600203JNV`0fGQY0=UhJ@3HKEd0efMF
0=UeIP3GIeH0f6eM0`3GIeH00`3CEdD0deE20==E@P030==E@P050=ENC03GJ5L0deM50==E@P3EGT`0
3@3CED800`3GJ5L0e5Y60==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3EHDl0
eEi<0=QaH@020==E@P030=ENC03CED80deE200H0deE200L0deM50=ENC03EGT`0eVED0=UcI03GK5`0
fWY/0080fG=T00<0eVED0=ENC03FIE@01@3EGT`0103DG4X0deE20==E@P3CED820=ENC080efQG00<0
deE20=ENC03EGT`04P3CED800`3DFTH0eEi<0=ENC00:0=ENC080fG=T00<0eEi<0=IUE03EGT`01P3E
GT`0303DFTH0deE20==E@P3CED80eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG0=ISDPX0eEi<00@0
eVED0=M/G03GK5`0fWY/0P3GK5`00`3FIE@0eEi<0=ENC0090=ENC0040=IUE03EGT`0eVED0=M/G080
eVED8P3CED8000H0efQG00<0efYI0=QaH@3HLF40203HLF40203ILf@0f75Q0=UcI03IN6T0f75Q0=Uh
J@3IMFH0fGQY0P3ILf@00`3HLF40fG=T0=UeIP020=UcI0<0f75Q403GJ5L0103GK5`0efQG0=M/G03G
J5L20=M/G0040=MXE`3GK5`0efaL0=YjK080f75Q0P3GK5`20=MXE`030=M/G03GJ5L0efQG0080efQG
00D0eVED0=ENC03EGT`0eEi<0=AJAP0<0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3GJ5L0deE20==E@P090==E@P030=ALBP3EGT`0eEi<0080eEi<00<0eF5?0=MXE`3G
J5L02@3GJ5L20=M/G0070=MXE`3GK5`0efQG0=M/G03GJ5L0efaL0=UeIP030=M/G0030=QaH@3GK5`0
efaL00L0efQG2`3EGT`00`3DG4X0deE20==E@P060==E@P040=ENC03CED80efQG0=ENC0@0deE200<0
eEi<0==E@P3CED802@3CED800`3CEdD0eEi<0=ENC0020=ENC0L0efQG1@3GK5`01@3HLF40fGEV0=Qa
H@3HLF40fG=T0080f75Q00<0fG=T0=QaH@3HLF40503HLF420=UcI0090=UeIP3ILf@0fG=T0=UeIP3J
NV`0fGQY0=YjK03IMFH0fWY/0080fGEV00<0fWY/0=QaH@3HLF402@3HLF400`3IN6T0fWY/0=YjK00<
0=YjK0030=UcI03IN6T0fGQY0080fWY/00L0fGQY0=UeIP3ILf@0fGEV0=UcI03HLF40fG=T00`0f75Q
00<0f71P0=MXE`3GJ5L01@3GJ5L00`3HLF40fG=T0=YjK00A0=YjK100f75Q00@0efYI0=M/G03HLF40
efQG0P3GK5`00`3HLF40fWY/0=UeIP020=M/G0030=MXE`3GK5`0efQG00X0efQG00@0eV=B0=ENC03E
GT`0eV=B2`3GJ5L0103HKEd0f71P0=Q`H03JNV`20=UhJ@070=UeIP3HL600fGQY0=Q`H03IMFH0f71P
0=M/G0060=MWEP060=EQC`3FIE@0efaL0=IUE03EGT`0eVED3@3EGT`00`3GK5`0eVED0=ALBP030==E
@P050=MXE`3CED80deE20==E@P3EGT`01@3CED820=ENC0040=MXE`3CED80deE20=ENC0T0deE200H0
deM50=ENC03FIE@0fG=T0=M/G03JNV`20=UcI0030=IUE03EGT`0eVED0080eEi<00<0e5a:0==E@P3C
EdD00P3EGT`0103FHe80efQG0=M/G03GK5`20=QaH@030=MXE`3GK5`0efaL0080efQG1`3EGT`40==E
@P030=AJAP3EGT`0eEi<00l0eEi<0P3ILf@00`3EGT`0eVED0=ENC00:0=ENC0080=IUE03GK5`0eVED
0=UcI03JNV`0eEi<0=MZF@3EGT`:0==E@P040=ISDP3GK5`0efaL0=YjK080efaL00<0eVED0=ISDP3E
GT`02@3EGT`0103FIE@0eEi<0=IUE03GK5`20=IUE0`0eEi<00<0e5a:0==E@P3CED804`3CED8000P0
efQG00<0efaL0=QaH@3HLF400`3HLF4D0=YjK0030=UhJ@3HLF40f75Q0080f75Q00<0efaL0=MXE`3G
J5L0203GJ5L01@3HL600fG=T0=QaH@3ILf@0f75Q0080fG=T00<0f75Q0=UcI03ILf@00`3QSh0=0>:<
N`030>66LP3OQ780ghAb00D0ghAb00<0f6eM0=ENC03EGT`00P3EGT`01@3FIE@0eEi<0=ENC03EGT`0
e5Y60080deE200<0efQG0==E@P3CED808@3CED80103GJ5L0deE20==E@P3DFTHI0=ENC080eVED00<0
eEi<0=IUE03EGT`00`3FIE@01@3ILf@0eVED0=IUE03FIE@0efaL0080eVED6P3EGT`01`3FHe80eVED
0=ENC03HLF40efaL0=MXE`3EHDl00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0030=EQC`3GJ5L0efQG
00D0efQG203HLF430=UcI0030=QaH@3ILf@0fGEV0080fGQYB`3JNV`0103IN6T0fG=T0=QaH@3ILf@>
0=QaH@030=Q`H03GJ5L0efQG00<0efQG00D0efaL0=MZF@3HLF40fGQY0=QaH@020=UeIP060=UcI03J
NV`0fGEV0=UcI03HLF40fG=T1@3JNV`C0=QaH@030=UcI03IMFH0f75Q0080fG=T00L0fGEV0=YjK03I
N6T0fG=T0=UeIP3HLF40fG=T00h0f75Q00<0fGIW0=UhJ@3IN6T01P3IN6T0103KO6h0fh5d0=^1M03K
PG@20=^0LP090=j7N@3LQ7L0g8Ag0=^1M03KP780fh5d0=UhJ@3JNV`0f75Q00@0f71P00<0efaL0=MW
EP3GIeH00P3FIE@0103GK5`0eVED0=ENC03FIE@:0=ENC0040=AJAP3CED80deE20=MXE`80eEi<0`3C
ED801`3GJ5L0deE20==E@P3CED80eEi<0==E@P3CEdD00`3EGT`00`3GJ5L0efaL0=QaH@020=MXE`03
0=M/G03GJ5L0efQG00T0efQG00@0efaL0=UeIP3IN6T0fWY/0P3IMFH00`3GK5`0efQG0=M/G0090=MX
E`80fG=T0P3IMFH0103HLF40fG=T0=UcI03HLF430=MXE`030=IUE03EGT`0e5Y601P0deE20P3HLF40
0`3CED80eEi<0==E@P060==E@P0>0==GA@3EGT`0efQG0=MXE`3GK5`0f75Q0=M/G03IMFH0fWY/0=Qa
H@3IMFH0fG=T0=QaH@3GK5`30=MXE`030=Q`H03HLF40f75Q0080f75Q00L0fG=T0=UeIP3IMFH0fWY/
0=UhJ@3IMFH0fG=T00H0f75Q1@3GJ5L01P3GK5`0efQG0=M/G03IMFH0efQG0=IUE1T0eEi<2@3CED80
00H0deE20`3EGT`00`3FHe80efQG0=Q`H0050=QaH@030=UhJ@3JNV`0fWY/00`0fWY/00<0fG=T0=Qa
H@3HLF400`3GJ5L00`3FHe80eEi<0=ENC0020=ENC0030==GA@3CED80deE200D0deE200@0eEi<0==E
@P3FHe80eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080hXak0P3QQW800`3RS7/0hHIb0>23
K`0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E
@P0Q0==E@P030=MXE`3CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030=ENC0050=QaH@3E
GT`0eEi<0=ENC03GJ5L00P3EGT`F0==E@P040=ALBP3EGT`0eEi<0=ENC080eVED00D0eEi<0=M/G03F
IE@0eEi<0=EQC`020=MXE`030=M/G03GJ5L0efQG01D0efQG0`3GK5`01`3GJ5L0efaL0=QaH@3IMFH0
f75Q0=MXE`3GK5`00P3GJ5L00`3GK5`0efQG0=MXE`0D0=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q
0=YjK03IMFH0fWY/0=QaH@3JNV`00P3HLF400`3JNV`0efQG0=MXE`0<0=MXE`050=Q`H03HLF40f75Q
0=QaH@3IMFH04P3JNV`00`3IN6T0f75Q0=QaH@0=0=QaH@030=MXE`3EGT`0eEi<0080eEi<00D0eVED
0=ENC03EGT`0fG=T0=ENC0020=M/G0070=IUE03JNV`0efaL0=IUE03EGT`0efaL0=ENC0020=IUE100
eEi<00<0eVED0=MXE`3GJ5L00P3GJ5L0303GK5`0f75Q0=MXE`3GK5`0efQG0=QaH@3JNV`0fGEV0=M/
G03HLF40efQG0=M/G0T0efQG3@3EGT`20=MWEP030=Q]G@3HL600f71P0080f71P00P0fWY/0=]lKP3K
O6h0fGIW0=Q`H03LQ7L0f75Q0=UfI`T0f71P00D0fG=T0=UhJ@3ILf@0f71P0=UcI0080=Q`H0030=Q]
G@3EGT`0eEi<0080eEi<00<0efYI0=ENC03EGT`00`3CED801P3GJ5L0deE20==E@P3CED80eEi<0==E
@P80eEi<00P0eV=B0=MXE`3GK5`0efaL0=QaH@3GK5`0efYI0=M/G0L0efQG00H0efaL0=QaH@3HLF40
f75Q0=UcI03IN6T20=YjK080fGQY00<0fG=T0=QaH@3ILf@01@3HLF400`3ILf@0fWY/0=YjK00;0=Yj
K0030=Q`H03GJ5L0efQG0080efQG1@3EGT`0103FHe80efQG0=MXE`3GJUT>0=QaH@040=YjK03IN6T0
f75Q0=UcI0P0f75Q00<0fGQY0=YjK03JNV`09P3JNV`0103HLF40fGEV0=M/G03GK5`E0=MXE`030=IU
E03EGT`0eEi<00<0eEi<00<0e5a:0==E@P3CED80103CED8000D0eEi<303GJ5L03@3GK5`0efQG0=M/
G03IMFH0efQG0=UeIP3HLF40fGEV0=Q`H03GK5`0efQG0=M/G03HLF400`3GK5`;0=MXE`030=ISDP3E
GT`0eEi<00@0eEi<00@0eVED0=ENC03FIE@0eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080
hXak0P3QQW800`3RS7/0hHIb0>66LP0=0>66LP030>:7LP3JKEX0eEi<00<0eEi<00<0eVED0=ENC03E
GT`0103EGT`00`3GK5`0eEi<0=ENC00Q0=ENC0030=M/G03EGT`0eEi<0080eEi<00<0e5Y60==E@P3C
ED805@3CED820=ENC0030==E@P3EGT`0deE200<0eEi<00D0f75Q0=ENC03EGT`0eEi<0=MXE`020=EN
C1X0deE20`3EGT`00`3GK5`0eVED0=ENC0030=ENC0030=IUE03EGT`0eEi<00X0eEi<00<0eF5?0=MX
E`3GJ5L01`3GJ5L02P3HL600fG=T0=UcI03ILf@0f75Q0=UcI03IMFH0fGQY0=UeIP3IN6TA0=YjK003
0=UeIP3HLF40f75Q00H0f75Q0P3ILf@02@3IMFH0fG=T0=UcI03IMFH0fWY/0=UhJ@3JNV`0fGEV0=Yj
K0020=UeIP030=YjK03HLF40f75Q00X0f75Q00<0fG=T0=YjK03JNV`04`3JNV`01P3IN6T0fG=T0=Qa
H@3ILf@0f75Q0=M/G180efQG00D0efaL0=MXE`3GJ5L0fGEV0=MXE`020=QaH@080=M/G03JNV`0f75Q
0=M/G03GJ5L0f75Q0=MXE`3GK5`90=MXE`030=M/G03HLF40f75Q00D0f75Q1@3GJ5L0303GK5`0f75Q
0=MXE`3ILf@0f75Q0=UeIP3JNV`0fGQY0=UcI03IMFH0f75Q0=UcI0@0f75Q00<0efaL0=MXE`3GJ5L0
103GJ5L00`3FHe80eEi<0=ENC0080=ENC0030=EQC`3HKEd0fGQY00@0fGQY00P0fh1b0=b4M`3LQ7L0
fgi_0=UhJ@3LQ7L0f75Q0=UfI`80f71P00<0efaL0=MWEP3GIeH0103GIeH01@3HKEd0fG=T0=Q]G@3G
IeH0f6eM00P0efMF00<0eF5?0=ENC03EGT`00P3EGT`00`3GK5`0eVED0=IUE0030=ENC0050=Q`H03E
GT`0eEi<0==E@P3EGT`01@3CED820=ENC0060=M/G03HL600efaL0=M/G03GJ5L0efaL2@3HLF40103I
Lf@0fGEV0=YjK03JNV`20=UhJ@030=UcI03HLF40fG=T00T0f75Q0P3ILf@0203IMFH0fGQY0=QaH@3I
MFH0f71P0=ISDP3EGT`0e5a:703CED80103JNV`0f75Q0==E@P3EGT`50==E@P030=ALBP3EGT`0eEi<
00<0eEi<00L0eVED0=M/G03FIE@0fG=T0=YjK03EGT`0efaL00@0efQG00<0eV=B0=MZF@3HLF40103H
LF401`3ILf@0fGEV0=UeIP3JNV`0fGQY0=UeIP3ILf@01`3HLF40103FHe80eEi<0=ENC03EGT`30=IU
E0030=UcI03FIE@0eVED01d0eEi<00<0deM50==E@P3CED800P3CED8000P0deE200<0e5a:0=ENC03E
GT`01P3EGT`03P3FIE@0eEi<0=IUE03ILf@0eEi<0=UcI03GK5`0fG=T0=M/G03FIE@0eEi<0=IUE03G
K5`0e5Y60P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3R
S7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0efQG0==E@P3CED803P3CED8C0=ENC0030=M/G03EGT`0eEi<01X0eEi<103F
IE@01@3EGT`0efQG0=IUE03FIE@0fGEV00<0efaL00<0f75Q0=M/G03GK5`06P3GJ5L20=M/G0030=MX
E`3HLF40efaL00@0efQG00<0efaL0=MXE`3GJ5L01`3GJ5L00`3FHe80eEi<0=ENC00;0=ENC0<0eVED
00L0eEi<0=IUE03GK5`0fG=T0=M/G03EGT`0efaL0080efQG00<0efaL0=MXE`3GJ5L0503GJ5L20=M/
G00<0=QaH@3GK5`0efaL0=QaH@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3ILf@0fWY/6P3GJ5L00`3G
K5`0fGEV0=UeIP020=YjK0030=UeIP3HLF40efaL0080f75Q00<0efQG0=M/G03GJ5L04`3GJ5L01@3G
K5`0efQG0=MXE`3IMFH0efQG0080f75Q00X0efaL0=YjK03HLF40efaL0=MXE`3HLF40efQG0=M/G03G
J5L0eF5?503EGT`0303FIE@0efaL0=AJAP3EGT`0deE20=MXE`3JNV`0f75Q0=ENC03GJ5L0deE20=EN
C1`0deE200T0e5a:0=UeIP3IN6T0f71P0=MWEP3EGT`0f71P0=ENC03GIeH02@3EGT`01@3FIE@0efaL
0=IUE03EGT`0eVED00/0eEi<0P3CED80103HLF40eEi<0=MXE`3DG4X20==E@P050=MXE`3CED80deE2
0==E@P3EGT`01@3CED80103EGT`0deE20=MXE`3GJ5L20=ENC0L0deE2103EGT`02@3FIE@0efaL0=Yj
K03JNV`0f71P0=QaH@3EGT`0deE20=ENC0090==E@P070=MXE`3EGT`0efQG0=QaH@3CED80efQG0=EN
C00O0==E@P040=YjK03HLF40deE20=ENC0/0deE200P0eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG
0=ENC080deE200<0deM50=ENC03EGT`01@3EGT`01`3FIE@0efaL0=QaH@3JNV`0fGEV0=QaH@3GK5`0
1`3GJ5L40=ENC0<0eVED00<0fG=T0=IUE03FIE@05P3EGT`<0==E@P004@3CED803P3EGT`0deE20=EN
C03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=EN
C03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3GJ5L0deE20==E@P0J0==E@P@0eEi<00D0deE20=MXE`3EGT`0eEi<0=QaH@03
0=ENC0030=MXE`3EGT`0eEi<00l0deE200<0deM50=ENC03EGT`0203EGT`20=IUE0030=ENC03GK5`0
eVED00@0eEi<00<0eVED0=ENC03EGT`05@3EGT`30=IUE0070=ENC03FIE@0efaL0=UcI03GK5`0eEi<
0=IUE0020=ENC0030=IUE03EGT`0eEi<00d0eEi<1`3GJ5L03P3GK5`0h85O0>6:J@3QQV<0gWYO0=Qa
H@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3IMFH0fWY/2@3GJ5L00`3EHDl0e5Y60==E@P020==E@P03
0=ALBP3EGT`0eF5?00T0efQG00<0efaL0=UeIP3IMFH00P3JNV`0203IMFH0f75Q0=M/G03GK5`0h85O
0=icB`3ONUD0fFA74`3CED801@3EGT`0deE20==E@P3GJUT0deE20080efQG00P0f6E>0>>BLP3PPEl0
ggYE0==E@P3GJ5L0deE20=ENC0/0deE200D0e5Y60=icB`3NLd/0gW=;0=AJAP060==E@P0<0=ENC03G
J5L0deE20=ENC03CED80efQG0=YjK03HLF40eEi<0=MXE`3CED80eEi<3@3CED80103DFTH0gW=;0=ic
B`3NLd/50==E@P030=ALBP3EGT`0eF5?00<0eEi<00T0ggYE0>>BLP3STW80g7UW0=Q`H03GJ5L0fGQY
0=ISDP3GJUT02@3EGT`01@3FIE@0efaL0=IUE03EGT`0eVED00d0eEi<00L0fG=T0=MXE`3HL600eV=B
0=AJAP3CED80efQG00<0deE200<0eEi<0==E@P3CED800`3CED80103EGT`0deE20=MXE`3GJ5L20=EN
C0/0deE200T0eEi<0=IUE03JNV`0fWY/0=MXE`3HLF40e5Y60==E@P3EGT`01@3CED803@3DG4X0eEi<
0=ENC03FIE@0f75Q0=M/G03HLF40fGQY0=MXE`3HLF40efaL0=ISDP3DFTH03P3CED830=icB`030=AJ
AP3CED80deE200T0deE200@0fWY/0=QaH@3CED80eEi<2`3CED80203EGT`0efQG0=ISDP3ILf@0fGEV
0=ENC03GK5`0eVED0P3EGT`00`3DG4X0deE20==E@P020==E@P030=ALBP3ILf@0gXMi0080f71P00D0
f75Q0=YjK03IMFH0f75Q0=M/G0040=MXE`030=UfI`3LPG<0eF5?00@0deE20`3EGT`00`3GJUT0eEi<
0=ENC00R0==E@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03G
J5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200D0f75Q0==E@P3CED80deE20=UZFP050=j0L@H0deE200<0fFYJ
0=j0L@3NP7400`3NP74:0==E@P070=UeIP3SUXP0jJ^R0>V[XP3[]:`0gX1a0=EQC`070==E@P030=EQ
C`3NP740gX1a00X0gX1a00<0deE20=EQC`3NP7400`3NP7401P3LO6d0eEi<0=ENC03EGT`0deE20=MX
E`80eEi<00D0f75Q0=ENC03LO6d0gXMi0>6?P0020=j7N@030=EQC`3CED80deE20080deE200<0fGEV
0=j0L@3NP7401`3NP7400`3IMFH0deE20==E@P060==E@P070=EQC`3NP740gXMi0=j7N@3NP740hHn0
0=UcI0040=j0L@030=UcI03CED80deE200<0deE200D0fGEV0=j0L@3NP740gX1a0=UZFP040==E@P03
0=EQC`3NP740gX1a0080gX1a00@0fFYJ0==E@P3CED80deE20`3EGT`01`3CED80eEi<0=MXE`3[YWH0
oM1g0?o<IP3YUeh00P3CED801@3EGT`0deE20==E@P3FHe80h85O00P0oM1g00<0m;I_0=MXE`3GJ5L0
1@3GJ5L00`3QQV<0m;9W0?cBOP020?cBOP0;0?g@M`3ldWh0o=9n0>VKJ`3IMFH0fWY/0>6:J@3keHL0
o=9n0?>nOP3JNV`01@3GJ5L30?g@M`@0efQG00@0h85O0?g@M`3md7L0m;I_0P3GJ5L30=ENC0060>VG
GP3ncVh0o/i^0?k>KP3YUeh0eVED0P3ILf@20=YjK00:0=UcI03HLF40kZIV0?W7M@3md7L0olaV0?k>
KP3oc6H0mkIO0>B2D@L0deE200<0m:iM0?o<IP3oc6H01P3oc6H04P3NLd/0eEi<0==E@P3CED80eVED
0==E@P3PPEl0m;I_0?k>KP3keHL0oM1g0?k>KP3laF@0kZIV0=UTA`3EGT`0deE20=AJAPH0eEi<00<0
fFYE0>VGGP3h`6T01@3md7L00`3iagD0m;9W0>21G`030=MXE`0<0=M/G03HLF40efQG0=M/G03GJ5L0
o=9n0?_EQ`3ldWh0efaL0=QaH@3GJ5L0efaL2P3GJ5L00`3KMF00jI][0?W7M@030?k>KP030?o=J@3o
c6H0nKeQ00D0deE200D0eEi<0=UTA`3aZ5d0o<ET0?o<IP020?cBOP060?g@M`3aZ5d0gW=;0=MXE`3C
ED80efQG103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03GJ5L0eEi<0=AJAP3kb6`30?o<IPD0
deE20`3oc6H02P3CED80deM50=QaH@3GJ5L0f75Q0=MWEP3EHDl0deE20=MXE`3NLd/20?o<IP030?k>
KP3oc6H0olaV00<0olaV00<0m;9W0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/40==E@P04
0?NfG`3oc6H0olaV0>VAE080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>KP3oc6H0o/i^00<0olaV00<0
jI5D0==E@P3CED800P3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0==E@P3GJ5L0eEi<0=AJAP3laF@3
0?o<IPL0deE200<0e5Y60>B2D@3g]Ul01@3oc6H00`3laF@0ff]90=AJAP020=ENC0H0o/i^00@0nmF7
0?cBOP3ncVh0eVED2@3EGT`00`3DG4X0gX1a0?knoP020?knoP80o?cl00<0oooo0?knoP3no_h00P3o
ool40==E@P0;0>:<N`3ij^L0oooo0?ooo`3no_h0m=OD0=alK@3JNV`0f71P0=MXE`3EGT`00P3CED80
0`3RS7/0nN[W0?knoP020?knoP040?CEd@3LO6d0eEi<0=ENC080eVED00P0l/o:0?ORg`3ij^L0o?Cc
0?WZi`3dem@0k/:k0=j7N@X0eEi<00<0e5a:0==E@P3CED804@3CED800140eEi<00h0eVED0=ENC03F
IE@0fG=T0=ENC03ILf@0efaL0=UcI03GK5`0eVED0=ENC03FIE@0efaL0=ENC080eVED4P3EGT`02P3F
IE@0eEi<0=IUE03EGT`0eF5?0=ENC03CED80eEi<0=MXE`3SUXP20>:<N`80hHIb0P3POfX00`3QQW80
h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED801@3HLF40
deE20==E@P3CED80m=GA00D0oooo00<0fGEV0==E@P3CED800`3CED800`3^_kP0oooo0?ooo`030?oo
o`030=EQC`3CED80deE200@0deE200<0eF5?0>V[XP3ij^L0103oool01@3no_h0oooo0?ooo`3ab/@0
gX1a00D0deE200<0gX1a0?ooo`3oool02P3oool00`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0
eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP030=j0L@3CED80deE20080deE2
00<0o?Cc0?ooo`3oool00P3oool00`3[]:`0oooo0?ooo`020?ooo`030?WZi`3CED80deE200H0deE2
00L0hiJ80?ooo`3no_h0o_kn0?ooo`3no_h0gXMi00@0oooo00<0jJ^R0==E@P3CED800`3CED801@3l
m?<0oooo0?ooo`3oool0m=GA00@0eEi<00<0ijFJ0?knoP3no_h00P3no_h0103YZj80eEi<0=ENC03E
GT`30=IUE0070=ENC03FIE@0efaL0>^VMP3md7L0o/i^0>VKJ`020=ENC0050=EQC`3EGT`0eEi<0=EN
C03ONUD0203ncVh00`3d/VL0eEi<0=ENC0030=ENC00B0=Y]FP3d/VL0oM1g0?g@M`3ldWh0oM1g0?cB
OP3ncVh0oM1g0?cBOP3[YWH0fG=T0=YjK03QQV<0nmF70?cBOP3c^WL0fWY/1@3EGT`30?k>KP@0eEi<
00@0hGY>0?o<IP3oc6H0m:iM103CED800`3DFTH0o<ET0?o<IP020?o<IP040>VAE03EGT`0f75Q0=Qa
H@80fWY/00L0h85O0?W7M@3ncVh0o/i^0?g@M`3oc6H0o/i^00<0olaV00<0mkIO0=AJAP3CED80103C
ED800`3d[Ud0olaV0?o<IP060?o<IP060=icB`3EGT`0deE20==E@P3EGT`0kYmI0P3md7L0203ncVh0
nmF70?g@M`3ncVh0olaV0?g@M`3oc6H0iHQI1`3CED800`3QNTh0o<ET0?o<IP080?o<IP0@0>VAE03C
ED80deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20?g@M`3keHL0o=9n0=ENC03GJ5L0deE20=ENC0T0
deE200<0hGY>0?c5I03oc6H01`3oc6H50==E@P030>F8F@3oc6H0olaV0080olaV0P3ldWh01P3md7L0
o/i^0?o<IP3^YVH0deE20=MXE`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3EGT`0eV=B0=ENC03Y
TE@0o/i^0`3oc6H50==E@P<0olaV00X0deE20=ENC03HLF40efQG0=QaH@3HKEd0efMF0==E@P3GJ5L0
gW=;0P3oc6H00`3ncVh0olaV0?o<IP030?o<IP030?BbI`3CED80efQG0080efQG00@0m;9W0?o<IP3o
c6H0gW=;0`3CED801@3II4L0olaV0?o<IP3oc6H0fFA70080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>
KP3oc6H0o/i^00<0olaV00<0jI5D0==E@P3CED800P3CED802@3d[Ud0oM1g0?k>KP3PPEl0fWY/0=EN
C03GJ5L0eEi<0>VAE0040?o<IPH0deE200<0ff]90?NfG`3ncVh01`3oc6H0103NLd/0deE20==E@P3C
ED860?o<IP040?_EQ`3md7L0olaV0=ENC0X0deE200@0gX1a0?knoP3no_h0o_kn0P3lo?`00`3oool0
o_kn0?knoP020?ooo`<0deE200<0hiJ80?ooo`3oool00P3oool20?knoP070?cdl`3LR7`0efQG0=IS
DP3EGT`0deE20>>FR0060?ooo`030?cdl`3IJUX0deE20080eEi<0P3no_h00`3lm?<0nN[W0?ooo`02
0?ooo`030?ORg`3QSh00deE201`0deE2000>0==E@P0A0=ALBP3EGT`0eEi<0=IUE03EGT`0eVED0=Uc
I03EGT`0fG=T0=M/G03ILf@0efaL0=IUE03EGT`0eVED0=M/G03EGT`00P3FIE@50=ENC0030=ALBP3C
ED80deE200X0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=MXE`3SUXP20>:<N`80
hHIb0P3POfX00`3QQW80h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3C
ED80103CED801@3HLF40deE20==E@P3CED80o?Cc00D0oooo00<0jkB/0==E@P3CED800`3CED800`3l
m?<0oooo0?ooo`030?ooo`030=j0L@3CED80deE200<0deE200<0fFYJ0?OOf`3oool01@3oool00`3n
o_h0oooo0?ooo`020?ooo`030>V[XP3CED80deE20080deE200<0gX1a0?ooo`3oool02P3oool00`3C
ED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CE
d@040?knoP050=j0L@3CED80deE20==E@P3RS7/0103oool00`3lm?<0deE20?WZi`040?ooo`030>:<
N`3CED80deE200D0deE200P0m=GA0?ooo`3no_h0o_kn0?ooo`3dem@0eEi<0?cdl`<0oooo00<0m=GA
0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`030?ooo`@0deE200<0k[nh0?ooo`3oool00P3oool0
103NP740deE20==E@P3CED830=ENC0070==E@P3EGT`0efQG0>^VMP3ncVh0olaV0>VGGP060==E@P04
0=icB`3oc6H0olaV0?VmH@D0jI5D00<0i89A0==E@P3CED800`3CED804P3aZ5d0olaV0?o<IP3oc6H0
m;9W0>J?H03PPEl0gW=;0>B2D@3^YVH0hi9b0=QaH@3JNV`0h85O0?_EQ`3md7L0lkYg0=YjK0D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@@0deE200<0jI5D0?o<IP3oc6H00P3oc6H03`3YTE@0
eEi<0=QaH@3HLF40fG=T0=]nK`3iagD0oM1g0?k>KP3h`6T0jIMN0=icB`3ONUD0k9QF0?c5I0020?o<
IP030?6XG@3EGT`0eEi<00<0eEi<00@0m;9W0?k>KP3ncVh0kZIV1@3YUeh04@3IJUD0eVED0=ENC03E
GT`0jI][0?k>KP3ldWh0oM1g0>jVIP3STW80hHIS0>J?H03d/VL0o=9n0?k>KP3md7L0gW=;00D0eEi<
00L0gW=;0?k>KP3ncVh0o/i^0?_8K03^WeT0i89A0080ggYE00@0lJQM0?k>KP3ncVh0jI][103GJ5L0
2`3GK5`0eEi<0=IUE03EGT`0o=9n0?_EQ`3ldWh0eVED0=M/G03EGT`0eVED00D0eEi<00@0e5a:0==E
@P3CED80ff]90`3oc6H00`3laF@0k9QF0>5jCP020=icB`030>J9DP3^WeT0deE200<0deE200H0gW=;
0?k>KP3oc6H0olaV0?B^G@3TPU420>6:J@060>jVIP3ncVh0olaV0?g@M`3VRE80efQG103CED801@3d
[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0f6E>0?c5I03ocFT00`3oc6H50==E@P<0olaV00X0deE2
0=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3h`6T0jI5D0>VAE0030>VA
E0030>F8F@3CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED801@3/V5H0olaV0?o<IP3a
Z5d0deE20080eEi<00D0fWY/0>^VMP3md7L0oM1g0?BbI`050>VAE0030=icB`3CED80deE20080deE2
00T0m:iM0?g@M`3ncVh0h85O0=YjK03EGT`0efQG0=QUCP3laF@0103oc6H50==E@P070=AJAP3i_F40
olaV0?k>KP3ocFT0kYmI0>B2D@020=icB`030>B2D@3^WeT0fFA700<0deE20`3oc6H30>VAE0040>^V
MP3YUeh0jI5D0=ALBPX0deE200P0fGEV0?knoP3no_h0o_kn0?clo03^_kP0jJ^R0>^d[0<0jJ^R0P3C
ED801`3EHDl0o?Cc0?ooo`3lm?<0gX1a0==E@P3WYIX00P3no_h02`3dem@0efQG0=ENC03EGT`0eF5?
0?cdl`3oool0o?Cc0=j0L@3CED80iZ2E0080oooo00X0m=GA0==E@P3EGT`0eEi<0?7:a03WZ9h0hHn0
0=j7N@3UVh`0lL[40P3oool00`3ggm/0ghAb0==E@P0K0==E@P004@3CED803P3EGT`0deE20=ENC03H
LF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03C
ED80eEi<0==E@P80eEi<00H0deE20=ENC03FHe80hiJ80>:<N`3RQg820>66LP80h7mZ00<0h8=_0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E
@P3CED80fFYJ1P3oool00`3ggm/0deE20==E@P020==E@P030=UeIP3oool0oooo00@0oooo00<0jJ^R
0==E@P3CED800P3CED800`3EHDl0mmoK0?ooo`060?ooo`070?knoP3oool0oooo0?ooo`3no_h0oooo
0>JPU@030==E@P030=j0L@3oool0oooo00X0oooo00<0deE20=j0L@3oool00`3oool01P3deM40eEi<
0=ENC03EGT`0deE20=MXE`80eEi<00<0f75Q0=ENC03deM40103no_h01@3NP740deE20==E@P3CED80
k[nh00@0oooo00<0jkB/0==E@P3VX9D0103oool00`3^_kP0deE20==E@P040==E@P030=UZFP3oool0
oooo0080o_kn00@0oooo0>JPU@3EGT`0m=OD0`3oool00`3lm?<0deE20==E@P020==E@P030>jo^03o
ool0oooo00<0oooo00D0gX1a0==E@P3CED80deE20?CEd@040?ooo`040=EQC`3CED80deE20==E@P<0
eEi<00L0deE20=ENC03GJ5L0jjIf0?k>KP3oc6H0jIMN00H0deE200@0gW=;0?o<IP3oc6H0m:iM2P3C
ED804`3TPU40olaV0?o<IP3oc6H0iXUB0=ENC03CED80efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/
0>21G`3keHL0oM1g0?>jM`3JNV`01@3CED830?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0`3CED80
0`3DFTH0o<ET0?o<IP030?o<IP030>VAE03EGT`0f75Q0080f75Q00/0kZmh0?g@M`3md7L0mkUY0=QU
CP3GJ5L0deE20=ENC03CED80ff]90?c5I0020?o<IP030=icB`3CED80deE20080deE200@0m:iM0?o<
IP3oc6H0gW=;1P3CED80403EGT`0deE20=UTA`3ncVh0olaV0?g@M`3UR5T0eEi<0=YjK03GJ5L0eEi<
0==E@P3^YVH0olaV0?k>KP3d[Ud50==E@P050?VmH@3oc6H0olaV0?NfG`3II4L0103CED80103YTE@0
olaV0?o<IP3YTE@30==E@P0<0=ENC03GJ5L0deE20=ENC03CED80oM1g0?_EQ`3ldWh0e5a:0=MXE`3C
ED80eEi<203CED801@3i_F40olaV0?o<IP3g]Ul0fFA700L0deE200L0deM50=ENC03EGT`0n<1Y0?g@
M`3ncVh0kZIV0080eEi<00P0fGEV0=UcI03GK5`0iXmP0?k>KP3ldWh0nlQ/0=QaH@80eEi<0P3CED80
1@3d[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0jIMN0?o<IP3oc6H00`3oc6H50==E@P<0olaV00X0
deE20=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3d/VL0deE20==E@P03
0==E@P030=ENC03CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED802@3i_F40olaV0?o<
IP3QNTh0deE20=ENC03FHe80fWY/0>^VMP020?g@M`030>VGGP3CED80deE200P0deE200P0m:iM0?g@
M`3ncVh0h85O0=YjK03FHe80efQG0>VGGPD0olaV1@3CED801@3^WeT0olaV0?o<IP3kb6`0h85O00X0
deE20`3oc6H30==E@P030=IUE03EGT`0deE200`0deE200P0iI^<0?knoP3no_h0o?cl0?ORg`3EHDl0
efQG0=ENC0@0deE200@0iZ2E0?ooo`3oool0jJ^R0P3CED801@3EGT`0mn;O0?knoP3lo?`0g7Y[0080
eEi<00@0iZ2E0?ooo`3oool0jJ^R0`3CED801`3ggm/0oooo0?ooo`3IJUX0deM50=ALBP3GK5`00`3E
GT`01P3CED80f71P0?CEd@3oool0o__k0?7:a1`0deE2000A0==E@P0>0=ENC03CED80eEi<0=QaH@3C
ED80f75Q0=MXE`3HLF40efQG0=ENC03CED80eEi<0=MXE`3CED820=ENC180deE200@0eEi<0==E@P3E
GT`0deE20P3EGT`01@3CED80eEi<0=ENC03SUXP0hXak00<0hHIb4P3POfX00`3PPF`0f6A@0==E@P03
0==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E@P3DFTH0hXak1`3oool01@3IJUX0deE20==E
@P3CED80jkB/00H0oooo00<0lL[40==E@P3CED800P3CED800`3[]:`0oooo0?ooo`030?ooo`050?CE
d@3SUXP0gX1a0>jo^03lm?<00P3oool0103no_h0oooo0?ooo`3IJUX20==E@P030=j0L@3oool0oooo
0080oooo00<0nN[W0>V[XP3YZj801@3YZj800`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<
0=ISDP3CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP050=j0L@3CED80deE20==E@P3lm?<0
103oool00`3IMFH0deE20=UZFP050?ooo`H0jJ^R00<0lL[40?ooo`3oool00P3no_h0103lm?<0efQG
0=ENC03[]:`30?ooo`030?knoP3IJUX0deE20080deE200<0o?Cc0?ooo`3oool00`3oool0103[]:`0
deE20==E@P3CED840?ooo`030?WZi`3CED80deE20080deE20`3EGT`01`3CED80eEi<0=IUE03[YWH0
o/i^0?o<IP3YUeh01P3CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P080?B^G@3oc6H0olaV0?6XG@3D
FTH0eEi<0==E@P3GJ5L20==E@P090=MXE`3JNV`0f75Q0=YjK03PPEl0nmF70?g@M`3c^WL0fWY/00D0
deE20`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@<0deE200@0jI5D0?o<IP3oc6H0m:iM0P3oc6H0
0`3YTE@0eEi<0=QaH@020=QaH@080?S;PP3md7L0oM1g0=mjE@3EGT`0efQG0==E@P3EGT`20==E@P04
0>VAE03oc6H0olaV0?6XG@@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3EGT`0deE20>J9DP3n
cVh0olaV0?BbI`80eEi<00T0fWY/0=MXE`3EGT`0deE20=Y]FP3laF@0o/i^0?o<IP3KJdT00`3CED80
1@3NLd/0olaV0?o<IP3oc6H0ff]900D0deE200@0jI5D0?o<IP3oc6H0jI5D0`3CED80303EGT`0efQG
0==E@P3EGT`0deE20?g@M`3keHL0o=9n0==E@P3GJ5L0deE20=ENC0L0deE200D0gW=;0?o<IP3oc6H0
olaV0=][B@0:0==E@P050=][B@3oc6H0o/i^0?c5I03DFTH00P3CED820=QaH@060=MXE`3EGT`0m:iM
0?g@M`3oc6H0jIMN103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03IJUD0nlQ/0?o<IP3d[Ud3
0?o<IPD0deE20`3oc6H02P3CED80eEi<0=QaH@3GJ5L0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<
IP030?BbI`3CED80deE200<0deE200<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/2
0==E@P040>5jCP3oc6H0olaV0?c5I080deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE2
0==E@P080==E@P0:0?B^G@3md7L0o/i^0>21G`3JNV`0efQG0=Y]FP3laF@0olaV0?B^G@<0olaV1@3C
ED830?o<IP030>J?H03GJ5L0deE200T0deE20`3oc6H30==E@P030=ALBP3CEdD0deE200`0deE200<0
eEi<0>>FR03lm?<00P3lo?`00`3deM40eF5?0=ENC0040==E@P040?7:a03oool0oooo0=j0L@80deE2
00D0eEi<0>^d[03no_h0o?cl0>V[XP020=ENC0040?7:a03oool0oooo0=j0L@<0deE200@0jJ^R0?oo
o`3oool0iZ2E0P3CED802P3EGT`0deE20=ENC03EGT`0deE20==GA@3VX9D0o_kn0?ooo`3lm?<L0==E
@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3CEdD0deE20=ENC03G
J5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00D0deE20=ENC03EGT`0hiJ80>:<
N`030>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P040=QaH@3C
ED80eEi<0>V[XPL0oooo00D0iZ2E0==E@P3CED80deE20?WZi`060?ooo`050?cdl`3CED80deE20==E
@P3EHDl01@3oool02@3ab/@0deE20==E@P3CED80efQG0=UeIP3lm?<0oooo0?knoP020?ooo`040>jo
^03CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`0;
0?CEd@3DFTH0eEi<0=MXE`3CED80efQG0=ENC03DFTH0f75Q0=ENC03deM400`3no_h01@3oool0gX1a
0==E@P3CED80hXak00@0oooo00D0nN[W0==E@P3CED80deE20?7:a00=0?ooo`80o_kn00@0jkB/0=MX
E`3EGT`0hiJ80`3oool01@3no_h0gX1a0==E@P3CED80gX1a00H0oooo00@0mmoK0==E@P3CED80fGEV
103oool00`3ab/@0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0
deE20==E@P040==E@P040=icB`3oc6H0olaV0?B^G@X0deE20`3oc6H0403II4L0eEi<0=ENC03CED80
efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>jM`3JNV`50==E@P<0olaV103C
ED80103NLd/0olaV0?o<IP3d[Ud20==E@P050=UTA`3oc6H0olaV0?B^G@3YTE@00P3oc6H0203YTE@0
eEi<0=QaH@3HLF40hHYY0?_EQ`3md7L0lkYg0P3EGT`00`3GJ5L0deE20=ENC0020==E@P040=AJAP3o
c6H0olaV0?o<IP@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3CEdD0deE20?B^G@3ncVh0olaV
0>B2D@80eEi<00T0fWY/0=IUE03EGT`0deE20=MXE`3/V5H0o/i^0?o<IP3YTE@00`3CED80103YTE@0
olaV0?o<IP3^WeT60==E@P040>VAE03oc6H0olaV0>VAE0<0deE200`0eEi<0=MXE`3CED80eEi<0==E
@P3ncVh0nmF70?cBOP3CED80efQG0==E@P3EGT`70==E@P040>VAE03oc6H0olaV0>jOF@/0deE200@0
jI5D0?o<IP3ncVh0k9QF0`3CED820=QaH@060=MXE`3EGT`0hGY>0?g@M`3oc6H0m;I_103CED802P3d
[Ud0olaV0?o<IP3NLd/0deE20=MXE`3^YVH0o/i^0?o<IP3NLd/30?o<IPD0deE20`3oc6H02P3CED80
eEi<0=QaH@3GJUT0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<IP030?BbI`3CED80deE200<0deE2
00<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/20==E@P040?B^G@3oc6H0olaV0>bH
EP80deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE20==E@P080==E@P070?B^G@3md7L0
o/i^0>21G`3JNV`0efQG0>jVIP020?o<IP040=icB`3oc6H0olaV0?o<IP@0deE200H0gW=;0?o<IP3o
c6H0nKeQ0=EQC`3GJ5L:0==E@P<0olaV0`3CED800`3DFTH0deE20==E@P0<0==E@P030=ENC03GJ5L0
g7a]0080o?cl00<0oooo0>k2^`3EGT`0103CED800`3ggm/0oooo0?ooo`030==E@P050=ENC03QSh00
o_kn0?clo03[]:`00P3EGT`00`3ggm/0oooo0?ooo`040==E@P040=j0L@3oool0oooo0>V[XP80deE2
00L0eEi<0==E@P3EGT`0eEi<0==E@P3CEdD0iZ2E0080oooo00<0o_kn0==E@P3CED806P3CED800140
deE200T0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=QaH@3GJ5L00P3CED800`3EGT`0efQG0==E
@P020=ENC180deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0203CED80eEi<0=ENC03SUXP0hXak0>66
LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q
0==E@P3EGT`0m=GA1`3oool0103ggm/0deE20==E@P3IJUX80?ooo`040=UZFP3CED80deE20>>FR0@0
oooo00X0o?Cc0=EQC`3CED80deE20=AJAP3GJ5L0deE20>V[XP3oool0o_kn0P3oool0103lm?<0deE2
0==E@P3NP7440?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40
deE20=ENC03GJ5L0deE20080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h01@3oool0gX1a0==E@P3C
ED80m=GA00@0oooo00D0iZ2E0==E@P3CED80deE20>>FR00=0?ooo`80o_kn00@0fGEV0=MXE`3EGT`0
g7Y[0`3oool01@3no_h0jJ^R0==E@P3CED80jkB/00L0oooo00<0eF5?0==E@P3RS7/0103oool00`3Y
Zj80deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P040=icB`3oc6H0olaV0?NfG`D0gW=;00D0e5Y60==E@P3CED80deE20=][B@020?o<IP0A0?Vm
H@3CED80eEi<0=ENC03CED80efQG0==E@P3EGT`0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>n
OP3QRVT01@3NLd/30?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0P3CED801@3^WeT0olaV0?o<IP3N
Ld/0jI5D0080olaV00P0jI5D0=ENC03HLF40fWY/0>VKJ`3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3KJdT30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200L0
o<ET0?k>KP3oc6H0f6E>0=ENC03DFTH0fWY/0080eEi<00H0deE20=MXE`3TPU40o/i^0?o<IP3aZ5d3
0==E@P040?6XG@3oc6H0olaV0>B2D@<0deE200@0i89A0>VAE03YTE@0m:iM0P3oc6H0403YTE@0deE2
0==E@P3CED80eEi<0=MXE`3CED80eEi<0=icB`3ncVh0nmF70?cBOP3NLd/0efQG0==E@P3EGT`70==E
@P040?6XG@3oc6H0olaV0>B2D@/0deE200@0lJQM0?o<IP3ncVh0hGY>0`3CED820=QaH@060=MXE`3E
GT`0fFA70?g@M`3oc6H0nLMe103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=]eH03md7L0o/i^0?B^
G@3CED830?o<IPD0deE20`3oc6H00`3NLd/0ggYE0>6:J@020>6:J@050=]eH03GIeH0deE20=MXE`3N
Ld/00P3oc6H00`3g^FT0gW=;0=icB`030=icB`030=QUCP3CED80efQG0080efQG00H0m;9W0?o<IP3o
c6H0kYmI0>VAE03d[Ud30?o<IP070=UTA`3CED80deE20=ENC03GJ5L0fWY/0>^VMP020?g@M`030>jV
IP3NLd/0gW=;00<0gW=;1@3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0=]eH03md7L0olaV0?B^G@3C
ED830?o<IP@0deE200@0iXUB0?o<IP3oc6H0kYmI0P3GJ5L:0==E@P<0olaV0`3NLd/00`3ONUD0gW=;
0=UTA`020==E@P030=AJAP3CED80deE200L0deE200P0eEi<0=MXE`3EGT`0ijFJ0?clo03oool0o_kn
0>NUVP@0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED802P3EGT`0deE20==GA@3EGT`0deE20=EQC`3deM40oooo0?knoP3g
h]lL0==E@P004@3CED802@3DFTH0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`020==E@P03
0=ENC03GJ5L0deE20080eEi<4P3CED80103CEdD0deE20=ENC03CED820=ENC0080==E@P3EGT`0e5a:
0>>FR03TU880hHIb0>1oJP3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED80103HLF40deE20=ENC03lm?<30?ooo`030?WZi`3oool0oooo0080oooo00<0eF5?0==E@P3V
X9D00`3oool00`3ggm/0oooo0?ooo`020?ooo`040>:<N`3CED80deE20>jo^0@0oooo00X0lL[40==E
@P3CED80deE20=ENC03GJ5L0deE20=UZFP3oool0o_kn0`3oool00`3IJUX0deE20=j0L@040?ooo`03
0?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40deE20=ENC03GJ5L0deE2
0080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h0103oool0iZ2E0=j0L@3^_kP50?ooo`030=UZFP3C
ED80deE20080deE200<0o?Cc0?ooo`3oool02P3oool01`3no_h0mmoK0==E@P3GJ5L0eEi<0=QaH@3i
j^L00P3oool01@3no_h0lL[40==E@P3CED80nN[W00L0oooo00<0hiJ80==E@P3YZj80103oool00`3R
S7/0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P030=icB`3oc6H0olaV00H0olaV00D0gW=;0==E@P3CED80deE20=icB`020?o<IP0A0?B^G@3C
ED80eEi<0=ENC03CED80efQG0==E@P3EGT`0eV=B0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?cBOP3m
d7L0203oc6H40==E@P060=icB`3oc6H0olaV0?B^G@3CED80fFA70P3oc6H00`3d[Ud0deE20>VAE002
0?o<IP080>VAE03EGT`0f75Q0=YjK03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0
deE200@0m:iM0?o<IP3oc6H0gW=;0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0
olaV0080eEi<00X0deE20=YjK03CEdD0eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d
[Ud0olaV0?o<IP3NLd/30==E@P030?B^G@3oc6H0olaV00<0olaV0100jI5D0==E@P3CED80deE20=EN
C03GJ5L0deE20=ENC03i_F40oleY0?_EQ`3ldWh0mkIO0=MXE`3CED80eEi<1`3CED80103d[Ud0olaV
0?o<IP3NLd/;0==E@P040?B^G@3oc6H0o/i^0=icB`<0deE20P3HLF401P3GJ5L0eEi<0==E@P3md7L0
olaV0?g@M`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3^YVH0o=9n0?k>KP3NLd/0deE20`3oc6H5
0==E@P@0olaV00T0o/i^0?cBOP3ldWh0o=9n0>6:J@3GIeH0deE20=MXE`3NLd/00P3oc6H00`3ncVh0
olaV0?o<IP030?o<IP030=mjE@3CED80efYI0080efQG00<0m;9W0?o<IP3oc6H01@3oc6H0203VRE80
deE20==E@P3CED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3ncVh0olaV0?o<IP030?o<IPD0deE200X0
m:iM0?g@M`3ncVh0h85O0=YjK03^YVH0oM1g0?o<IP3ONUD0deE20`3oc6H40==E@P060>VAE03oc6H0
olaV0>VAE03GJ5L0f71P2P3CED860?o<IP030?k>KP3oc6H0jI5D0080deE200<0eEi<0==E@P3CED80
1`3CED802@3EGT`0efQG0=ENC03HLF40jJ^R0?ooo`3no_h0oooo0=UeIP030==E@P<0oooo0`3CED80
1@3EGT`0hHn00?knoP3lo?`0m=OD0080eEi<0`3oool40==E@P040=j0L@3oool0oooo0?CEd@80deE2
00X0hiJ80>:<N`3LMfD0g85c0>FKS03deM40o__k0?ooo`3lm?<0jJ^R703CED8001<0deE200L0eEi<
0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MXE`3CED800P3EGT`D0==E@P0<0=EN
C03CED80e5a:0=ENC03CED80eEi<0==E@P3SUXP0i9B20>66LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@
0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0==E@P3ILf@0103oool00`3ab/@0nN[W
0?ooo`020?ooo`030>>FR03CED80mmoK00<0oooo00<0jJ^R0?WZi`3oool00P3oool0103YZj80deE2
0==E@P3deM440?ooo`0:0>V[XP3CED80deE20==E@P3EGT`0efQG0==E@P3EGT`0oooo0?knoP<0oooo
00<0gX1a0==E@P3NP740103oool00`3deM40deE20==E@P060==E@P030=j0L@3oool0oooo0080oooo
00D0o_kn0?ooo`3no_h0o_kn0?ooo`020?knoP040>V[XP3HLF40eEi<0?CEd@<0o_kn203oool00`3^
_kP0deE20==E@P030==E@P030>^d[03oool0oooo0080oooo00D0jkB/0=j0L@3NP740gX1a0?WZi`03
0?ooo`070?knoP3UVh`0deE20=MXE`3EGT`0fG=T0>jo^0020?ooo`040?knoP3ij^L0deE20=UeIP@0
oooo00L0mmoK0?ooo`3oool0oooo0>jo^03CED80m=GA00@0oooo00<0fFYJ0==E@P3CED800P3CED83
0=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80103CED800`3NLd/0olaV0?o<
IP060?o<IP050=icB`3CED80deE20==E@P3NLd/00P3oc6H01`3d[Ud0deE20=ENC03EGT`0deE20=MX
E`3CED800P3EGT`01P3JNV`0f75Q0=YjK03ONUD0nmF70?g@M`80o=9n203oc6H40==E@P060=icB`3o
c6H0olaV0?B^G@3CED80kYmI0P3oc6H00`3NLd/0deE20>VAE0020?o<IP080>VAE03EGT`0f75Q0=Yj
K03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0deE200@0m:iM0?o<IP3oc6H0gW=;
0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0olaV0080eEi<00X0deE20=YjK03C
ED80eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d[Ud0olaV0?o<IP3NLd/30==E@P03
0?B^G@3oc6H0olaV00<0olaV00P0jI5D0==E@P3CED80deE20=ENC03GJ5L0deE20>VGGP80olaV0P3l
dWh0103oc6H0iXmP0==E@P3EGT`70==E@P040?B^G@3oc6H0olaV0=icB`/0deE200@0m:iM0?o<IP3n
cVh0gW=;0`3CED80203HLF40fGEV0=MXE`3EGT`0deE20?g@M`3oc6H0oM1g103CED80203d[Ud0olaV
0?o<IP3NLd/0fFA70?g@M`3ldWh0m;I_0P3CED830?o<IPD0deE2103oc6H02@3md7L0o=9n0?cBOP3l
dWh0hHYY0=UhJ@3CED80efQG0=icB`020?o<IP030?k>KP3oc6H0olaV00<0olaV00<0ggYE0==E@P3H
LF400P3GJ5L00`3d/VL0olaV0?o<IP050?o<IP080?c5I03TPU40deE20==E@P3EGT`0efQG0=YjK03[
YWH20?g@M`030?k>KP3oc6H0olaV00<0olaV1@3CED801@3d[Ud0oM1g0?k>KP3PPEl0ghAb0080oM1g
00<0m:iM0=ENC03CED800`3oc6H40==E@P040>VAE03oc6H0olaV0>VAE080f75Q2P3CED860?o<IP80
o/i^00@0jI5D0==E@P3CED80eEi<2@3CED800`3EGT`0efQG0=ENC0020=QaH@040?7:a03no_h0oooo
0?CEd@<0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED801@3deM40o?Cc0?WZi`3ij^L0o?Cc00<0oooo00<0k[nh0=MWEP3C
ED806`3CED8001<0deE200L0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MX
E`3CED800P3EGT`D0==E@P090=ENC03CED80deE20=ENC03CED80eEi<0==E@P3SUXP0i9B200<0hHIb
4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03QSh00
103oool00`3YZj80k[nh0?ooo`020?ooo`030?7:a03EHDl0oooo00<0oooo00<0fGEV0?CEd@3oool0
0P3oool0103deM40deE20==E@P3deM440?ooo`060>>FR03CED80deE20==E@P3EGT`0efQG0P3EGT`0
0`3deM40o_kn0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED80
0`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=EN
C03deM430?knoPL0oooo00<0o?Cc0=EQC`3CED80103CED800`3IMFH0oooo0?ooo`020?ooo`040?7:
a03CED80deE20=ISDP@0oooo00L0o_kn0=MXE`3CED80efQG0=ENC03JNV`0iZ2E0080oooo00@0o_kn
0?ooo`3CED80jkB/0`3oool00`3ab/@0iZ2E0?ooo`020?ooo`030?WZi`3CED80o?Cc00<0oooo00<0
o?Cc0==E@P3CED800P3CED840=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80
103CED80103NLd/0olaV0?o<IP3g]Ul50=icB`050=AJAP3CED80deE20==E@P3DFTH00P3oc6H01`3l
aF@0deE20=ENC03EGT`0deE20=MXE`3CED800P3EGT`0203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c
_Wh0hHYY1@3NLd/30?o<IP@0deE200D0gW=;0?o<IP3oc6H0m:iM0=UTA`020?o<IP040?B^G@3CED80
deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>>BLP3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3II4L30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200l0
nKeQ0?k>KP3oc6H0fFYE0=ENC03CED80fWY/0==E@P3EGT`0deE20=ENC03TPU40o/i^0?o<IP3^WeT0
0`3CED80103YTE@0olaV0?o<IP3VRE8=0==E@P040=ENC03GJ5L0e5Y60?W7M@80olaV00H0jI][0?cB
OP3oc6H0nLMe0=AJAP3EGT`70==E@P040>bHEP3oc6H0olaV0>J9DP/0deE200@0kYmI0?o<IP3ncVh0
i89A0`3CED80203HLF40fWY/0=MXE`3EGT`0fFA70?g@M`3oc6H0nLMe103CED801@3d[Ud0olaV0?o<
IP3NLd/0kZIV0080o=9n00<0hHIS0==E@P3CED800`3oc6H50==E@P<0olaV00<0gW=;0>21G`3QRVT0
0P3QRVT01@3KMF00fGQY0==E@P3GJ5L0gW=;0080olaV00<0mkUY0=icB`3NLd/00`3NLd/00`3HIDh0
deE20=QaH@020=MXE`040?BbI`3oc6H0olaV0=icB`80deE200X0hGY>0?c5I03oc6H0olaV0=icB`3C
ED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3^YVH0gW=;0=icB`030=icB`D0deE200D0m:iM0?g@M`3m
d7L0h85O0>j_N0020?g@M`030=icB`3EGT`0deE200<0olaV103CED80103QNTh0olaV0?o<IP3aZ5d2
0=QaH@X0deE20`3oc6H30=icB`030=mjE@3PPEl0fFA70080deE200<0eEi<0==E@P3CED801`3CED80
0`3EGT`0efQG0=ENC0020=QaH@050=UZFP3no_h0oooo0?ooo`3IJUX00P3CED800`3lm?<0oooo0?oo
o`030==E@P050=ENC03QSh00o_kn0?clo03bclX00P3EGT`00`3lm?<0oooo0?ooo`040==E@P040=j0
L@3oool0oooo0?7:a080deE200T0m=OD0?ooo`3oool0o__k0?kjnP3lm?<0mn;O0>^d[03FHe807@3C
ED8001<0deE200`0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0=AJAP3CED80eEi<0=AJAP3CED82
0=ENC1@0deE200T0eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20>>FR03TU8800`3QQW8B0>1oJP03
0>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0>V[XP040?ooo`03
0=j0L@3SUXP0oooo00<0oooo00L0iZ2E0?ooo`3oool0oooo0?WZi`3CED80jJ^R00@0oooo0P3CED80
0`3deM40oooo0?ooo`020?ooo`060>JPU@3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3ggm/0o_kn
0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo
0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=ENC03deM430?kn
oPP0oooo00<0nN[W0=UeIP3CED80103CED800`3ggm/0oooo0?ooo`020?ooo`030=EQC`3CED80iI^<
00@0oooo00L0k/:k0=ENC03CED80efQG0=ENC03JNV`0gX1a0080oooo00@0o_kn0?ooo`3NP740mmoK
0`3oool00`3VX9D0fFYJ0?ooo`030?ooo`030=j0L@3oool0oooo0080oooo00<0m=GA0==E@P3CED80
0P3CED840=ENC0040==E@P3EGT`0e5Y60>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0
olaV0?o<IP3d[Ud:0==E@P040?VmH@3oc6H0olaV0=icB`80eEi<00<0deE20=MXE`3CED800P3EGT`0
203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c^WL0f75Q1@3CED830?o<IP@0deE200D0gW=;0?o<IP3o
c6H0m:iM0>jOF@020?o<IP040=icB`3CED80deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>21
K03keHL0oM1g0?W7M@80eEi<00<0efQG0==E@P3EGT`00P3CED80103II4L0olaV0?o<IP3laF@40==E
@P040?B^G@3oc6H0olaV0=icB`P0deE200l0lJQM0?k>KP3oc6H0iHQI0=ENC03CED80fWY/0==E@P3E
GT`0deE20=ENC03^WeT0o/i^0?o<IP3VRE800`3CED80103TPU40olaV0?o<IP3g]Ul=0==E@P0<0=EN
C03GJ5L0k9QF0?g@M`3oc6H0m:iM0=QaH@3^[gP0olaV0?g@M`3YTE@0eEi<1`3CED80103TPU40olaV
0?o<IP3d[Ud50==E@P030=ALBP3EGT`0eEi<00<0eEi<00@0iXmP0?k>KP3md7L0kZIV0`3EGT`0203I
N6T0fh5d0=Q`H03GIeH0iHQI0?cBOP3ncVh0m;I_103EGT`0103d/VL0o/i^0?k>KP3UR5T20?cBOP04
0?>jM`3ILf@0eEi<0=ENC0<0o/i^1@3EGT`30?k>KP0:0=ENC03HKEd0fG=T0=UhJ@3IMFH0fGIW0=]l
KP3EHDl0f71P0=mjE@80o/i^00<0m;I_0=ENC03CEdD00`3EGT`00`3GJUT0efQG0=UeIP020=QaH@05
0?BfK`3ncVh0o/i^0=mjE@3CEdD00P3CED80303TPU40olaV0?o<IP3^WeT0deE20=ENC03GK5`0fWY/
0>^VMP3ldWh0oM1g0>VKJ`80eEi<203CED802P3d[Ud0oM1g0?g@M`3STW80nmF70?g@M`3d]Vl0deE2
0=ENC03CED830?o<IP@0deE200T0fFA70?o<IP3oc6H0nlQ/0=agI@3HLF40deE20=ENC03FIE@01`3E
GT`30?k>KP<0eEi<00<0eVED0=QaH@3EGT`00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0050=AJAP3C
ED80eEi<0=MXE`3EGT`00P3HLF401@3CED80k/:k0?ooo`3oool0hiJ80080deE200@0m=GA0?ooo`3o
ool0eF5?0P3CED801@3EGT`0hiJ80?knoP3lo?`0jkB/0080eEi<00@0m=GA0?ooo`3oool0eF5?0`3C
ED80103RS7/0oooo0?ooo`3YZj820==E@P080?CEd@3oool0o?Cc0>^d[03RS7/0gXMi0=MZF@3EGT`N
0==E@P004`3CED802P3EGT`0efQG0==E@P3GK5`0efQG0=QaH@3GJ5L0eEi<0==E@P3EGT`20==E@P80
eEi<503CED802@3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80hiJ80>BDPP030>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0m=GA00@0oooo00<0
fFYJ0=EQC`3oool00`3oool01`3lm?<0oooo0?ooo`3oool0jkB/0==E@P3RS7/0103oool00`3IMFH0
deE20?CEd@040?ooo`060>V[XP3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3oool0o_kn0?ooo`02
0?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`02
0?ooo`050?WZi`3YZj80jJ^R0>^d[03YZj800P3[]:`0103NQgT0f75Q0=ENC03deM430?knoP050?oo
o`3^_kP0jJ^R0>V[XP3ggm/0103oool00`3lm?<0eF5?0==E@P030==E@P030>JPU@3oool0oooo0080
oooo00<0hiJ80==E@P3ab/@0103oool01`3NQgT0eEi<0==E@P3GJUT0eEi<0=YjK03CED800P3oool0
0`3no_h0oooo0>^d[0040?ooo`030=UZFP3CED80mmoK00<0oooo00<0lL[40?ooo`3oool00P3oool0
0`3YZj80deE20==E@P020==E@P80eEi<00H0deM50=ENC03CED80eEi<0==E@P3[YWH20?o<IP030>VG
GP3CED80deE200@0deE200@0gW=;0?o<IP3oc6H0m:iM2P3CED80103YTE@0olaV0?o<IP3g]Ul20=EN
C0030==E@P3GJ5L0deE20080eEi<00P0fWY/0=M/G03JNV`0ggYE0?_EQ`3md7L0lkYg0=QaH@D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?VmH@80olaV00D0m:iM0==E@P3CED80deE20>VAE0020?o<
IP060>VAE03EGT`0f75Q0=YjK03HL600n<^20P3md7L01@3UR5T0eEi<0=MXE`3CED80eEi<0080deE2
00@0kYmI0?o<IP3oc6H0kYmI103CED80103d[Ud0olaV0?o<IP3NLd/80==E@P040>B2D@3ncVh0olaV
0?S0J@80deE200T0fWY/0==E@P3EGT`0deE20=UZE@3oc6H0o/i^0?o<IP3II4L00`3CED801@3DFTH0
o<ET0?o<IP3oc6H0i89A00`0deE200`0eEi<0=ijG`3oc6H0oM1g0?o<IP3NLd/0f75Q0=agI@3laF@0
oM1g0?o<IP3IJUD70==E@P050=AJAP3laF@0olaV0?o<IP3QNTh02P3CED801@3II4L0olaV0?k>KP3o
c6H0fFA70080deE200T0f75Q0=YjK03GJ5L0eEi<0?VmH@3md7L0olaV0>J?H03CED800`3EGT`0103d
/VL0o/i^0?k>KP3h`6T20?cBOP040>>BLP3ILf@0eVED0=ENC0<0o/i^00D0eEi<0=ALBP3CED80e5a:
0=ENC0030?k>KP030=ENC03HKEd0fG=T0080fWY/00D0fGIW0=]lKP3GIeH0f71P0=mjE@020?k>KP04
0?BfK`3CED80deE20==E@P80eEi<00<0eVED0=ENC03ILf@00P3GK5`0103d/VL0olaV0?o<IP3NLd/3
0==E@P090=icB`3oc6H0olaV0?B^G@3EGT`0eVED0=M/G03JNV`0jjIf0080o=9n00<0jI][0=ENC03D
G4X01`3CED803P3CEdD0m;9W0?cBOP3ldWh0n<^20?_EQ`3ldWh0hHYY0=MXE`3GK5`0efQG0?g@M`3n
cVh0oleY1@3CED801@3d[Ud0olaV0?k>KP3[YWH0f75Q0080deE200<0eV=B0=ENC03EGT`01@3EGT`3
0?k>KP<0eEi<00<0eVED0=UcI03EGT`00P3EGT`00`3FIE@0eEi<0=ENC0070=ENC0030=IUE03GJ5L0
eVED0080fG=T00D0eEi<0>^d[03no_h0oooo0>V[XP020==E@P040>^d[03oool0oooo0>:<N`80deE2
00D0eEi<0>^d[03no_h0o?cl0>>FR0020=ENC0040>^d[03oool0oooo0>:<N`<0deE200@0jkB/0?oo
o`3oool0hXak0P3CED801@3deM40oooo0?cdl`3SUXP0deM50240deE2000C0==E@P030==GA@3GJ5L0
deE20080efQG00D0f75Q0=MXE`3EGT`0deE20=ENC0020==E@P80eEi<503CED800`3EGT`0deE20==E
@P030=ENC0030==E@P3SUXP0i9B200<0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03lm?<00`3oool0103lm?<0deE20==E@P3ggm/70?ooo`030=Ue
IP3CED80fFYJ00@0oooo00<0hiJ80==E@P3YZj80103oool02P3ggm/0deE20==E@P3CED80eEi<0=MX
E`3EGT`0g7a]0?ooo`3no_h30?ooo`030=EQC`3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3C
ED800`3NP740oooo0?ooo`020?ooo`050?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q
0=ENC03deM430?knoP030?ooo`3NP740deE20080deE200<0lL[40?ooo`3oool00P3oool00`3SUXP0
deE20==E@P020==E@P030=EQC`3oool0oooo0080oooo00<0lL[40==E@P3no_h00`3oool03@3ij^L0
eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20?OOf`3oool0o_kn0?ooo`3lm?<00`3oool0103ggm/0
deE20==E@P3[]:`80?ooo`030>:<N`3CED80deE20080deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0
deE20>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P090=UT
A`3laF@0olaV0?o<IP3g^FT0fFYE0==E@P3GJ5L0deE20080eEi<00P0fgi_0=MXE`3JNV`0h85O0?_E
Q`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV00<0olaV00D0gW=;0==E@P3C
ED80deE20>VAE0020?o<IP060>VAE03EGT`0f75Q0=YjK03GJ5L0jjIf0P3md7L01`3kb6`0ggYE0=MX
E`3CED80eEi<0==E@P3VRE800`3oc6H00`3KJdT0deE20==E@P020==E@P040?B^G@3oc6H0olaV0=ic
B`P0deE200h0e5Y60?_8K03oc6H0olaV0>jOF@3DFTH0fWY/0==E@P3EGT`0fFA70?NiJ@3oc6H0o/i^
0?6XG@D0deE200D0k9QF0?o<IP3oc6H0olaV0>J9DP060==E@P030=UTA`3CED80deE20080deE200H0
eEi<0?BfK`3oc6H0oM1g0?B^G@3CED820=QaH@040>VAE03md7L0olaV0?6XG@P0deE200D0k9QF0?o<
IP3oc6H0olaV0>J9DP050==E@P030=AJAP3CED80deE20080deE200h0m:iM0?k>KP3oc6H0mkIO0=UT
A`3CED80fGQY0=^1M03KMF00kZIV0?k>KP3keHL0nLMe0=UhJ@@0efQG00X0m;I_0?g@M`3md7L0oM1g
0?cBOP3c_Wh0fWY/0=UeIP3GK5`0efQG0`3md7L50=MXE`<0oM1g00<0efQG0=UhJ@3IMFH00P3JNV`0
1@3KO6h0fgi_0=Q`H03HL600ggYE0080o/i^00<0m;I_0=ENC03FIE@01@3GJ5L0103IMFH0f75Q0=Ue
IP3c^WL20?g@M`050>5jCP3CED80deE20=AJAP3aZ5d00P3oc6H01P3^WeT0e5Y60=IUE03GK5`0fWY/
0>^VMP80o=9n00<0jI][0=ENC03EGT`00P3EGT`00`3DG4X0deE20==E@P030==E@P0:0?B^G@3ldWh0
o=9n0?cBOP3keHL0lkYg0=M/G03EGT`0eVED0=ENC080o/i^00<0oleY0==E@P3CED800`3CED80203Q
NTh0olaV0?k>KP3ldWh0kZmh0=AJAP3CEdD0eEi<0P3CED800`3DFTH0deE20==E@P020==E@P<0olaV
0`3CED800`3GJ5L0f75Q0==E@P020==E@P030=ENC03CED80deE200L0deE200<0ijFJ0=Q]G@3EGT`0
0P3HLF401@3EHDl0mmoK0?ooo`3oool0hiJ80080deE200@0gX1a0?ooo`3oool0k[nh0P3CED80203E
GT`0nN[W0?knoP3lo?`0f75Q0=ENC03CED80gX1a0P3oool01@3^_kP0deE20==E@P3CED80nN[W0080
oooo00L0eF5?0==E@P3CED80m=GA0?ooo`3lm?<0hHn00280deE2000D0==E@P090=MXE`3CED80efQG
0=MXE`3HLF40efQG0=ENC03CED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200<0eEi<
00<0deE20>>FR03TU8800`3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED800`3HLF40fG=T0?knoP030?ooo`040?CEd@3CED80deE20>^d[0H0oooo00@0nN[W0==E@P3C
ED80deE2103oool00`3^_kP0deE20>:<N`050?ooo`090=UeIP3CED80deE20=ENC03GJ5L0eEi<0?7:
a03oool0o_kn0080oooo00@0mmoK0==E@P3CED80gX1a103oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0m=GA0==E@P3EGT`0efQG0==E@P020=MXE`040=ENC03HLF40eEi<
0?CEd@<0o_kn00<0oooo0=j0L@3CED800P3CED800`3YZj80oooo0?ooo`020?ooo`030>V[XP3CED80
deE200<0deE200<0k[nh0?ooo`3oool00P3oool00`3SUXP0o_kn0?ooo`020?ooo`0;0>JPU@3EGT`0
eEi<0==E@P3HLF40eEi<0=YjK03CED80jkB/0?ooo`3no_h01@3oool0103YZj80deE20==E@P3IMFH8
0?ooo`030=UZFP3CED80deE20080deE20P3EGT`01P3CED80m;9W0?B^G@3d/VL0m:iM0?S;PP80olaV
00<0n<1Y0?B^G@3d[Ud00P3d[Ud20==E@P040=icB`3oc6H0olaV0?c5I0D0m:iM00<0k9QF0==E@P3C
ED800`3CED804P3TPU40olaV0?o<IP3ncVh0nlQ/0>jOF@3YVf/0jI5D0>jVIP3kb6`0hi9b0=MXE`3J
NV`0h85O0?_EQ`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV0080olaV00<0
m:iM0==E@P3CED800P3CED802`3YTE@0olaV0?o<IP3YTE@0eEi<0=QaH@3JNV`0efQG0=YjK03c^WL0
oM1g0080o/i^00@0m;9W0>VAE03YUeh0mkIO0`3oc6H00`3/V5H0deE20==E@P030==E@P040?B^G@3o
c6H0olaV0=icB`T0deE200d0hGY>0?o<IP3oc6H0olaV0?VmH@3^[gP0jI5D0>jVIP3laF@0o/i^0?o<
IP3kb6`0fFA700D0deE200<0e5Y60?NfG`3oc6H00P3oc6H01@3i_F40kYmI0>VAE03YTE@0kYmI0080
nKeQ103CED801P3TPU40o/i^0?o<IP3md7L0ff]90==E@P80f75Q00D0e5Y60?W7M@3oc6H0o/i^0=ic
B`070==E@P030=AJAP3g]Ul0olaV0080olaV00H0mkIO0>VAE03YTE@0jI5D0?NfG`3d[Ud40==E@P09
0=UTA`3kb6`0olaV0?o<IP3laF@0kYmI0>^VMP3^[gP0nLMe0080o/i^00<0o=9n0>21G`3HL600103E
GT`0203d/VL0o/i^0?k>KP3ncVh0o=9n0>6:J@3JNV`0fG=T0P3FIE@30?g@M`D0efQG0P3md7L0103n
cVh0m;9W0?>jM`3c^WL20?>nOP050>VKJ`3KO6h0fGIW0=Q`H03ONUD00P3ncVh00`3iagD0m;9W0?Bb
I`020?BbI`070?BfK`3[YWH0f75Q0=UhJ@3IMFH0fGQY0?>jM`020?g@M`0=0?NiJ@3d/VL0m;9W0?_8
K03oc6H0oleY0?k>KP3UR5T0efQG0=Q`H03IMFH0fWY/0>^VMP020?_EQ`040?W7M@3d]Vl0m;I_0?Bf
K`80m;9W00<0hi9b0=QaH@3HLF400P3JNV`00`3c_Wh0nmF70?_EQ`020?_EQ`030>>BLP3JNV`0fWY/
0080fWY/0`3keHL00`3JNV`0fGEV0=QaH@030=QaH@050>j_N03ldWh0nmF70?_EQ`3iagD00`3[YWH0
0`3c^WL0nmF70=YjK0030=YjK0<0nmF700<0lkin0?>jM`3c^WL00P3c_Wh0103d]Vl0efQG0=MXE`3G
K5`90=MXE`030?CGe03no_h0l/o:0080jkB/00D0nN[W0?knoP3no_h0oooo0=UZFP030==E@P060?OO
f`3oool0oooo0>V[XP3NP740lL[40P3no_h00`3^_kP0efQG0=ALBP020==E@P060?OOf`3oool0oooo
0>V[XP3NP740lL[40P3oool02@3[]:`0deE20==E@P3CED80m=GA0?ooo`3nn_X0lL[40>NUVP020>NX
WP030>V[XP3VX9D0gX1a01`0deE2000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03C
ED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200@0eEi<0P3TU8830>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3QSh00o_kn00<0oooo00@0
jJ^R0==E@P3CED80gX1a1P3oool01@3^_kP0deE20==E@P3CED80m=GA00<0oooo00@0mmoK0==E@P3C
ED80o?Cc103oool02@3ggm/0fFYJ0==E@P3EGT`0efQG0>NUVP3no_h0oooo0?knoP020?ooo`040>JP
U@3CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`05
0?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q0=ENC03deM430?knoP060?ooo`3NP740
deE20==E@P3IJUX0mmoK103oool00`3YZj80deE20==E@P030==E@P030>:<N`3oool0oooo0080oooo
00<0nN[W0?knoP3oool00P3oool02`3IJUX0eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20>>FR03o
ool0o_kn00D0oooo00D0fGEV0==E@P3CED80deE20?WZi`060?ooo`030?cdl`3CED80deE200<0deE2
0P3EGT`01P3CED80o/i^0?o<IP3ncVh0olaV0?_EQ`80olaV00<0o/i^0?o<IP3oc6H00P3oc6H20==E
@P030=icB`3oc6H0olaV00H0olaV00<0m:iM0==E@P3CED80103CED801`3QNTh0o<ET0?k>KP3ncVh0
olaV0?g@M`3oc6H00P3ncVh0203[YWH0efQG0=UeIP3PPEl0nmF70?k>KP3c^WL0efaL1@3CED830?o<
IP@0deE200<0gW=;0?o<IP3oc6H00P3oc6H00`3NLd/0deE20==E@P020==E@P0;0>VAE03oc6H0olaV
0>VAE03EGT`0f75Q0=YjK03GJ5L0fWY/0=Y]FP3d]Vl00P3ncVh00`3md7L0olaV0?k>KP030?o<IP03
0>bHEP3CED80deE200@0deE200@0m:iM0?o<IP3oc6H0gW=;2P3CED802`3TPU40o<ET0?o<IP3oc6H0
o=9n0?o<IP3ncVh0olaV0?k>KP3i_F40gW=;00L0deE200<0e5Y60?6XG@3oc6H0203oc6H40==E@P04
0?S0J@3ncVh0olaV0>j_N080eEi<0P3IN6T01@3EGT`0jI][0?k>KP3md7L0mkUY00P0eEi<00@0f6E>
0?6XG@3ncVh0o/i^1@3md7L00`3iagD0f75Q0=QaH@030=QaH@030>:7LP3iagD0nmF70080nmF70`3i
fIX01@3keHL0n<^20>^VMP3JNV`0g8Ql00@0fWY/00D0lkin0?_EQ`3keHL0nmF70?>nOP050=YjK0<0
nmF71@3JNV`80?_EQ`050>j_N03LR7`0g8Ql0=b8O03STW80203keHL00`3c_Wh0fWY/0=YjK0020=Yj
K0030?>nOP3keHL0nmF700<0nmF70`3ldWh01`3^[gP0f75Q0=QaH@3ILf@0fGEV0=YjK03[YWH00`3l
dWh50?_EQ`060>^VMP3HLF40f75Q0=UeIP3JNV`0lkin0`3keHL01P3c_Wh0fGQY0=UcI03HLF40fGEV
0=YjK0<0nmF71`3JNV`00`3[YWH0nmF70?_EQ`060?_EQ`040>:7LP3JNV`0fWY/0=YjK0<0nmF71@3l
dWh0103md7L0efQG0=MXE`3GK5`90=MXE`090?CGe03no_h0o_kn0?knoP3lo?`0oooo0?knoP3oool0
jJ^R00@0deE200<0fGEV0?cdl`3oool00P3oool20?knoP030?OOf`3IMFH0efQG00<0deE200<0fGEV
0?cdl`3oool0103oool00`3ggm/0eF5?0==E@P020==E@P050?CEd@3oool0oooo0?knoP3nn_X00`3n
no/00`3ij^L0jJ^R0==E@P0K0==E@P00503CED802@3GJ5L0deE20=MXE`3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC0020==E@P030=AJAP3EGT`0deE201<0deE200<0eEi<0==E@P3CED80103EGT`00`3UV8L0
hHn00>66LP020>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P03
0=QaH@3YZj80o_kn00<0oooo00@0hiJ80==E@P3CED80deE21P3oool01@3RS7/0deE20==E@P3CED80
jkB/00@0oooo0P3CED800`3VX9D0oooo0?ooo`040?ooo`80m=GA00P0nN[W0?knoP3no_h0oooo0?kn
oP3oool0nN[W0=EQC`80deE200<0gX1a0?ooo`3oool00P3oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0o?Cc0?CEd@3deM40m=OD0?CEd@020?CGe0040?CEd@3HLF40eEi<
0?CEd@<0o_kn00@0oooo0?OOf`3deM40nN[W1P3oool00`3VX9D0deE20==E@P040==E@P030?WZi`3o
ool0oooo0080oooo00D0o_kn0?ooo`3oool0lL[40==E@P020=ENC0080==E@P3HLF40eEi<0=YjK03C
ED80fGEV0?ooo`3no_h40?ooo`030?WZi`3CED80deE20080deE200<0jkB/0?ooo`3oool0103oool0
0`3deM40deE20==E@P030==E@P80eEi<00H0deE20?BbI`3d[Ud0m;9W0?B^G@3c_Wh20?B^G@030?Bb
I`3d[Ud0m:iM0080m:iM0P3CED800`3KJdT0m:iM0?B^G@060?B^G@030>bHEP3CED80deE200D0deE2
0100e5Y60>J?H03aZ5d0o<ET0?g@M`3oc6H0n<1Y0>jVIP3RQg80fGQY0=QaH@3NNUl0lkin0?BbI`3[
YWH0eF5?1@3CED830?B^G@@0deE200D0ff]90?B^G@3d[Ud0m:iM0>jOF@050==E@P090>B2D@3d[Ud0
m:iM0>B2D@3EGT`0f75Q0=YjK03GJ5L0fWY/0080efQG00P0iHQI0?6XG@3hbh80olaV0?k>KP3i_F40
k9QF0=][B@L0deE200@0k9QF0?B^G@3d[Ud0ff]92`3CED802P3II4L0k9QF0?NfG`3ldWh0olaV0?k>
KP3aZ5d0iXmP0==E@P3EGT`90==E@P030=icB`3/V5H0mkIO00<0olaV00<0nKeQ0?6XG@3VRE800`3C
ED801@3QNTh0m;9W0?BbI`3d[Ud0fgEP0080deE20P3HLF401P3CED80efQG0?6XG@3d/VL0m:iM0=ic
B`T0deE200<0gW=;0>bHEP3g]Ul00`3oc6H00`3d[Ud0iXUB0==E@P040==E@P0=0=ENC03DFTH0iXUB
0?BbI`3oc6H0o=9n0?_EQ`3c^WL0jIMN0=QUCP3HL600eEi<0=Q`H0040=ENC00;0>jOF@3d]Vl0m;I_
0?>jM`3QRVT0fGEV0=YjK03IMFH0f75Q0=M/G03c^WL00P3d]Vl20=MXE`030=M/G03HLF40f75Q0080
lkYg00<0lkin0?>jM`3c_Wh00`3c_Wh0203[YWH0g8Ag0=b4M`3LPG<0gWYO0?BfK`3d/VL0m;I_1@3d
/VL01P3^WeT0eEi<0=QaH@3GJ5L0f75Q0>jOF@D0m:iM00<0lJQM0>VGGP3NNUl00`3GJ5L01`3GK5`0
f75Q0=YjK03YVf/0lkYg0?>nOP3c^WL01@3d]Vl00`3VSf00efQG0=MXE`020=MXE`070>jVIP3c_Wh0
lkYg0?>nOP3STW80fGEV0=UcI0020=QaH@0?0=MXE`3d]Vl0m;I_0?BfK`3GJ5L0eV=B0=ENC03DG4X0
deE20=ALBP3EGT`0eVED0=n4LP3[YWH0m;I_0080oM1g00@0o/i^0?>jM`3^YVH0fVeJ0`3GJ5L60?Bf
K`030?>jM`3c_Wh0m;I_0080efQG00<0efaL0=MXE`3GJ5L01@3GJ5L20=ENC0040=MXE`3WYIX0m=OD
0?cdl`80o_kn00<0m=OD0>6?P03EGT`00`3EGT`0203DFTH0deE20=UZFP3^_kP0nN[W0?ooo`3ggm/0
jJ^R0`3GJ5L40==E@P070=UZFP3^_kP0nN[W0?ooo`3ggm/0jJ^R0=EQC`040==E@P050?;?bP3nn_X0
o_[j0?kjnP3nno/00P3nn_X00`3no_h0nN[W0>V[XP0L0==E@P00503CED802@3GJ5L0deE20=MXE`3G
J5L0f75Q0=MXE`3EGT`0deE20=ENC0030==E@P050=ENC03CED80deE20==E@P3KP780403KPG@00`3L
R7`0fh5d0=^1M0040=b8O0030>NXWP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200<0f75Q0?CEd@3no_h00`3oool01@3IMFH0deE20==E@P3CED80
lL[400@0oooo00<0o?Cc0==E@P3CED800P3CED800`3VX9D0oooo0?ooo`020?ooo`040=j0L@3CED80
deE20>jo^0H0oooo103no_h0103oool0o_kn0?cdl`3IMFH30==E@P030=j0L@3oool0oooo0080oooo
00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3o
ool00`3no_h00`3HLF40eEi<0?CEd@030?knoPT0oooo00<0o?Cc0=EQC`3CED801@3CED800`3[]:`0
oooo0?ooo`020?ooo`050?knoP3oool0oooo0>:<N`3CED800P3EGT`0103CED80f75Q0=ENC03JNV`2
0==E@P030?cdl`3no_h0oooo00<0oooo00<0jkB/0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`04
0?ooo`030>V[XP3CED80deE200<0deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0deE20=YjK080deE2
00<0eEi<0==E@P3CED805P3CED820=ENC0030==E@P3GJ5L0deE20080eEi<0P3JNV`01P3HLF40efQG
0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3IMFH0efQG0=YjK03GJ5L0f75Q0080eEi<00<0
f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC004
0==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603CED803@3EGT`0deE20==E@P3E
GT`0deE20=QaH@3JNV`0efQG0=ENC03CED80efQG0==E@P3GJ5L01`3CED801P3EGT`0efQG0=QaH@3J
NV`0f75Q0=MXE`80eEi<0`3CED860=ENC0040=MWEP3EGT`0fG=T0=UcI080fWY/00@0fGIW0=]lKP3I
MVL0f71P0`3EGT`01@3GIeH0eEi<0=ENC03EGT`0e5Y600<0eEi<00@0fG=T0=M/G03ILf@0eVED0`3E
GT`01@3DFTH0deE20==E@P3CED80deM500<0eEi<00D0eVED0=M/G03JNV`0fGQY0=M/G0020=IUE0<0
eEi<203CED802`3GJ5L0eVED0=UcI03JNV`0efaL0=IUE03EGT`0eVED0=ENC03DFTH0deE200P0eEi<
00<0eVED0=YjK03ILf@00`3FIE@=0=ENC0030=IUE03ILf@0eV=B0080eEi<00<0eVED0=ENC03EGT`0
2@3EGT`30=IUE0D0eEi<00<0deM50==E@P3CED801@3CED840=ENC0030=MXE`3CED80deE203<0deE2
000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03CED80eEi<00<0deE200H0eEi<0==E
@P3CED80deE20=jPUP3OY9/?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0gjJM0>:aZP3RS7/00`3Q
QW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40o?Cc0?kn
oP030?ooo`@0deE200<0iZ2E0?ooo`3oool00P3oool00`3^_kP0deE20==E@P020==E@P030=j0L@3o
ool0oooo0080oooo00D0iZ2E0==E@P3CED80deE20>^d[0050?ooo`@0o_kn00<0oooo0?WZi`3IMFH0
103CED800`3NP740oooo0?ooo`020?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool0
0P3oool01@3no_h0oooo0?knoP3no_h0oooo00<0o_kn00<0f75Q0=ENC03deM400`3no_h80?ooo`03
0?cdl`3IMFH0deE200H0deE200<0fFYJ0?ooo`3oool00P3oool00`3no_h0oooo0?cdl`020==E@P80
eEi<00@0deE20=QaH@3EGT`0fWY/0P3CED800`3deM40o_kn0?ooo`030?ooo`030>:<N`3CED80deE2
00<0deE200<0o?Cc0?ooo`3oool00`3oool00`3RS7/0deE20==E@P030==E@P80eEi<00H0deE20=EN
C03CED80eEi<0==E@P3JNV`20==E@P030=ENC03CED80deE201H0deE20P3EGT`00`3DFTH0efQG0==E
@P020=ENC080fWY/00H0f75Q0=MXE`3JNV`0eEi<0=QaH@3EGT`J0==E@P070=ENC03HLF40f75Q0=M/
G03JNV`0efQG0=QaH@020=ENC0030=QaH@3CED80eEi<01`0deE200L0f75Q0==E@P3EGT`0deE20=EN
C03CED80eEi<01H0deE20P3EGT`0103CED80efQG0==E@P3CED820=QaH@040==E@P3GJ5L0deE20=EN
C1P0deE200d0eEi<0==E@P3CED80eEi<0==E@P3HLF40fWY/0=MXE`3EGT`0deE20=MXE`3CED80f6eM
00L0eEi<00H0eVED0=M/G03ILf@0fWY/0=UcI03HL6020=IUE0D0eEi<00P0deM50=ALBP3EGT`0eF5?
0=Q`H03GJ5L0fGQY0=UeIP80fWY/00@0g85c0=]lKP3KO6h0f75Q0P3EGT`0103CEdD0eEi<0==E@P3C
ED850=ENC0040=UcI03GK5`0fG=T0=IUE080eEi<00<0e5Y60==E@P3CED801P3CED801@3EGT`0efQG
0=YjK03HLF40efQG0080eEi<2`3CED80203GJ5L0eEi<0=QaH@3JNV`0f75Q0=ENC03CED80eEi<0`3C
ED800`3DFTH0eEi<0=ENC0050=ENC0030=IUE03JNV`0fG=T00<0eVED0P3EGT`00`3DG4X0deE20==E
@P080==E@P030=ENC03HLF40eEi<0080deE200<0eEi<0==E@P3CED802@3CED800`3DFTH0deM50=EN
C00=0==E@P<0eEi<00<0deM50=MXE`3CED80=03CED8001@0deE200<0efQG0==E@P3FHe800P3HLF40
103GJ5L0eEi<0==E@P3DG4X30==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM3`3OY9/00`3PZ9l0
gjBK0=nTV`040>2XW`030>:aZP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P03
0=ENC03CED80deE200@0deE200<0f75Q0?CEd@3dem@00P3deM400`3^_kP0deE20==E@P020==E@P03
0=UeIP3deM40m=GA0080m=GA00<0gX1a0==E@P3CED800`3CED840?CEd@030>V[XP3CED80deE20080
deE200<0fFYJ0>^d[03ij^L00P3oool30?knoP030?7:a03SUXP0eEi<00D0deE200<0fGEV0?CEd@3d
eM400P3deM400`3[]:`0deE20==E@P060==E@P030=UeIP3deM40m=GA00L0m=GA0`3dem@0103HLF40
eEi<0>^d[03dem@80?CEd@030?7:a03VX9D0eF5?00T0deE200<0k[nh0?CEd@3deM400`3deM400`3V
X9D0deE20==E@P020=ENC0040==E@P3HLF40eEi<0=YjK080deE200<0hiJ80?CGe03deM400`3deM46
0==E@P030>V[XP3deM40m=GA00<0m=GA00<0fFYJ0==E@P3CED800`3CED820=ENC0060==E@P3EGT`0
deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E@P3EGT`0
eEi<0P3JNV`01P3IN6T0efQG0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3HLF40f75Q0=Yj
K03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E
@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603C
ED80203EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0P3EGT`00`3GJ5L0deE20=M/G0070==E
@P060=EQC`3GJ5L0fGQY0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efaL0=QaH@80fWY/
00@0fGQY0=Q`H03HL600efQG0`3CED800`3EGT`0deE20==E@P020==E@P080=ALBP3EGT`0eEi<0=Uc
I03GK5`0f75Q0=IUE03DFTH70==E@P080=ALBP3EGT`0eEi<0=IUE03GK5`0fWY/0=UcI03GK5`20=IU
E0P0eEi<00/0deM50==E@P3CED80efQG0=ENC03HLF40fWY/0=QaH@3EGT`0deE20=ENC00;0==E@P03
0=MXE`3JNV`0f75Q0080eEi<00<0e5a:0==E@P3CED802`3CED801P3FIE@0f75Q0=ENC03JKEX0h7mZ
0>66LPd0h7mZ00<0ghAb0=UZE@3CED802`3CED801@3CEdD0e5Y60=ENC03CED80efQG03D0deE2000D
0==E@P030=MXE`3CED80eEi<0080f75Q00<0efQG0=ENC03CED80103CED801P3EGT`0deE20==E@P3C
ED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3OXiX00`3PZ9l00`3PZJ40gjJM0=ajJ`020=Q`H0030=]e
H03IJUD0fFYE0100fFYE00<0h7mZ0=agI@3JKEX00`3JKEX00`3LMfD0fVeJ0=Y]FP040=Y]FP030=j7
N@3FIE@0efQG0200deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3EGT`H0==E@P050=ENC03CED80eEi<
0=ENC03CED800`3GJ5L0103HLF40eEi<0=ENC03GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3C
ED820=ENC0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0060==E
@P3EGT`0deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E
@P3EGT`0eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eEi<01X0deE200L0eEi<0=QaH@3HLF40f75Q
0=YjK03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<
0==E@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<
603CED803@3EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0=ENC03EHDl0efQG0==E@P3HLF40
1`3CED820=MXE`80fWY/00@0f75Q0=MXE`3EGT`0eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efaL0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P050=ENC03FIE@0fGEV0=QaH@3GJ5L00P3EGT`;0==E@P080=MXE`3EGT`0f75Q0=YjK03H
LF40eEi<0==E@P3EGT`;0==E@P030=MXE`3JNV`0f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=MXE`0e0==E@P00503CED800`3G
J5L0deE20=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJ5L00P3EGT`00`3GJ5L0deE20==E
@P0@0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED801@3EGT`0deE20=EN
C03EGT`0deE200<0efQG00@0f75Q0=ENC03FHe80efQG0P3EGT`F0==E@P030=ENC03CED80deE20080
deE20P3EGT`0103CED80f75Q0=ENC03JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3C
ED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E@P<0eEi<00@0efYI0==E@P3EGT`0
eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eF5?01X0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03G
J5L0f75Q0=AJAP3EGT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=EN
C00F0==E@P80eEi<00@0deE20=MXE`3CED80deE20P3HLF40103CED80efQG0==E@P3EGT`H0==E@P09
0=ENC03CED80deE20=ENC03CED80f75Q0=YjK03GJ5L0eEi<0080efQG00<0deE20=QaH@3CED801P3C
ED801P3GK5`0eV=B0=YjK03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P80eEi<0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efaL0=YjK03HLF40
eEi<0==E@P3EGT`;0==E@P050=MXE`3JNV`0f75Q0=ENC03DG4X03P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=EQC`0e0==E@P00503CED800`3G
J5L0e5Y60=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJUT00P3EGT`00`3GJ5L0deE20==G
A@0@0==E@P030>1oJP3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03C
ED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=EN
C0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3EGT`0
deE20=ENC03CED80fWY/0=ENC03CED80eEi<01P0deE20`3EGT`0103GJ5L0deE20=ENC03EGT`30=Yj
K0050=MZF@3JNV`0eEi<0=QaH@3GJ5L06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=MXE`3HLF40
deE20=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE2
0P3EGT`02P3CED80efQG0==E@P3CED80f75Q0=MZF@3CED80efQG0==E@P3EGT`H0==E@P030=ENC03C
ED80deE20080eEi<00@0f75Q0=YjK03GJ5L0eEi<0P3GJ5L00`3CED80f75Q0==E@P060==E@P060=Qa
H@3CEdD0fG=T0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efMF0=QaH@80fWY/00@0g85c
0=Q`H03GJ5L0efQG0`3CED800`3EGT`0deE20==E@P050==E@P040=QaH@3GJ5L0efQG0=ENC0/0deE2
0P3EGT`20=QaH@030=MXE`3EGT`0eEi<00/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE200D0eEi<0=QaH@3HLF40eEi<0=ALBP0>0==E@P040=MXE`3HLF40eEi<0=Y]FPl0h7mZ
00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20==GA@0e0==E@P00503CED801`3GJ5L0eEi<0=EN
C03HLF40fG=T0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO
0=nSVP3OXiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW
0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`0
1@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=Qa
H@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3E
GT`0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00T0deE20=ENC03CED80eEi<0==E@P3J
NV`0eEi<0==E@P3EGT`0603CED830=ENC0040=MXE`3CED80eEi<0=ENC0<0fWY/00L0f75Q0=YjK03E
HDl0f75Q0=MXE`3CED80e5Y601P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03GJ5L0f75Q0==E@P3E
GT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<
00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0040=UeIP3JNV`0efQG0=ENC080efQG00<0deE20=QaH@3CED801P3CED801P3HLF40deE2
0=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=YjK0040=b1L`3HL600
efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3EGT`;0==E@P80eEi<
0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;
0==E@P030=ENC03HLF40f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0h7mZ00h0h7mZ00<0hHIb
0=UZE@3CED803@3CED800`3EGT`0deE20==E@P0e0==E@P00503CED801`3GJ5L0eEi<0=ENC03HLF40
fWY/0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3O
XiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW0>:7LP3R
Qg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0
eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=QaH@3EGT`0
efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3EGT`0fWY/
0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00X0deE20=ENC03CED80eEi<0==E@P3JNV`0eEi<
0==E@P3EGT`0deM55`3EGT`30=IUE0050=M/G03EGT`0eVED0=MXE`3IN6T00P3JNV`01`3ILf@0fWY/
0=M/G03ILf@0efaL0=ENC03FIE@0603EGT`0303FIE@0f75Q0=UcI03IMFH0fWY/0=MXE`3HLF40deE2
0=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE20P3E
GT`02P3CED80efQG0==E@P3CED80f75Q0=MXE`3CED80efQG0==E@P3EGT`H0==E@P030=ENC03CED80
deE20080eEi<0P3JNV`01P3GJ5L0eEi<0=MXE`3GJ5L0deE20=QaH@80deE200<0eEi<0==E@P3CED80
0P3CED801P3HLF40deE20=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80203EGT`0deE20=MWEP3HLF40
fWY/0=UcI03LPG<0efaL0P3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0
eEi<303CED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3E
GT`0deE20=ENC0/0deE200<0eEi<0=M/G03HLF400P3EGT`>0==E@P80efQG00<0eEi<0=Y]FP3POfX0
3P3POfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0==E@P070=MXE`3E
GT`0eEi<0=QaH@3JNV`0efQG0=ENC0050==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM2P3OXiX0
0`3OY9/0h:RO0>2XW`020>2XW`030>6/Y03PZ9l0h:RO00@0hJbT00P0gibB0=Q]G@3FIE@0efQG0=M/
G03EGT`0eVED0=ALBPl0deE200@0ggaW0>:7LP3RQg80hXMb0P3RS7/00`3TU880hXak0>:<N`040>:<
N`050>FKS03KMF00efaL0=ENC03DFTH07@3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603C
ED801@3EGT`0deE20=ENC03EGT`0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P03
0=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=IUE03JNV`30==E@P030=MXE`3CED80deE2
01@0deE20P3EGT`02@3CED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00F0==E@P030=AJ
AP3EGT`0eVED0080eVED00D0efaL0=EQC`3FIE@0efaL0=UcI0020=YjK0070=UcI03JNV`0efaL0=Uc
I03GK5`0eEi<0=IUE0040=ENC1@0deE20P3FIE@02P3HLF40fWY/0=YjK03GJ5L0f75Q0==E@P3EGT`0
f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0
deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P02
0=ENC080fWY/00H0efQG0=ENC03GJ5L0efQG0==E@P3HLF420==E@P030=ENC03CED80deE20080deE2
00H0f75Q0==E@P3HLF40fWY/0=QaH@3GJ5L20=ENC0T0deE200<0eEi<0==E@P3GJUT00`3HLF40103L
PG<0efaL0=MXE`3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0eEi<303C
ED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE20P3EGT`00`3HLF40eEi<0=ENC00>0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX0
0`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200040=ENC0030=IUE03GJ5L0efQG
00@0efQG00<0efYI0=QaH@3IN6T04@3JNV`0203HLF40efaL0=MXE`3GJ5L0eVED0=nTV`3PZJ40gjBK
3P3OXiX00`3PZ9l0gj>J0=nSVP030>2XW`040>2YX@3OW980efYI0=ENC080efQG00<0deE20=ENC03C
ED803`3CED800`3OO6L0hXMb0>:7LP030>:7LP030>:<N`3RQg80hXMb00@0hXMb00<0iI^<0=Y]FP3G
J5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0
deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`B0==E@P050==GA@3EGT`0eEi<0=ENC03FIE@0
103EGT`20=IUE0040=ENC03ILf@0efaL0=YjK0<0eEi<00<0efaL0=ENC03EGT`00`3EGT`00`3DG4X0
deE20==E@P0>0==E@P80eEi<00T0deE20=IUE03CED80eEi<0==E@P3JNV`0eEi<0==E@P3EGT`00`3C
ED800`3CEdD0eEi<0=ENC00@0=ENC080efQG0P3GK5`01P3HLF40fGEV0=UcI03ILf@0fGEV0=UhJ@80
fWY/00L0fGQY0=YjK03IMFH0fGQY0=UeIP3HLF40fG=T00D0f75Q00<0efYI0=MXE`3GJ5L0403GJ5L0
0`3HL600efaL0=UcI0020=YjK0070=M/G03ILf@0eEi<0=M/G03ILf@0eEi<0=IUE00L0=ENC0070=Uc
I03CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3G
J5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=EN
C080efQG00D0deE20=QaH@3CED80deE20=ENC0040==E@P060=QaH@3CED80f75Q0=YjK03HLF40efQG
0P3EGT`90==E@P030=MWEP3CED80f71P0080f75Q00<0efQG0=b1L`3HLF400P3GJ5L30==E@P030=EN
C03CED80deE200D0deE200@0f71P0=MXE`3GJ5L0eEi<303CED80103EGT`0f75Q0=MXE`3GJUT20=EN
C0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40eEi<
0=ENC03CED80deM500`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0
deE200<0eEi<0==E@P3CED80=@3CED8000D0eEi<00<0eF5?0=MXE`3GJ5L02`3GJ5L0203EHDl0efaL
0=IUE03FIE@0fG=T0=YjK03GJ5L0eVED1@3EGT`01P3FIE@0e5Y60==E@P3CED80gZ2F0=nVW@D0gj>J
00<0gjBK0>2XW`3PZ9l01`3PZ9l00`3Q[:@0h:RO0>2XW`040>6/Y0030=nLTP3HKEd0eEi<0080efaL
00<0eEi<0=IUE03EGT`01@3EGT`:0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80
103RQg800`3UVh`0fVeJ0=MXE`0I0==E@PH0eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00@0
eEi<00D0deM50==E@P3CED80deE20=AJAP0?0=ENC0050=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0
103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00<0eVED0=ENC03EGT`00P3EGT`20=IUE0040==E@P3H
LF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3GJ5L0deE20=ISDP3E
GT`0fWY/0=IUE03EGT`0eVED0080eEi<00<0eV=B0=MXE`3GJ5L04`3GJ5L30=M/G0050=QaH@3GK5`0
efaL0=UcI03IMFH00P3JNV`01`3IMFH0fWY/0=QaH@3IMFH0f75Q0=MXE`3GK5`04@3GJ5L00`3FIE@0
eEi<0=ENC0040=ENC080eVED00X0fG=T0=YjK03JNV`0efYI0=UcI03DG4X0efQG0=QaH@3CED80eEi<
703CED801`3GK5`0deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE2
0==E@P3HLF40efQG0==E@P3GJ5L0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0
f75Q0=MXE`3EGT`20=MXE`050==E@P3HLF40deE20==E@P3EGT`0103CED801P3HLF40deE20=QaH@3J
NV`0f75Q0=Q`H080eEi<2@3CED800`3GIeH0deE20=Q`H0020=QaH@030=MXE`3LPG<0fGQY0080efQG
0`3CED800`3EGT`0deE20==E@P050==E@P040=ISDP3GJ5L0efQG0=ENC0`0deE200H0eEi<0=M/G03G
J5L0f75Q0=IUE03DFTH;0==E@P080=ISDP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80
eEi<00D0f75Q0=IUE03EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3Q
QW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0=MXE`050=QaH@3GK5`0efaL0=Uc
I03JNV`00P3FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ3`3PZ9l00`3Q[:@0h:RO0>2X
W`040>6/Y0030=nLTP3HKEd0eEi<0080efaL00<0eEi<0=IUE03EGT`00P3EGT`=0==E@P030=mlI`3R
Qg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fgEP0=M/G0090=ENC0040=ALBP3C
ED80deE20==GAA80eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00H0eEi<00<0e5Y60==E@P3C
ED803`3CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F
0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3C
ED80deE201@0deE20P3EGT`02@3CED80efQG0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E
@P<0eEi<00D0efQG0=ENC03EGT`0fG=T0=QaH@020=YjK0030=QaH@3JNV`0efQG0080efQG00<0deE2
0=ENC03CED801P3CED800`3DG4X0eEi<0=ENC00>0=ENC080eVED00X0fG=T0=YjK03JNV`0eVED0=Uc
I03EGT`0efaL0=UcI03EGT`0eF5?3@3EGT`00`3DFTH0deE20==E@P0<0==E@P070=MXE`3CED80eEi<
0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MX
E`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0
deE20=QaH@3CED80deE20=ENC0040==E@P040=QaH@3CED80efaL0=YjK080f75Q0P3EGT`90==E@P03
0=MWEP3CED80efaL0080f75Q00<0efQG0=b1L`3IN6T00P3GJ5L30==E@P030=ENC03CED80deE200D0
deE200@0eEi<0=MXE`3GJ5L0eEi<303CED801@3EGT`0eVED0=MXE`3HLF40efQG00`0deE200P0eEi<
0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40efQG0=ENC03CED80eEi<
00`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0deE200<0eEi<0==E
@P3CED80=@3CED8000030=AJAP3EGT`0eEi<00h0eEi<00@0eV=B0=ENC03EGT`0efaL0P3FIE@0103I
Lf@0fWY/0=IUE03FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ0P3PZ9l00`3OYYd0gj>J
0=nSVP020=nSVP030=nVW@3PZ9l0h:RO00D0h:RO00<0hJbT0>2XW`3PZ9l0103Q[:@00`3OW980efYI
0==E@P020=MXE`030==E@P3EGT`0deE200l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb
0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0
deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MXE`040=QaH@3EGT`0efQG0=MXE`80eEi<4@3CED85
0=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103EGT`0fG=T0=M/G03JNV`30=ENC0030=M/G03E
GT`0eEi<00`0eEi<00<0e5Y60==E@P3CED80103CED80303CEdD0eVED0=IUE03EGT`0f71P0=M/G03I
Lf@0f75Q0=YjK03ILf@0f75Q0=UcI1P0f75Q0`3ILf@01@3IMFH0fG=T0=UcI03JNV`0fGQY0080fWY/
00<0fGQY0=YjK03IMFH00P3IMFH00`3HLF40fG=T0=QaH@0G0=QaH@030=UcI03HL600fGEV0080fWY/
00D0eVED0=QaH@3EGT`0efaL0=UcI00M0=ENC0080==GA@3GJ5L0deE20=ENC03CED80eEi<0==E@P3E
GT`F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED80
0`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0deE20=QaH@3CED80deE2
0=ENC0040==E@P040=QaH@3CED80efQG0=YjK080f75Q0P3EGT`40==E@P080=ALBP3EGT`0eEi<0=IT
D`3GIeH0fGEV0=MWEP3IMFH20=YkK0030=Q`H03NQgT0fh1b0080fGEV00@0efMF0=ENC03EGT`0eVED
1`3EGT`0103GIeH0f71P0=Q`H03GIeH20=ENC0030=ALBP3CED80deE200L0deE200D0eEi<0=MXE`3G
J5L0f75Q0=MXE`0<0==E@P080=ALBP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80eEi<
00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3QQW80
fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000A0=MXE`0:0=M/G03GJ5L0efQG0=QaH@3G
K5`0f71P0=UcI03JNV`0eVED0=MXE`D0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3PZJ4?0>2XW`03
0>2YX@3OXiX0gj>J0080h:RO00D0hJbT0>2YX@3OW980efYI0==E@P020=MXE`030==E@P3EGT`0deE2
00l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG
01l0deE200<0eEi<0=EQC`3GK5`00P3FIE@00`3EGT`0eVED0=ENC00G0=ENC0050=IUE03EGT`0eVED
0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00D0eVED0=ENC03EGT`0e5a:
0==E@P020=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC003
0==E@P3GK5`0eEi<0080eVED00@0fWY/0=IUE03EGT`0eVED2`3GJ5L0103HL600f75Q0=QaH@3ILf@Z
0=YjK0030=QaH@3GJ5L0efaL00D0f75Q0P3ILf@0203IN6T0fWY/0=YjK03ILf@0fGEV0=QaH@3ILf@0
fGEV103HLF400`3HL600efQG0=MXE`0<0=MXE`030=EQC`3EGT`0eEi<00P0eEi<00L0efaL0=ENC03F
IE@0eEi<0=IUE03EGT`0eVED00<0eEi<00<0e5Y60==E@P3CED802@3CED820=ENC0030=EQC`3GJ5L0
efQG0080efQG0P3GK5`02P3GJ5L0f75Q0=MXE`3GJ5L0fG=T0=QaH@3GJ5L0f75Q0=MXE`3GK5`30=MX
E`030=IUE03EGT`0eEi<00<0eEi<00D0e5Y60==E@P3CED80deE20=ALBP040=ENC0H0efQG00<0efaL
0=MXE`3GJ5L00P3GK5`0103JNV`0fGEV0=QaH@3HKEd20=UhJ@050=Q`H03KPG@0fGQY0=UcI03IMVL0
0`3HL6001@3GJ5L0fGEV0=MZF@3HLF40fWY/0080fGEV0P3GK5`50=MXE`070=M/G03HLF40f75Q0=Qa
H@3IN6T0efQG0=UcI0020=UeIP050=M/G03LQ7L0g85c0=UhJ@3IMVL00`3EGT`00`3GIeH0eEi<0=EN
C0050=ENC0060=IUE03GK5`0efaL0=IUE03EGT`0e5a:2@3CED801P3CEdD0eEi<0=MXE`3GJ5L0fG=T
0=M/G0d0eEi<00L0eV=B0=M/G03JNV`0fG=T0=IUE03EGT`0eVED00L0eEi<00/0e5a:0=ENC03EGT`0
eEi<0=IUE03GK5`0fG=T0=M/G03FIE@0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3P
OfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200060=ENC0030=EQC`3GJ5L0
efQG00T0efQG0P3EGT`01`3GK5`0eVED0=M/G03ILf@0fWY/0=IUE03GK5`01@3EGT`01P3FIE@0eEi<
0=ENC03EGT`0gZ2F0=nVW@`0gj>J00@0gjJM0>2XW`3PZ9l0hJbT0P3PZ9l40>6/Y0030=nLTP3HKEd0
eEi<0080efaL0P3EGT`@0==E@P040=mlI`3RQg80hXMb0>:7LP80hXak00<0i9B20>:<N`3RS7/0103R
S7/00`3UVh`0fgEP0=M/G00D0=ENC0/0efQG0P3GK5`01@3HLF40efaL0=M/G03GJ5L0efaL00/0efQG
00<0eVED0=ENC03EGT`01`3EGT`0203EHDl0efQG0=MXE`3GK5`0efQG0=M/G03HLF40efQG0`3HLF40
103IMFH0efaL0=QaH@3HLF420=M/G0<0efQG00<0eVED0=ENC03EGT`0103EGT`00`3CEdD0deE20==E
@P080==E@P030=ALBP3FIE@0eF5?00<0efQG0P3GK5`0103GJ5L0fGEV0=QaH@3JNV`30=MXE`040=Qa
H@3GJ5L0eVED0=ENC0l0deE200@0deM50=ENC03EGT`0eEi<0P3FIE@00`3EGT`0efaL0=ENC0020=IU
E0040=YjK03FIE@0eEi<0=IUE0T0eEi<00<0eV=B0=MXE`3GJ5L00P3GJ5L00`3GK5`0f75Q0=QaH@05
0=QaHAH0fWY/2@3HLF400`3ILf@0fWY/0=YjK0050=YjK0040=UhJ@3HLF40f75Q0=QaH@80fG=T00P0
fGQY0=YjK03JNV`0fG=T0=UeIP3HLF40fG=T0=UeIP<0f75Q00@0f71P0=MXE`3GJ5L0eF5?5`3EGT`0
1`3GK5`0eEi<0=IUE03EGT`0eVED0=ENC03FIE@00P3EGT`00`3CEdD0deE20==E@P0A0==E@P80eVED
00@0eEi<0=M/G03EGT`0eEi<0P3GK5`0103EGT`0efaL0=ENC03FIE@H0=ENC0030=IUE03EGT`0eEi<
0080eVED00P0fWY/0=UcI03GK5`0eF5?0=M/G03IMFH0f71P0=^1M080f71P00<0fGIW0=QaH@3IN6T0
0P3IN6T0103KP780fW]/0=]lKP3KPG@20=^0LP80fW]/00<0fGQY0=]nK`3LPG<0103LPG<0103KOVl0
fGQY0=^0LP3HLF430=]lKP030=UcI03LR7`0g8Ag0080fga^0`3HL6000`3IMVL0f71P0=Q`H0020=Q`
H0070=MZF@3GJ5L0eEi<0=ISDP3GJ5L0eF5?0=ENC00;0==E@P80eEi<0P3GJ5L00`3HLF40efQG0==E
@P0<0==E@P070=ENC03GJ5L0fWY/0=QaH@3FIE@0efQG0=M/G0090=MXE`80f75Q00L0fG=T0=UeIP3I
N6T0fGEV0=Q`H03GJ5L0efaL00H0efQG00<0f71P0=QaH@3HLF400`3HLF420=UeIP060=M/G03LO6d0
hXak0>:7LP3QQW80h8=_2`3POfX00`3PPF`0fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2
000;0=QaH@030=UeIP3JNV`0fWY/0080fWY/0P3ILf@20=QaH@070=UeIP3ILf@0fGQY0=UhJ@3JNV`0
fG=T0=UeIP050=QaH@040=UcI03HLF40f75Q0=QaHA80hJbT1P3R/JX00`3OW980fGQY0=QaH@020=Ue
IP030=QaH@3ILf@0efYI00l0efQG00<0hXak0>BDPP3TU8800`3TU8800`3UV8L0i9B20>BDPP030>BD
PP040>:<N`3UVh`0fgEP0=M/G0`0eEi<3P3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@80fG=T00D0fGEV
0=UcI03ILf@0f75Q0=UcI0030=QaH@030=Q`H03GJ5L0f71P00`0f75Q00<0efYI0=MXE`3HL6000`3H
LF401@3ILf@0f75Q0=UcI03IMFH0f75Q00<0fGEV00@0fGQY0=UcI03IMFH0fGEV0P3ILf@60=QaH@P0
efQG00<0efaL0=QaH@3HLF401@3HLF400`3ILf@0f75Q0=QaH@020=QaH@80fG=T00@0f75Q0=UhJ@3I
MFH0fWY/0`3HLF400`3IMFH0f75Q0=QaH@050=QaH@030=M/G03HLF40f75Q0080f75Q00<0efaL0=MX
E`3GJ5L00`3GJ5L20=QaH@030=UhJ@3JNV`0fWY/06P0fWY/00<0fG=T0=QaH@3HLF400`3HLF40303H
L600efQG0=MXE`3EHDl0eEi<0=M/G03FHe80efaL0=MXE`3GK5`0efQG0=M/G140efQG00<0efaL0=Qa
H@3HLF400P3HLF420=UcI0040=QaH@3IMFH0f75Q0=QaH@80fGEV00@0f75Q0=UeIP3HLF40fG=T603H
LF400`3ILf@0f75Q0=QaH@020=UcI0080=YjK03IN6T0fGEV0=QaH@3IN6T0fh5d0=^0LP3NQgT20=^0
LP030=^1M03KP780g8Ql0080g8Ql00<0gHf10=b8O03MSH400`3MSH450=b8O0H0fh1b00<0gHf10=b8
O03MSH400P3MSH401@3LR7`0hHn00=f=P@3MSH40g8Ql00<0fGQY00<0fga^0=YjK03IN6T01@3IN6T0
1@3KO6h0g85c0=]lKP3KO6h0fWY/00X0g85c1@3LQ7L01@3KO6h0fG=T0=QaH@3HLF40fG=T01L0fWY/
00L0fG=T0=QaH@3HLF40f75Q0=UcI03IMFH0fGQY0080fGEV00D0f75Q0=UcI03HLF40efYI0=MXE`09
0=ENC080efaL00<0eVED0=]eH03RQg802@3QQW860>1oJP030=UZE@3CED80deE200`0deE200<0eEi<
0==E@P3CED80=@3CED8000/0efQG00<0eF5?0=ENC03EGT`00`3EGT`01@3FIE@0eEi<0=ENC03HLF40
efaL0080fGEV00<0fWY/0=M/G03ILf@01@3HLF401@3HL600efQG0=MXE`3GJ5L0h:VQ00L0hJbT00D0
h:VQ0>2XW`3PZ9l0h:RO0>2YX@090>6/Y080h[6Z00<0gibB0=UcI03GJ5L00P3HLF400`3GJ5L0efaL
0=MXE`030=MXE`030=EQC`3EGT`0eEi<00T0eEi<00<0h8=_0>:<N`3TU880103TU8850>FHQ`040>BD
PP3UVh`0g7UW0=QaH@@0efQG00<0eEi<0=ALBP3CED804P3CED800`3DFTH0eEi<0=ENC0030=MXE`80
efaL00D0f75Q0=M/G03GK5`0efQG0=M/G0020=MXE`030=ISDP3EGT`0eEi<01<0eEi<00D0eVED0=EN
C03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED2`3EGT`;0=MXE`050=M/G03G
J5L0efQG0=M/G03HLF400P3ILf@0103HLF40fGQY0=UeIP3JNV`30=QaH@030=UeIP3HLF40f75Q00L0
f75Q00H0eV=B0=ENC03EGT`0e5a:0==E@P3DG4X50=ENC0070=ISDP3GJ5L0efaL0=M/G03GJ5L0fGEV
0=MXE`020=M/G0060=YjK03GK5`0efQG0=M/G03GJ5L0f71P3P3HLF400`3ILf@0fWY/0=YjK0120=Yj
K0030=UcI03HLF40f75Q00D0f75Q00<0f71P0=MXE`3GJ5L02@3GJ5L01`3HLF40eV=B0=IUE03EGT`0
eVED0=ENC03FIE@04@3CED820=ENC0030=ISDP3GJ5L0efQG0080efaL00@0efQG0=QaH@3GJ5L0efQG
0P3HLF40103GJ5L0efaL0=MXE`3GK5`40=MXE`030=EQC`3EGT`0eEi<0080eEi<2`3CED801@3CEdD0
eVAC0=MWEP3HL600fGIW0080f71P00H0fGIW0=]lKP3MSH40g8Ql0=f=P@3KPG@20=f=P@050=^1M03M
SH40fh5d0=^1M03NQgT01@3KPG@@0=YjK0030=^1M03JNV`0fh5d0080fWY/00<0fh5d0=f=P@3MSH40
0P3MSH430=^1M0030=j7N@3KPG@0fh5d0080fh5d00L0fga^0=UhJ@3IN6T0fW]/0=YjK03IMFH0fG=T
00/0f75Q0P3ILf@20=UeIP030=UhJ@3IMFH0f75Q00`0f75Q0P3ILf@0103JNV`0fGQY0=UcI03IN6T2
0=YjK0030=UeIP3HLF40f75Q00L0f75Q00L0fG=T0=UeIP3IN6T0fGQY0=UeIP3HLF40fG=T00@0f75Q
0`3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@<0fWY/00<0hXak0>FKS03SUXP00P3RS7/00`3QQW80h7mZ
0>1oJP090>1oJP030=UZE@3CED80deE200`0deE200<0eEi<0==E@P3CED80=@3CED8000d0deE2103E
GT`01@3FIE@0eEi<0=ENC03GK5`0eVED0080fG=T00<0fWY/0=M/G03GK5`00P3EGT`0103DFTH0deE2
0==E@P3EHDl30=ENC0030=nTV`3PZJ40h:RO00h0h:RO00@0hJbT0>2XW`3PZ9l0h:RO0`3Q[:@00`3O
W980f6eM0=ENC0020=M/G0030=ENC03FIE@0eEi<00h0eEi<00<0efQG0=alK@3KOVl0103LNFL00`3L
O6d0g7UW0=aiI`040=aiI`030=b4M`3HLF40f75Q00P0efQG00<0eV=B0=ENC03EGT`0103EGT`00`3C
EdD0deE20==E@P060==E@PH0eEi<00@0eVED0=M/G03GK5`0f75Q0P3GK5`0103GJ5L0efaL0=MXE`3E
GT`F0=MXE`050=M/G03GJ5L0efaL0=QaH@3GJ5L00`3HLF40103IMFH0efaL0=QaH@3HLF420=M/G1H0
efQG00<0efaL0=MXE`3GJ5L00P3GJ5L20=M/G0040=MXE`3IMFH0f75Q0=YjK0<0efQG00<0efaL0=EN
C03EGT`0403EGT`0103FHe80efQG0=MXE`3GJ5L20=M/G0030=MXE`3IMFH0efQG0080efaL00@0fWY/
0=M/G03GJ5L0efaL0P3GJ5L00`3GJUT0f75Q0=QaH@0C0=QaH@<0fG=T0P3IMFH00`3ILf@0fWY/0=Uh
J@020=YjK080fGQY0`3IMFH00`3HLF40fGEV0=QaH@0G0=QaH@80fG=T00P0fGEV0=YjK03JNV`0efaL
0=QaH@3GJ5L0efaL0=QaHAh0efQG00L0f75Q0=MXE`3GK5`0efQG0=M/G03GJ5L0efaL01H0efQG00@0
efaL0=UcI03HLF40fGEV0P3HLF420=UeIP040=QaH@3ILf@0f75Q0=UcI0<0fWY/00<0fGEV0=QaH@3H
LF401P3HLF400`3GK5`0efQG0=MXE`090=MXE`030=M/G03GJ5L0efQG0080efaL00@0fWY/0=UeIP3H
LF40efQG0P3HLF401@3GJ5L0f75Q0=MXE`3EHDl0eVED00@0eEi<00<0fGQY0=MWEP3ILf@00P3KPG@0
0`3JNf`0f6eM0=Q]G@020=MWEP030=Q]G@3HL600f71P00@0f71P00P0fGQY0=Q`H03KO6h0fGEV0=Uh
J@3ILf@0gXMi0=b1L`80fGQY0`3GJ5L00`3GJUT0eEi<0=EQC`050=MXE`040=M/G03GJUT0efQG0=M/
G0D0efQG1P3HLF420=UcI080fGEV00<0fGQY0=UcI03HLF40303HLF420=UcI0050=YjK03IN6T0fG=T
0=QaH@3ILf@00P3HLF400`3IMFH0fWY/0=YjK0020=YjK0060=UhJ@3HLF40f75Q0=QaH@3ILf@0fGEV
0P3IN6T00`3IMFH0f75Q0=UcI0020=QaH@030=Q`H03GJ5L0efQG0080efQG00<0efaL0=QaH@3HLF40
0P3HLF420=UeIP030=UcI03OQ780i9B200<0i9B20P3RS7/80>66LP030>:7LP3QQW80f75Q00h0eEi<
00<0eVED0=ENC03EGT`00`3EGT`00`3CEdD0deE20==E@P0_0==E@P002`3JNV`00`3IMFH0f75Q0=Qa
H@030=QaH@050=UcI03HLF40efaL0=QaH@3FIE@00P3ILf@00`3JNV`0efaL0=M/G0050=ENC0050=IU
E03EGT`0eEi<0=IUE03PZJ400`3Q[:@D0>:aZP070=nLTP3IN6T0f75Q0=UcI03IMFH0f75Q0=UcI005
0=QaH@030=MZF@3GJ5L0eV=B00X0eEi<00D0eVED0=MXE`3GJ5L0efQG0=M/G0060=MXE`030=UeIP3G
K5`0f75Q00/0efQG1@3EGT`00`3DG4X0deE20==E@P0<0==E@P80eEi<00D0efaL0=IUE03FIE@0eEi<
0=IUE0060=ENC180efQG00D0efaL0=MXE`3GK5`0f75Q0=MXE`030=QaH@040=UeIP3GK5`0f75Q0=Qa
H@80efaL3`3GJ5L00`3FIE@0eEi<0=ENC0040=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103E
GT`0fG=T0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3E
GT`0eF5?0=YjK03FIE@0eEi<0=IUE0040=ENC0030=IUE03GJ5L0efQG00@0efQG3@3HLF430=UcI080
fGEV00<0fG=T0=YjK03IN6T00P3JNV`20=UhJ@050=UcI03IMFH0fGEV0=QaH@3ILf@0603HLF430=Uc
I080fWY/00D0eVED0=M/G03EGT`0eVED0=M/G00N0=ENC0070=M/G03EGT`0eVED0=ENC03FHe80deE2
0=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=IUE03GJ5L0deE20=ENC03CED80eEi<603C
ED800`3EGT`0deE20==E@P020=ENC0040=YjK03IMFH0f71P0=ENC080f71P00D0eEi<0=Q`H03EGT`0
eEi<0=MWEP020=ENC0050=EQC`3GJ5L0fGEV0=M/G03HLF400P3JNV`00`3KO6h0f6eM0=Q]G@080=MW
EP0;0=Q`H03JNV`0f71P0=]nK`3IN6T0fW]/0=UcI03LR7`0g8Ag0=]lKP3IMVL00P3GIeH00`3EGT`0
eVED0=ENC0060=ENC0040=MWEP3CEdD0deE20=ENC0<0deE200<0deM50=ENC03EGT`01@3EGT`20=IU
E080efaL00<0fG=T0=M/G03GJ5L0303GJ5L20=M/G0050=YjK03IMFH0efaL0=MXE`3GK5`02P3GJ5L0
203EHDl0eVED0=MZF@3ILf@0f75Q0=MXE`3CED80eEi<103CED800`3DG4X0eEi<0=ENC0050=ENC080
efaL00<0eVED0=]eH03PPfl01@3PPfl00`3POfX0ggaW0=mlI`070=mlI`030=UZE@3CED80deE200`0
deE200<0eEi<0==E@P3CED80=@3CED8000030=MZF@3HLF40f75Q00h0f75Q00D0fG=T0=MXE`3GJ5L0
f75Q0=M/G0020=UeIP040=YjK03HLF40f75Q0=ISDP@0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3P
ZJ4?0>2XW`040>6/Y03PZ9l0h:RO0>2XW`<0hJbT00L0gibB0=Q]G@3EGT`0eVED0=M/G03EGT`0eVED
00`0eEi<00<0eV=B0=MXE`3GJ5L01`3GJ5L00`3GK5`0efQG0=MXE`040=MXE`040=UeIP3GK5`0f75Q
0=MXE`@0eEi<00<0deM50==E@P3CED804`3CED80103CEdD0eEi<0=ENC03EGT`20=IUE0050=M/G03F
IE@0eVED0=ENC03FIE@03P3EGT`:0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40
eEi<0=MXE`3GJ5L20=ENC1@0deE200<0deM50=MXE`3GK5`0103GJ5L20=M/G0040=MXE`3IMFH0f75Q
0=YjK0<0efQG00<0f75Q0=MXE`3GJ5L0203GJ5L01@3FHe80eEi<0=ENC03EGT`0deM500L0deE20P3E
GT`02@3DG4X0fG=T0=ENC03FIE@0efaL0=YjK03FIE@0eEi<0=IUE0060=ENC0030=ALBP3CED80deE2
00l0deE20`3EGT`20=MXE`030=ENC03JNV`0f75Q0080fWY/0P3ILf@01@3FIE@0efaL0=MXE`3EGT`0
eVED01P0eEi<0P3FIE@0203GK5`0fWY/0=YjK03FIE@0efaL0=ENC03FIE@0efaL7P3EGT`01`3GK5`0
eEi<0=EQC`3CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG
0==E@P3EGT`0deE20=ENC0l0deE22@3EGT`00`3FIE@0eF5?0=MXE`020=M/G0040=YjK03IMFH0f75Q
0=MXE`80f75Q00H0efQG0=QaH@3GJ5L0eF5?0=MZF@3HKEd20=Q`H00:0=UfI`3KP780fW]/0=]lKP3K
OVl0fWY/0=UhJ@3ILf@0efaL0=EQC`L0eEi<00@0e5Y60=MWEP3CED80f71P0P3GJ5L00`3EGT`0g85c
0=UfI`020=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103EGT`0deE20==E@P3EGT`;0==E@P80
eEi<00@0eV=B0=MXE`3HLF40eEi<3@3CED820=ENC0050=M/G03HLF40eEi<0==E@P3EGT`02`3CED82
0=ENC080f75Q00<0efQG0==E@P3EGT`0303CED820=MXE`030=ENC03CED80deE20100deE200<0gIJ<
0=nVW@3NX9H0203NX9H0103OYYd0gIJ<0==E@P3EGT`g0==E@P004@3CED801@3EGT`0deE20==E@P3G
J5L0eEi<0080f75Q00<0fWY/0=MXE`3GJ5L01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0
gj>J00h0h:RO0=nSVP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=EN
C1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=EN
C03EGT`0deE20=ENC00D0==E@P090=AJAP3EGT`0eEi<0=ENC03FIE@0eEi<0=IUE03GK5`0eEi<00<0
efaL00@0fG=T0=IUE03GK5`0efaL0P3FIE@30=ENC0030==GA@3CED80deE200H0deE200@0deM50=EN
C03EGT`0eVED1P3GJ5L00`3GK5`0efQG0=MXE`020=MXE`80efaL00@0efQG0=UeIP3HLF40fWY/0P3G
J5L00`3EGT`0efaL0=ENC0060=ENC080deE200<0e5a:0=ENC03EGT`02P3EGT`20=IUE0090=ENC03I
Lf@0eEi<0=IUE03GK5`0fWY/0=IUE03EGT`0eVED01P0eEi<00<0eVED0=M/G03FIE@00P3GK5`00`3F
IE@0fWY/0=UcI0020=YjK080fG=T00D0eEi<0=M/G03FIE@0eEi<0=IUE00B0=ENC0H0efQG0P3GK5`0
1@3HLF40fWY/0=YjK03GK5`0f75Q0080efaL00D0f75Q0=MXE`3GJ5L0efQG0=EQC`0<0=ENC0h0deE2
00L0efQG0==E@P3DG4X0deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3F
IE@0deE20P3GJ5L01@3CED80efQG0==E@P3CED80eEi<00@0deE200<0f75Q0=ENC03EHDl00P3JNV`0
0`3HLF40eEi<0=ENC0090==E@P030=MWEP3CED80f71P0080efQG00<0eEi<0=b1L`3HL6000P3GJ5L3
0==E@P030=ENC03CED80deE200D0deE200@0eEi<0==E@P3CED80deM52`3CED830=ENC0030=MXE`3H
LF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`20=QaH@030=MX
E`3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZJ40gjBK00P0gjJM
00@0h:VQ0=fFS03CED80eEi<=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJUT0f75Q
0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nSVP3OXiX0
gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC0040==E
@Q@0eEi<00D0eVED0=ENC03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED303E
GT`00`3DG4X0deE20==E@P070==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MX
E`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3EGT`0efQG0=Yj
K03EGT`0deE20=ENC0040==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fWY/0=QaH@020=YjK080f75Q00D0deE20=MXE`3EGT`0deE20=ENC00H0==E@P80eEi<00D0
efQG0=YjK03JNV`0eEi<0=MXE`020=ENC0030=MXE`3CED80deE201`0deE200L0efQG0==E@P3CED80
deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`D0==E@P050=AJAP3EGT`0eEi<0=ENC03FIE@00P3EGT`20=IUE0040=YjK03ILf@0eVED
0=ENC080f75Q00L0efQG0=QaH@3GJ5L0efQG0=M/G03FHe80e5a:0080deE200<0f75Q0=ENC03EGT`0
0P3JNV`00`3HLF40eEi<0=ENC0090==E@P030=MZF@3EGT`0fGEV0080f71P00<0efMF0=b4M`3IMFH0
0P3GK5`30=ENC0030=IUE03EGT`0eEi<00D0eEi<00<0efMF0=AJAP3CED80303CED830=ENC0030=IS
DP3HLF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40
efaL0=IUE03CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J
00P0gj>J00@0h:RO0=fFS03CED80e5a:=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03G
J5L0f75Q0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nS
VP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<
0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=EN
C00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0
deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E
@P3CED80503CED820=ENC00;0==E@P3HLF40deE20=ENC03GJ5L0fWY/0=ENC03CED80eVED0==E@P3D
G4X00P3CED800`3EGT`0deM50=ENC00A0=ENC0030=IUE03GK5`0eVED0080efaL00<0eVED0=YjK03I
Lf@00P3JNV`01`3ILf@0efaL0=ENC03GK5`0eVED0=ENC03FIE@06P3EGT`01@3GJ5L0fWY/0=YjK03E
GT`0efQG0080eEi<00<0efQG0==E@P3CED80703CED801`3EHDl0deE20==E@P3CED80e5Y60==E@P3E
GT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E
@P3EGT`0103CED800`3HLF40eEi<0=ENC0020=YjK0030=MXE`3EGT`0eEi<00T0deE200P0eEi<0==E
@P3EHDl0eEi<0=MXE`3EGT`0g85c0=Q`H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=EN
C03CED80deE200`0deE200H0deM50=ENC03CED80eEi<0=QaH@3EGT`=0==E@P80eEi<00D0eVED0=Qa
H@3EGT`0deE20=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0
eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0deE2000A
0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=MXE`D0deE200H0eEi<0==E
@P3CED80deE20=nSVP3PZ9l?0=nVW@0>0>6/Y03OYYd0gjJM0=nVW@3Q[:@0h[6Z0>6/Y03NX9H0efYI
0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L0
7`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`02`3CED800`3DFTH0eEi<0=ENC00:0=ENC005
0=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE0l0eEi<00<0e5Y6
0==E@P3CED80103CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3CED80eEi<0=MXE`3JNV`0eEi<0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fGQY0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE20=ENC03CED80503CED80
1P3DG4X0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0eEi<0=MXE`0N0==E@P03
0=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED820=ENC00:0==E@P3GJ5L0deE20==E
@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q
0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E@P3EGT`0103CED801P3HLF40e5a:0=ENC03JNV`0
fGQY0=MXE`80eEi<2@3CED80203EGT`0deE20=ENC03EGT`0efQG0=ENC03KO6h0efaL0P3GJ5L30==E
@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED801@3EGT`0deE20=ENC03GJUT0
eEi<00d0deE200L0eEi<0==E@P3EGT`0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40efQG
0==GA@3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED801@3EGT`0deE20==E@P3CED80g8Ag0100g8Ql00h0gHf10=b8O03LR7`0
g8Ql0=f=P@3MUX`0gHf10>6?P03GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E
@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0
eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80
503CED820=ENC00;0==E@P3HLF40e5a:0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3C
ED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0eEi<0080efQG00<0eEi<0=QaH@3HLF400P3J
NV`00`3HLF40efQG0==E@P020=MXE`030==E@P3EGT`0deE201@0deE200H0eEi<0==E@P3CED80deE2
0=ENC03GJ5L20=YjK0050=ENC03GJ5L0eEi<0=ENC03GJ5L07P3CED800`3EGT`0deE20==E@P030==E
@P030=ENC03CED80deE201@0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3EGT`0deE20P3GJ5L01@3C
ED80efQG0==E@P3CED80eEi<00@0deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE2
00L0eEi<0==E@P3EGT`0eEi<0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E
@P030=ENC03CED80deE200d0deE200D0eEi<0==E@P3DG4X0eF5?0=ENC00=0==E@P070=ENC03CED80
eEi<0=QaH@3EGT`0e5a:0=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3CED80deE20=ENC00<0==E@P80
efQG00<0eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=UcI03JNV`0f75Q0=MXE`D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3EGT`0fWY/0=MXE`3CED80
eEi<0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MX
E`040=QaH@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE2
0=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<
0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<
0=MXE`3EGT`00P3GJ5L00`3EGT`0f75Q0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE2
0=ENC03CED80503CED801P3EGT`0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0
eEi<0=MXE`0N0==E@P030=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED80103EGT`0
deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0080=YjK03HLF40eEi<0==E@P3GJ5L0eF5?0==E@P3GJ5L20==E@P030=ENC03CED80deE2
0080deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE200L0eEi<0==E@P3EGT`0eEi<
0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0
deE200@0eEi<0==E@P3CED80eEi<3P3CED80103DG4X0deE20=ENC03HLF430=ENC0T0deE200H0e5a:
0==E@P3EGT`0eEi<0=QaH@3GJ5L20==E@P030==GA@3CED80deE200X0deE20P3GJ5L00`3EGT`0deE2
0==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0
eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B
0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3E
GT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3E
GT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03G
J5L0efQG0P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`3
0==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0
deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED800`3EGT`0efQG0=AJAP020=MX
E`030=ENC03HLF40f75Q0080fWY/00<0f75Q0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E
@P0:0=ENC03CED80deE20==E@P3EGT`0efQG0=UcI03JNV`0eEi<0=MXE`80eEi<00<0efQG0==E@P3C
ED80703CED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200d0eEi<0==E@P3CED80eEi<
0=ALBP3JNV`0f75Q0=ENC03CED80efQG0=ENC03CED80efQG0080deE200<0eEi<0==E@P3CED800P3C
ED801P3HLF40deE20==E@P3JNV`0f75Q0=MXE`80eEi<2@3CED801`3EGT`0deE20=ENC03EGT`0efQG
0=ENC03IN6T00`3GJ5L30==E@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED80
103EGT`0deE20==E@P3EGT`@0==E@P030=ENC03HLF40eEi<0080eEi<2@3CED801P3EGT`0deE20=EN
C03EGT`0f75Q0=MXE`l0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0
efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE2
00<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0
deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P030=ENC03CED80
deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3E
GT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<
0==E@P3CED804@3CED800`3EGT`0efQG0==E@P020=MXE`030=ENC03HLF40f75Q0080fWY/00<0f75Q
0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E@P080=ENC03CED80deE20==E@P3EGT`0eF5?
0=QaH@3JNV`40=ENC0030=MXE`3CED80deE201`0deE200<0eEi<0==E@P3CED800`3CED800`3EGT`0
deE20==E@P0D0==E@P040=ENC03CED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3E
GT`H0==E@P090=ENC03CED80deE20=ALBP3CED80fWY/0=QaH@3EGT`0deE20080eEi<00D0deE20=MX
E`3CED80deE20=ENC0040==E@P060=QaH@3CED80deE20=YjK03HLF40efQG0P3EGT`90==E@P070=EN
C03CED80eEi<0=ISDP3GJ5L0eEi<0=UhJ@030=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3E
GT`0deE20==E@P0=0==E@P040=ENC03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3E
GT`90==E@P060=ENC03CED80eEi<0=ENC03HLF40efQG3`3CED820=MXE`030=ENC03CED80deE20100
deE200<0gIJ<0>2XW`3OXiX0203OXiX00`3PZ9l0gIJ<0==E@P0h0==E@P004@3CED802P3EGT`0deE2
0==E@P3GJ5L0eEi<0=MXE`3HLF40fWY/0=QaH@3GJ5L50==E@P030=ENC03CED80deE20180deE200h0
eEi<0==E@P3CED80deE20=ENC03GJ5L0eEi<0=YjK03GJ5L0deE20=ENC03GJ5L0deE20=ENC1H0deE2
00<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0
deE20=ENC00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800P3GJ5L00`3EGT`0f75Q0=ENC0020=MX
E`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED80
0`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3G
J5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3GJ5L00`3E
GT`0efQG0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=ENC03CED80503CED80103E
GT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P80eEi<00<0eF5?0==E@P3CED80703C
ED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3CED80efQG
0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED80203J
NV`0f75Q0=ENC03CED80e5a:0=ENC03CED80eEi<0P3CED800`3EGT`0deE20==E@P020==E@P060=Qa
H@3CED80deE20=YjK03HLF40eV=B0P3EGT`90==E@P080=ENC03CED80eEi<0=MXE`3GK5`0eEi<0=Uh
J@3GK5`20=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3EGT`0deE20==E@P0=0==E@P040=EN
C03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3EGT`90==E@P060=ENC03CED80eEi<
0=ENC03IN6T0efQG3`3CED800`3EHDl0efQG0=ENC00B0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0
h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03H
LF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0==G
A@3JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q
0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=EN
C03EGT`0deE20080efQG00<0eEi<0=QaH@3EGT`00P3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED80
0P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;
0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE2
0==E@P0A0==E@P080=ENC03GJ5L0deE20=MXE`3FHe80eEi<0=ISDP3HLF420=YjK0030=QaH@3GJ5L0
eEi<0080efQG00<0deE20=ENC03CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3J
NV`0eEi<0==E@P<0eEi<7P3CED800`3CEdD0deE20==E@P030==E@P030=ENC03CED80deE201@0deE2
00@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<
0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03CED80eEi<00L0deE200D0f75Q
0==E@P3CED80fWY/0=QaH@030=ENC0T0deE200P0eEi<0==E@P3EGT`0efQG0=QaH@3EGT`0fGQY0=Q`
H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0deE200@0eEi<0==E
@P3CED80eEi<3P3CED80103EGT`0deE20=ENC03HLF430=ENC0T0deE200H0eEi<0==E@P3EGT`0eEi<
0=YjK03GJ5L?0==E@P<0eEi<4P3CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=Q`H0D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3CED80fWY/0=MXE`3CED80
e5a:0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=MX
E`050=ENC03HLF40eEi<0=ISDP3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0
103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=EN
C03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED80
203EGT`0efQG0==E@P3EHDl0eEi<0==GA@3EGT`0f75Q0P3JNV`00`3HLF40efQG0=ENC0020=MXE`03
0==E@P3EGT`0deE201@0deE200@0eEi<0==E@P3CED80deE20P3EGT`0103GJ5L0fWY/0=ENC03CED83
0=ENC2@0deE200<0deM50==E@P3CED80503CED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03G
J5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080
deE200<0eEi<0==E@P3EGT`01`3CED801@3HLF40deE20==E@P3JNV`0f75Q00<0eEi<2@3CED80203E
GT`0deE20=ENC03GJ5L0f75Q0=ENC03IN6T0f71P0P3GJ5L30==E@P030=ENC03CED80deE200D0deE2
00<0deM50==E@P3CED802P3CED830=ENC0040=IUE03EGT`0eEi<0=IUE0h0eEi<00@0eVED0=ENC03F
IE@0fG=T0`3FIE@90=ENC0060=IUE03EGT`0eVED0=IUE03JNV`0efaL103EGT`00`3CEdD0deE20==E
@P080==E@P<0eEi<4P3CED800`3NX9H0hJbT0>2YX@080>2YX@030>6/Y03MUX`0deE203P0deE2000A
0==E@P080=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`20=QaH@D0deE200<0eEi<0==E@P3C
ED804P3CED802@3EGT`0deE20==E@P3CED80eEi<0=IUE03CED80fWY/0=MXE`020==E@P030=MXE`3C
ED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0
efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0
f75Q0=ENC03EGT`0efQG0080eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Qa
H@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MX
E`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MX
E`3CED800P3EGT`00`3CED80eEi<0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=AJ
AP3CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P<0eEi<>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080deE200<0eEi<0==E@P3EGT`00`3CED801@3D
FTH0eEi<0=MXE`3GJ5L0fGEV0080efQG00<0fWY/0=UeIP3GK5`00P3GK5`30=ENC0030==GA@3CED80
deE200<0deE200X0eEi<0==E@P3EGT`0eF5?0=QaH@3EGT`0fGQY0=Q`H03EGT`0efQG0`3CED800`3E
GT`0deE20==E@P0E0==E@P040==GA@3CED80deE20=ENC0h0deE200@0eEi<0==E@P3GJ5L0f75Q0`3E
GT`90==E@P060=ENC03CED80deE20=ENC03JNV`0eF5?3`3CED830=ENC180deE200<0gIJ<0=nSVP3N
X9H0203NX9H00`3OXiX0gHf10==E@P0h0==E@P004@3CED80203EGT`0deE20==E@P3GJ5L0eEi<0=MX
E`3HLF40fWY/0P3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3E
GT`00`3CED80fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103C
ED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=EN
C03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0f75Q0=EQC`3EGT`0efQG0080eEi<5P3CED800`3E
GT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D
0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E
@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3EGT`00`3CED80eEi<0=QaH@020=Yj
K080f75Q00<0eEi<0=MXE`3GJ5L05`3CED802P3EGT`0deE20==E@P3CED80eVED0=ENC03GJ5L0fWY/
0=ENC03CED830=ENC3/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0
deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03C
ED80eF5?00L0eEi<00D0eVED0=ENC03EGT`0fGEV0=M/G0030=IUE0030=ALBP3CED80deE200D0deE2
00/0eEi<0=MWEP3EGT`0efMF0=IUE03ILf@0eVED0=UfI`3HLF40eEi<0=MXE`030==E@P030=ENC03C
ED80deE201P0deE200<0eEi<0==E@P3CED80303CED80103EGT`0deE20=MXE`3GJ5L30=ENC0T0deE2
00H0eEi<0==E@P3CED80eEi<0=UeIP3EGT`?0==E@P<0eEi<F03CED800140deE200P0eEi<0==E@P3C
ED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03C
ED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=EN
C03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3E
GT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0eEi<0=QaH@3GJ5L0eEi<0=MXE`02
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0deE20080eEi<00D0deE2
0=ENC03HLF40f75Q0=YjK0020=QaH@030=ENC03GJ5L0efQG01L0deE200X0eEi<0==E@P3CED80deE2
0=MXE`3EGT`0efQG0=YjK03EGT`0deE20`3EGT`k0==E@P040=ENC03CED80deE20=MXE`80deE200H0
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080deE20P3HLF401P3EGT`0
deE20==E@P3EGT`0deE20=ENC0<0deE2103EGT`0203FIE@0eEi<0=ENC03ILf@0efaL0=EQC`3FIE@0
eV=B1P3EGT`30==E@P060=ENC03CED80eEi<0=ENC03HLF40eEi<0P3HL6000`3EGT`0efQG0==E@P02
0==E@P030=ENC03CED80deE200/0deE23@3EGT`00`3FIE@0eEi<0=ENC00<0=ENC0040=IUE03EGT`0
efaL0=M/G0<0eVED103EGT`40=MXE`070=QaH@3ILf@0f75Q0=QaH@3ILf@0fGQY0=UcI0040=QaH@05
0=M/G03GJ5L0efQG0=MXE`3FHe800P3EGT`01`3DFTH0deE20==E@P3CED80eEi<0==GA@3EGT`0F03C
ED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0
deE20==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3G
J5L0deE20=ENC00F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=EN
C0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0
eEi<0=QaH@3GJ5L0e5Y60=MXE`020=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E
@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=EN
C03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=EN
C03GJ5L0deE20=MXE`3EGT`0deE20=ENC03GJUT0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3C
ED803@3EGT`0deE20==E@P3CED80efQG0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0=AJAP3EGT`0>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P80f75Q00H0eEi<0==E@P3CED80eEi<0==E@P3EGT`20==E@P040==GA@3E
GT`0eEi<0=EQC`@0efQG00@0fGEV0=QaH@3GJ5L0efaL0P3GJ5L00`3EHDl0deE20==E@P020==E@P06
0=ENC03GJ5L0efQG0=UhJ@3HLF40fGEV0`3JNV`0103LR7`0g8Ag0=MZF@3GJUT30==E@P030=ENC03C
ED80deE20180deE200<0deM50=ENC03EGT`00`3EGT`00`3GK5`0efQG0=MXE`0;0=MXE`030=QaH@3I
Lf@0f75Q0080fGEV0`3ILf@80=QaH@070=MZF@3GK5`0efQG0=MXE`3GK5`0fGEV0=M/G0020=MXE`03
0=ENC03DG4X0deE200X0deE200<0e5a:0==E@P3EGT`0F03CED800140deE200P0eEi<0==E@P3CED80
efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03CED80
deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03FHe807`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0
603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0deE20=QaH@3GJ5L0deE20=MXE`020=EN
C1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG
0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E
@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=ENC03GJ5L0deE20=MXE`3EGT`0e5a:0=IU
E03GJ5L0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3CED803@3EGT`0deE20=ALBP3CED80efQG
0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0==E@P3EGT`0>`3CED80103EGT`0deE20==E@P3GJ5L20==E
@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P80f75Q00H0
eEi<0==E@P3CED80eEi<0==E@P3EGT`:0==E@P040=Q`H03GJ5L0deE20=AJAPX0deE200X0eEi<0==E
@P3CED80eEi<0=QaH@3DFTH0efQG0=Q`H03EGT`0efQG0`3CED800`3EGT`0deE20==E@P0H0==E@P03
0=ENC03CED80deE200`0deE200@0eEi<0==E@P3GJ5L0efQG0`3EGT`60==E@P040=AJAP3EGT`0eEi<
0=IUE080eEi<00<0eVED0=UcI03FIE@00`3EGT`00`3CEdD0deE20==E@P0;0==E@P030=ENC03CED80
deE205H0deE2000A0==E@P080=ENC03CED80deE20=MXE`3EGT`0eF5?0=QaH@3JNV`20=QaH@D0deE2
00<0eEi<0==E@P3CED804P3CED80103EGT`0deE20==E@P3CED820=ENC0030==E@P3JNV`0efQG0080
deE200<0efQG0==E@P3EGT`05P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<01l0
deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P02
0=MXE`050==E@P3HLF40efQG0==E@P3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3E
GT`0103CED80efYI0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q
0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3C
ED80103EGT`0efQG0==E@P3GJ5L20=ENC080efQG00L0f75Q0=YjK03HLF40fWY/0=ISDP3GJUT0efQG
01L0deE200d0eEi<0==E@P3EGT`0deE20=ISDP3EGT`0efQG0=YjK03EGT`0deE20=ENC03CED80eEi<
03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<1P3CED801P3D
G4X0eEi<0=ENC03EGT`0efQG0=M/G0@0eEi<00<0deM50==E@P3CED801@3CED801P3EGT`0deE20==E
@P3EGT`0f75Q0==E@P80efQG00<0eEi<0=MXE`3CED800P3CED800`3EGT`0deE20==E@P0@0==E@PP0
eEi<00<0eVED0=ENC03EGT`0303EGT`0103FIE@0eEi<0=M/G03GK5`20=IUE0030=EQC`3EGT`0eEi<
00L0eEi<00H0eVED0=ENC03EGT`0eVED0=UcI03FIE@60=ENC0030=AJAP3CED80deE200P0deE200<0
deM50==E@P3CED80EP3CED800140deE200@0eEi<0==E@P3CED80efQG0P3EGT`0103HLF40fWY/0=Qa
H@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3EGT`00`3CED80
fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40
eEi<0=ENC00O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED80303EGT`0
deE20=ENC03EGT`0deE20=MXE`3GK5`0deE20=QaH@3GK5`0deE20=MXE`80eEi<5P3CED800`3EGT`0
deE20==E@P020==E@P80eEi<00@0deE20=MXE`3GJ5L0fGQY0`3CED800`3GJ5L0deE20==E@P0D0==E
@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P03
0=ENC03CED80deE20140deE200@0eEi<0=MXE`3CED80efQG0P3EGT`02@3GJ5L0eV=B0=QaH@3JNV`0
f75Q0=YjK03GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E@P80eEi<00L0efQG0=YjK03E
GT`0deE20=ENC03CED80eEi<03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E
@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=EN
C03CED80eEi<2P3CED800`3DG4X0eVED0==E@P080==E@P040=AJAP3EGT`0eEi<0=MWEP80eEi<00<0
eVED0=QaH@3EGT`00P3HL6000`3GIeH0f71P0=ENC0020==E@P030=ENC03CED80deE20140deE200<0
deM50=ENC03EGT`0103EGT`?0=MXE`040=M/G03GJ5L0f75Q0=QaH@80efaL2P3GJ5L01P3GK5`0efQG
0=MXE`3GK5`0fGEV0=M/G0D0efQG00<0eF5?0=ALBP3CED80HP3CED800140deE200@0eEi<0==E@P3C
ED80efQG0P3EGT`0103HLF40fWY/0=QaH@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<
0==E@P3CED80deE20P3EGT`0203CED80fWY/0=MXE`3CED80e5Y60=MXE`3CED80eEi<5P3CED800`3E
GT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<0200deE200H0eEi<0=MXE`3CED80e5a:0==E@P3C
EdDH0==E@P080=ENC03CED80eEi<0=ENC03CED80efQG0=QaH@3CED820=QaH@040==E@P3GJ5L0eEi<
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3GJ5L0efQG0=QaH@<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P040=ENC03GJ5L0deE20=MXE`80eEi<00T0
f75Q0=ENC03HLF40fWY/0=QaH@3IN6T0efQG0=QaH@3GJ5L05`3CED80103EGT`0deE20=ENC03CED82
0=ENC0090=MXE`3IN6T0eEi<0==E@P3EGT`0deE20=ENC03CED80e5Y603T0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3C
ED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==GA@05
0==E@P3GJ5L0efQG0=ENC03GJ5L00`3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80deE2
00h0deE200<0eEi<0=MXE`3EGT`02`3CED801P3EGT`0deE20==E@P3EGT`0f75Q0=ENC6X0deE2000A
0==E@P040=ENC03CED80deE20=MXE`80eEi<00@0f75Q0=YjK03HLF40f75Q1@3CED800`3EGT`0deE2
0==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00P0deE20=YjK03GJ5L0deE20=ENC03GJ5L0
deE20=ENC1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=ENC00P0==E@P030=ENC03G
J5L0deE201/0deE200P0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0==E@P80f75Q00@0deE20=MX
E`3EGT`0eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Q`H03GJ5L0f75Q0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200@0e5a:0=MXE`3DFTH0efQG0P3E
GT`0103HLF40eEi<0=QaH@3JNV`20=QaH@030=MXE`3HLF40efQG01L0deE200@0eEi<0==E@P3EGT`0
deE20P3EGT`02@3GJ5L0f75Q0=ENC03CED80eEi<0==E@P3EGT`0deE20=ENC00i0==E@P040=ENC03C
ED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE2
0080deE20P3HLF401P3EGT`0deE20==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800`3C
ED820=MXE`030=ENC03GJ5L0deE20080deE200<0eEi<0==E@P3CED80603CED800`3EGT`0deE20==E
@P0>0==E@P030=ENC03EHDl0eEi<00/0deE200H0eEi<0==E@P3CED80eEi<0=QaH@3EGTaZ0==E@P00
4@3CED80103EGT`0deE20==E@P3GJ5L20=ENC0040=QaH@3JNV`0f75Q0=QaH@D0deE200<0eEi<0==E
@P3CED804P3CED80103EGT`0deE20==E@P3DG4X20=ENC0080==E@P3JNV`0efQG0==E@P3EGT`0eV=B
0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03EGT`0803CED800`3CEdD0
efQG0==E@P0K0==E@P080=ENC03CED80eEi<0=ALBP3CED80efQG0=QaH@3CED820=QaH@040==E@P3G
J5L0eEi<0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=M/G0<0
deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3C
ED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0B0==E@P030=MXE`3EGT`0efQG0080eEi<
00@0f75Q0=ENC03HLF40fWY/0P3HLF400`3GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E
@P80eEi<00T0efQG0=QaH@3EGT`0e5a:0=ENC03CED80eEi<0==E@P3EGT`0>@3CED80103EGT`0deE2
0==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P02
0==E@P030=MXE`3HLF40eEi<0080deE200<0eEi<0==E@P3EGT`0603CED800`3EGT`0deE20==E@P03
0==E@P80efQG00<0deM50=MXE`3CED800P3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80
deE200h0deE20`3EGT`;0==E@P060=ENC03CED80deE20=ENC03HLF40eEi<JP3CED800001\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{635, 86},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["Image Processing with the GUIKit", "Section"],

Cell[TextData[{
  "The recent addition of the GUIKit to the library of standard packages \
shipped with ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " simplifies the creation of graphical interfaces for numerous image \
manipulation and measurement tasks.  "
}], "Text"],

Cell[BoxData[
    \(<< GUIKit`\)], "Input",
  CellLabel->"In[9]:="],

Cell["This short code forms the interface and activates it.", "Text"],

Cell[BoxData[{\(img = 
        ImageRead["\<parrots.jpg\>", 
          Path \[Rule] 
            ToFileName[{$HomeDirectory, "\<My Documents\>", "\<Data\>"}]];\), \
"\[IndentingNewLine]", 
    RowBox[{
      RowBox[{"ref", "=", 
        RowBox[{"GUIRun", "[", 
          
          RowBox[{\(Widget["\<Frame\>", {"\<title\>" -> "\<ScrollGUI\>", \
\[IndentingNewLine]Widget["\<MathPanel\>", 
                  Name \[Rule] "\<panel\>"], \
\[IndentingNewLine]Widget["\<class:javax.swing.JScrollPane\>", 
                  Name -> "\<scroll\>", 
                  InitialArguments \[Rule] {WidgetReference["\<panel\>"]}], \
\[IndentingNewLine]Script[{h, w} = 
                    ImageDimensions[img]; \[IndentingNewLine]buf = 
                    ImageDataToBufferedImage[
                      img, "\<Byte\>"]; \
\[IndentingNewLine]SetPropertyValue[{"\<panel\>", "\<preferredSize\>"}, 
                    Widget["\<Dimension\>", {"\<width\>" \[Rule] 
                          w, "\<height\>" \[Rule] 
                          h}]]; \[IndentingNewLine]SetPropertyValue[{"\<panel\
\>", "\<image\>"}, buf];]}, Name \[Rule] "\<frame\>"]\), ",", 
            StyleBox[\(IncludedScriptContexts\  -> \ $ContextPath\),
              "Program"]}], "]"}]}], ";"}]}], "Input",
  CellLabel->"In[10]:="],

Cell["This shows the result.", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(GUIScreenShot[ref] // Show\)], "Input",
  CellLabel->"In[34]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .96552 
%%ImageSize: 291 281 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
6.93889e-018 0.00344828 -0.00344828 0.00344828 [
[ 0 0 0 0 ]
[ 1 .96552 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .96552 L
0 .96552 L
closepath
clip
newpath
% Start of colorimage (RGB)
p
0 -0.00345 translate
1.00345 .96897 scale
873 string
291 281 8 [291 0 0 281 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  false 3 Mcolorimage
00149900138C00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C
00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C
00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C
00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C
00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C
00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C
00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C
00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C
00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C
00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C
00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C
00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C
00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C
00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C
00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C
00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C
00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C
00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C
00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C
00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C
00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C
00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C
00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C
00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C
00138C00138C00138C
0016AE001EA0001EA0001EA1001EA0001EA0001EA0001EA0001EA0001EA0001EA0001EA0
001EA0001EA0001EA0001EA0001EA0001EA0001EA0001EA1001EA1001EA1001EA1001EA1
001EA1001EA1001EA1001EA0001EA0001EA0001EA0001EA0001EA0001EA0001EA0001EA0
001EA0001EA0001EA0001EA0001EA0001DA0001DA0001DA0001DA0001DA0001DA0001DA0
001DA0001DA0001DA0001DA0001DA0001DA0001DA0001EA0001EA0001EA0001EA0001EA0
001EA0001EA0001EA0001DA0001DA0001DA0001DA0001DA0001DA0001DA0001EA1001EA1
001EA1001EA1001EA1001EA1001EA1001DA0001DA0001DA0001DA0001DA0001DA0001DA0
001EA1001EA1001EA1001EA1001EA1001EA1001EA1001EA0001EA0001EA0001EA0001EA0
001EA0001EA0001EA0001DA1001DA1001DA1001DA1001DA1001DA1001DA1001EA0001EA0
001EA0001EA0001EA0001EA0001EA0001EA1001EA1001EA1001EA1001EA1001EA1001EA1
001EA1001EA1001EA1001EA1001EA1001EA1001EA1001DA1001DA1001DA1001DA1001DA1
001DA1001DA1001DA1001DA1001DA1001DA1001DA1001DA1001DA1001DA1001EA0001EA0
001EA0001EA0001EA0001EA0001EA0001DA1001DA1001DA1001DA1001DA1001DA1001DA1
001EA1001EA1001EA1001EA1001EA1001EA1001EA1001EA1001EA1001EA1001EA1001EA1
001EA1001EA1001EA1001EA0001EA0001EA0001EA0001EA0001EA0001EA0001EA0001EA0
001EA0001EA0001EA0001EA0001EA0001EA1001EA1001EA1001EA1001EA1001EA1001EA1
001EA0001EA0001EA0001EA0001EA0001EA0001EA0001EA0001EA0001EA0001EA0001EA0
001EA0001EA0001EA0001EA1001EA1001EA1001EA1001EA1001EA1001EA1001EA0001EA0
001EA0001EA0001EA0001EA0001EA0001EA0001EA0001EA0001EA0001EA0001EA0001EA0
001EA0001EA0001EA0001EA0001EA0001EA0001EA0001EA0001EA0001EA0001EA0001EA0
001EA0001EA0001EA0001DA1001DA1001DA1001DA1001DA1001DA1001DA1001EA0001EA0
001EA0001EA0001EA0001EA0001EA0001EA1001EA1001EA1001EA1001EA1001EA1001EA1
001EA1001EA1001EA1001EA1001EA1001EA1001EA1001EA1001EA1001EA1001EA1001EA1
001EA1001EA1001EA1001EA1001EA1001EA1001EA1001EA1001EA1001EA1001EA0001EA3
001EA1001B9B00138C
0019CF0831D90D47DA1054DF0A49D90441D80441D80441D80441D80441D80441D80441D8
003EDD003EDD003EDD003EDD003EDD003EDD003EDD003DDC003DDC003DDC003DDC003DDC
003DDC003DDC003DDC003DDC003DDC003DDC003DDC003DDC003DDC003DDC003DDC003DDC
003DDC003DDC003DDC003DDC003DDC003EDC003EDC003EDC003EDC003EDC003EDC003EDC
003DDD003DDD003DDD003DDD003DDD003DDD003DDD003DDC003DDC003DDC003DDC003DDC
003DDC003DDC003DDC003DDC003DDC003DDC003DDC003DDC003DDC003DDC003DDD003DDD
003DDD003DDD003DDD003DDD003DDD003EDC003EDC003EDC003EDC003EDC003EDC003EDC
003EDD003EDD003EDD003EDD003EDD003EDD003EDD003DDC003DDC003DDC003DDC003DDC
003DDC003DDC003DDC003DDC003DDC003DDC003DDC003DDC003DDC003DDC003EDD003EDD
003EDD003EDD003EDD003EDD003EDD003DDC003DDC003DDC003DDC003DDC003DDC003DDC
003EDD003EDD003EDD003EDD003EDD003EDD003EDD003DDC003DDC003DDC003DDC003DDC
003DDC003DDC003DDC003DDD003DDD003DDD003DDD003DDD003DDD003DDD003DDD003DDD
003DDD003DDD003DDD003DDD003DDD003DDC003DDC003DDC003DDC003DDC003DDC003DDC
003DDC003DDC003DDC003DDC003DDC003DDC003DDC003DDC003DDD003DDD003DDD003DDD
003DDD003DDD003DDD003DDC003DDC003DDC003DDC003DDC003DDC003DDC003EDC003EDC
003EDC003EDC003EDC003EDC003EDC003DDD003DDD003DDD003DDD003DDD003DDD003DDD
003DDC003DDC003DDC003DDC003DDC003DDC003DDC003DDC003DDC003DDC003DDC003DDC
003DDC003DDC003DDC003DDD003DDD003DDD003DDD003DDD003DDD003DDD003DDC003DDC
003DDC003DDC003DDC003DDC003DDC003DDC003DDC003DDC003DDC003DDC003DDC003DDC
003DDD003DDD003DDD003DDD003DDD003DDD003DDD003DDD003EDC003EDC003EDC003EDC
003EDC003EDC003EDC003DDD003DDD003DDD003DDD003DDD003DDD003DDD003DDC003DDC
003DDC003DDC003DDC003DDC003DDC003DDD003DDD003DDD003DDD003DDD003DDD003DDD
003DDC003DDC003DDC003DDC003DDC003DDC003DDC003DDC003DDD003DDD003DDD003DDD
003DDD003DDD003DDD003DDD003DDD003DDD003DDD003DDD003DDD003DDD003DDC0037D0
002CBC001EA300138C
0019CF0831D91252E5166AEE0855DD074FEA074FEA074FEA074FEA074FEA074FEA074FEA
0048F10048F10048F10048F10048F10048F10048F10048F10048F10048F10048F10048F1
0048F10048F10048F10048F10048F10048F10048F10048F10048F10048F10048F10048F1
0048F10048F10048F10048F10048F10048F10048F10048F10048F10048F10048F10048F1
0048F10048F10048F10048F10048F10048F10048F10048F10048F10048F10048F10048F1
0048F10048F10048F10048F10048F10048F10048F10048F10048F10048F10048F10048F1
0048F10048F10048F10048F10048F10048F10048F10048F10048F10048F10048F10048F1
0048F10048F10048F10048F10048F10048F10048F10048F10048F10048F10048F10048F1
0048F10048F10048F10048F10048F10048F10048F10048F10048F10048F10048F10048F1
0048F10048F10048F10048F10048F10048F10048F10048F10048F10048F10048F10048F1
0048F10048F10048F10048F10048F10048F10048F10048F10048F10048F10048F10048F1
0048F10048F10048F10048F10048F10048F10048F10048F10048F10048F10048F10048F1
0048F10048F10048F10048F10048F10048F10048F10048F10048F10048F10048F10048F1
0048F10048F10048F10048F10048F10048F10048F10048F10048F10048F10048F10048F1
0048F10048F10048F10048F10048F10048F10048F10048F10048F10048F10048F10048F1
0048F10048F10048F10048F10048F10048F10048F10048F10048F10048F10048F10048F1
0048F10048F10048F10048F10048F10048F10048F10048F10048F10048F10048F10048F1
0048F10048F10048F10048F10048F10048F10048F10048F10048F10048F10048F10048F1
0048F10048F10048F10048F10048F10048F10048F10048F10048F10048F10048F10048F1
0048F10048F10048F10048F10048F10048F10048F10048F10048F10048F10048F10048F1
0048F10048F10048F10048F10048F10048F10048F10048F10048F10048F10048F10048F1
0048F10048F10048F10048F10048F10048F10048F10048F10048F10048F10048F10048F1
0048F10048F10048F10048F10048F10048F10048F10048F10048F10048F10048F10048F1
0048F10048F10048F10048F10048F10048F10048F10048F10048F10048F10048F1003DDC
002DBE001DA000138C
0019CF0831D9166AEE0855DD7F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB9
7F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB9
7F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB9
7F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB9
7F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB9
7F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB9
7F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB9
7F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB9
7F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB9
7F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB9
7F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB9
7F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB9
7F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB9
7F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB9
7F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB9
7F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB9
7F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB9
7F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB9
7F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB9
7F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB9
7F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB9
7F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB9
7F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB9
7F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB90048F1
003DDC001DA000138C
0019CF0831D9166AEE0855DD7F9DB9EDF1F3AAC0E194B1D988A7D883A4D37DA0D47E9FD2
7C9FD37C9FD37C9FD37DA0D47DA0D47DA0D482A4D694B0DDECF2F7D4D0C8D4D0C8D4D0C8
D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8
D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8E7E7E3C6D1DC9FB5D29FB5D29FB5D29FB5D29FB5D2
9FB5D29FB5D29FB5D29FB5D29FB5D29FB5D29FB5D29FB5D29FB5D29FB5D29FB5D29FB5D2
9FB5D29FB5D29FB5D29FB5D29FB5D29FB5D29FB5D29FB5D29FB5D29FB5D29FB5D29FB5D2
9FB5D29FB5D29FB5D29FB5D29FB5D29FB5D29FB5D29FB5D29FB5D29FB5D29FB5D29FB5D2
9FB5D29FB5D29FB5D29FB5D29FB5D29FB5D29FB5D29FB5D29FB5D29FB5D29FB5D29FB5D2
9FB5D29FB5D29FB5D29FB5D29FB5D29FB5D29FB5D29FB5D29FB5D29FB5D29FB5D29FB5D2
9FB5D29FB5D29FB5D29FB5D29FB5D29FB5D29FB5D29FB5D2B6C4D7D4D0C8D4D0C8D4D0C8
D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8
D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8
D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8
D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8
D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8
D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8
D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8
D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8
D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8
D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8
D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8
EDF1F3AAC0E194B1D988A7D883A4D37DA0D47E9FD27C9FD37C9FD37C9FD37DA0D47DA0D4
7DA0D482A4D694B0DDECF2F7D4D0C8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D87F9DB90048F1
003DDC001DA000138C
0019CF0831D9166AEE0855DD7F9DB9C3D4E7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFAEC4E5D4D0C8FEFEFBFEFEFB
FEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFB
FEFEFBFEFEFBFEFEFBFEFEFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFAAC2E4ECF2F7FEFEFB
FEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFB
FEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFB
FEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFB
FEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFB
FEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFB
FEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFB
FEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFB
FEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFB
FEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFB
FEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFB
FEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFB
C3D4E7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFAEC4E5D4D0C8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D87F9DB90048F1
003DDC001DA000138C
0019CF0831D9166AEE0855DD7F9DB9FFFFFFDBE3F8B7C6F1B8C9F2B9C9F3B9C9F3B9C9F3
B8C9F2B8C9F2B3C8F5B3C8F5B2C8F4B1C6F3B0C4F2D9E3F6FFFFFFAEC0D6FEFEFBFEFEFB
FEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFB
FEFEFBFEFEFBFEFEFBFEFEFBFFFFFFDCE6F9B9C9F3B9CBF3B5C9F3BACBF4BACBF4BACBF4
BACBF4BACBF4BACBF4B9CBF3B9CBF3B9CBF3B9CBF3B9CBF3B9CBF3B9CBF3B9CBF3B9CBF3
B9CBF3B9CBF3B5C9F3B5C9F3B5C9F3B5C9F3B5C9F3B5C9F3BACBF4BACBF4BACBF4BACBF4
BACBF4BACBF4B9CBF3B9CBF3B9CBF3B9CBF3B9CBF3B9CBF3B5C9F3B5C9F3B5C9F3B5C9F3
B5C9F3BACBF4BACBF4BACBF4BACBF4BACBF4BACBF4B9CBF3B9CBF3B9CBF3B9CBF3B9CBF3
B9CBF3B5C9F3B5C9F3B5C9F3B5C9F3B5C9F3B5C9F3BACBF4BACBF4BACBF4BACBF4BACBF4
B9CBF3B9CBF3B9CBF3B9CBF3B9CBF3B9CBF3B5C9F3BACBF4D9E3F6FFFFFF94B0DDFEFEFB
FEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFB
FEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFB
FEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFB
FEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFB
FEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFB
FEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFB
FEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFB
FEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFB
FEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFB
FEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFB
FEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFB
FFFFFFDBE3F8B7C6F1B8C9F2B9C9F3B9C9F3B9C9F3B8C9F2B8C9F2B3C8F5B3C8F5B2C8F4
B1C6F3B0C4F2D9E3F6FFFFFFAEC0D6ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D87F9DB90048F1
003DDC001DA000138C
0019CF0831D9166AEE0855DD7F9DB9FFFFFFAAC0F3B7CBF9B9CEFBBCCEFABCCEFABBCEF9
B9CFFBB8CFFAB6CDFBB2CDFBB0CBF9ADC9F9AEC8F7B0C5F2FFFFFFA0B5D3FEFEFBFEFEFB
FEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFB
FEFEFBFEFEFBFEFEFBFEFEFBFFFFFFAFC5F4BCCEFAB6CDFBB5CDFAB9CDFBB9CDFBB9CDFB
B9CDFBB9CDFBB9CDFBB6CDFBB6CDFBB6CDFBB6CDFBB6CDFBB6CDFBB6CDFBB6CDFBB6CDFB
B6CDFBB6CDFBB5CDFAB5CDFAB5CDFAB5CDFAB5CDFAB5CDFAB9CDFBB9CDFBB9CDFBB9CDFB
B9CDFBB9CDFBB6CDFBB6CDFBB6CDFBB6CDFBB6CDFBB6CDFBB5CDFAB5CDFAB5CDFAB5CDFA
B5CDFAB9CDFBB9CDFBB9CDFBB9CDFBB9CDFBB9CDFBB6CDFBB6CDFBB6CDFBB6CDFBB6CDFB
B6CDFBB5CDFAB5CDFAB5CDFAB5CDFAB5CDFAB5CDFAB9CDFBB9CDFBB9CDFBB9CDFBB9CDFB
B6CDFBB6CDFBB6CDFBB6CDFBB6CDFBB6CDFBB5CDFAB9CDFBB0C4F2FFFFFF85A4D5FEFEFB
FEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFB
FEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFB
FEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFB
FEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFB
FEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFB
FEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFB
FEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFB
FEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFB
FEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFB
FEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFB
FEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFBFEFEFB
FFFFFFAAC0F3B7CBF9B9CEFBBCCEFABCCEFABBCEF9B9CFFBB8CFFAB6CDFBB2CDFBB0CBF9
ADC9F9AEC8F7B0C5F2FFFFFFA0B5D3ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D87F9DB90048F1
003DDC001DA000138C
0019CF0831D9166AEE0855DD7F9DB9FFFFFFACC2F5BACDFCBED0FCC1D2FBBED1FCBED1FC
BDD3FB4D6185B7D3FCB6D1FBB2CFFBAFCCFBADC9F9B1C5F3FFFFFF9FB5D2FDFDFAFDFDFA
FDFDFAFDFDFAFDFDFAFDFDFAFDFDFAFDFDFAFDFDFAFDFDFAFDFDFAFDFDFAFDFDFAFDFDFA
FDFDFAFDFDFAFDFDFAFDFDFAFFFFFFB3C7F5C2D3FCB6CEFBB3CFFCB7CDFCB7CDFCB7CDFC
B7CDFCB7CDFCB7CDFCB6CEFBB6CEFBB6CEFBB6CEFBB6CEFBB6CEFBB6CEFBB6CEFBB6CEFB
B6CEFBB6CEFBB3CFFCB3CFFCB3CFFCB3CFFCB3CFFCB3CFFCB7CDFCB7CDFCB7CDFCB7CDFC
B7CDFCB7CDFCB6CEFBB6CEFBB6CEFBB6CEFBB6CEFBB6CEFBB3CFFCB3CFFCB3CFFCB3CFFC
B3CFFCB7CDFCB7CDFCB7CDFCB7CDFCB7CDFCB7CDFCB6CEFBB6CEFBB6CEFBB6CEFBB6CEFB
B6CEFBB3CFFCB3CFFCB3CFFCB3CFFCB3CFFCB3CFFCB7CDFCB7CDFCB7CDFCB7CDFCB7CDFC
B6CEFBB6CEFBB6CEFBB6CEFBB6CEFBB6CEFBB3CFFCB7CDFCB1C6F3FFFFFF7EA1D5FDFDFA
FDFDFAFDFDFAFDFDFAFDFDFAFDFDFAFDFDFAFDFDFAFDFDFAFDFDFAFDFDFAFDFDFAFDFDFA
FDFDFAFDFDFAFDFDFAFDFDFAFDFDFAFDFDFAFDFDFAFDFDFAFDFDFAFDFDFAFDFDFAFDFDFA
FDFDFAFDFDFAFDFDFAFDFDFAFDFDFAFDFDFAFDFDFAFDFDFAFDFDFAFDFDFAFDFDFAFDFDFA
FDFDFAFDFDFAFDFDFAFDFDFAFDFDFAFDFDFAFDFDFAFDFDFAFDFDFAFDFDFAFDFDFAFDFDFA
FDFDFAFDFDFAFDFDFAFDFDFAFDFDFAFDFDFAFDFDFAFDFDFAFDFDFAFDFDFAFDFDFAFDFDFA
FDFDFAFDFDFAFDFDFAFDFDFAFDFDFAFDFDFAFDFDFAFDFDFAFDFDFAFDFDFAFDFDFAFDFDFA
FDFDFAFDFDFAFDFDFAFDFDFAFDFDFAFDFDFAFDFDFAFDFDFAFDFDFAFDFDFAFDFDFAFDFDFA
FDFDFAFDFDFAFDFDFAFDFDFAFDFDFAFDFDFAFDFDFAFDFDFAFDFDFAFDFDFAFDFDFAFDFDFA
FDFDFAFDFDFAFDFDFAFDFDFAFDFDFAFDFDFAFDFDFAFDFDFAFDFDFAFDFDFAFDFDFAFDFDFA
FDFDFAFDFDFAFDFDFAFDFDFAFDFDFAFDFDFAFDFDFAFDFDFAFDFDFAFDFDFAFDFDFAFDFDFA
FDFDFAFDFDFAFDFDFAFDFDFAFDFDFAFDFDFAFDFDFAFDFDFAFDFDFAFDFDFAFDFDFAFDFDFA
FFFFFFACC2F5BACDFCBED0FCC1D2FBBED1FCBED1FC4D6185BBD3FDB7D3FCB6D1FBB2CFFB
AFCCFBADC9F9B1C5F3FFFFFF9FB5D2ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D87F9DB90048F1
003DDC001DA000138C
0019CF0831D9166AEE0855DD7F9DB9FFFFFFADC3F6BED0FCC2D3FCC3D3FDC2D5FCC2D5FC
4D61854D61854D6185B7D3FCB3D1FCAFCEFBAECAFAB1C8F3FFFFFF9FB5D2FBFBF9FBFBF9
FBFBF9FBFBF9FBFBF9FBFBF9FBFBF9FBFBF9FBFBF9FBFBF9FBFBF9FBFBF9FBFBF9FBFBF9
FBFBF9FBFBF9FBFBF9FBFBF9FFFFFFB8CBF6CAD9FDBAD1FCBAD3FCBAD0FCBAD0FCBAD0FC
BAD0FCBAD0FCBAD0FCBAD1FCBAD1FCBAD1FCBAD1FCBAD1FCBAD1FCBAD1FCBAD1FCBAD1FC
BAD1FCBAD1FCBAD3FCBAD3FCBAD3FCBAD3FCBAD3FCBAD3FCBAD0FCBAD0FCBAD0FCBAD0FC
BAD0FCBAD0FCBAD1FCBAD1FC8CB0F8BAD1FC8CB0F8BAD1FC8CB0F8BAD3FC8CB0F8BAD3FC
BAD3FCBAD0FCBAD0FCBAD0FCBAD0FCBAD0FCBAD0FCBAD1FCBAD1FCBAD1FCBAD1FCBAD1FC
BAD1FCBAD3FCBAD3FCBAD3FCBAD3FCBAD3FCBAD3FCBAD0FCBAD0FCBAD0FCBAD0FCBAD0FC
BAD1FCBAD1FCBAD1FCBAD1FCBAD1FCBAD1FCBAD3FCBAD0FCB3C8F5FFFFFF7C9FD3FBFBF9
FBFBF9FBFBF9FBFBF9FBFBF9FBFBF9FBFBF9FBFBF9FBFBF9FBFBF9FBFBF9FBFBF9FBFBF9
FBFBF9FBFBF9FBFBF9FBFBF9FBFBF9FBFBF9FBFBF9FBFBF9FBFBF9FBFBF9FBFBF9FBFBF9
FBFBF9FBFBF9FBFBF9FBFBF9FBFBF9FBFBF9FBFBF9FBFBF9FBFBF9FBFBF9FBFBF9FBFBF9
FBFBF9FBFBF9FBFBF9FBFBF9FBFBF9FBFBF9FBFBF9FBFBF9FBFBF9FBFBF9FBFBF9FBFBF9
FBFBF9FBFBF9FBFBF9FBFBF9FBFBF9FBFBF9FBFBF9FBFBF9FBFBF9FBFBF9FBFBF9FBFBF9
FBFBF9FBFBF9FBFBF9FBFBF9FBFBF9FBFBF9FBFBF9FBFBF9FBFBF9FBFBF9FBFBF9FBFBF9
FBFBF9FBFBF9FBFBF9FBFBF9FBFBF9FBFBF9FBFBF9FBFBF9FBFBF9FBFBF9FBFBF9FBFBF9
FBFBF9FBFBF9FBFBF9FBFBF9FBFBF9FBFBF9FBFBF9FBFBF9FBFBF9FBFBF9FBFBF9FBFBF9
FBFBF9FBFBF9FBFBF9FBFBF9FBFBF9FBFBF9FBFBF9FBFBF9FBFBF9FBFBF9FBFBF9FBFBF9
FBFBF9FBFBF9FBFBF9FBFBF9FBFBF9FBFBF9FBFBF9FBFBF9FBFBF9FBFBF9FBFBF9FBFBF9
FBFBF9FBFBF9FBFBF9FBFBF9FBFBF9FBFBF9FBFBF9FBFBF9FBFBF9FBFBF9FBFBF9FBFBF9
FFFFFFADC3F6BED0FCC2D3FCC3D3FDC2D5FC4D61854D61854D6185BAD4FCB7D3FCB3D1FC
AFCEFBAECAFAB1C8F3FFFFFF9FB5D2ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D87F9DB90048F1
003DDC001DA000138C
0019CF0831D9166AEE0855DD7F9DB9FFFFFFB1C7F6C2D3FCC5D6FCC5D6FCC5D6FC4D6185
4D61854D6185BAD4FCB2CFFBB2CFFBB2CFFBB1CBFAB3C8F5FFFFFF9FB5D2FBFBF9FBFBF9
FBFBF9FBFBF9FBFBF9FBFBF9FBFBF9FBFBF9FBFBF9FBFBF9FBFBF9FBFBF9FBFBF9FBFBF9
FBFBF9FBFBF9FBFBF9FBFBF9FFFFFFBBCDF5CEDBFDC2D3FCC2D5FCC1D3FBC1D3FBC1D3FB
C1D3FBC1D3FBC1D3FBC2D3FCC2D3FCC2D3FCC2D3FCC2D3FCC2D3FCC2D3FCC2D3FCC2D3FC
C2D3FCC2D3FCC2D5FCC2D5FCC2D5FCC2D5FCC2D5FCC2D5FCC1D3FBC1D3FBC1D3FBC1D3FB
C1D3FBC1D3FBC2D3FCEEF4FE8CB0F8EEF4FE8CB0F8EEF4FE8CB0F8EEF4FE8CB0F8C2D5FC
C2D5FCC1D3FBC1D3FBC1D3FBC1D3FBC1D3FBC1D3FBC2D3FCC2D3FCC2D3FCC2D3FCC2D3FC
C2D3FCC2D5FCC2D5FCC2D5FCC2D5FCC2D5FCC2D5FCC1D3FBC1D3FBC1D3FBC1D3FBC1D3FB
C2D3FCC2D3FCC2D3FCC2D3FCC2D3FCC2D3FCC2D5FCC1D3FBB8C9F2FFFFFF7C9FD3FBFBF9
FBFBF9FBFBF9FBFBF9FBFBF9FBFBF9FBFBF9FBFBF9FBFBF9FBFBF9FBFBF9FBFBF9FBFBF9
FBFBF9FBFBF9FBFBF9FBFBF9FBFBF9FBFBF9FBFBF9FBFBF9FBFBF9FBFBF9FBFBF9FBFBF9
FBFBF9FBFBF9FBFBF9FBFBF9FBFBF9FBFBF9FBFBF9FBFBF9FBFBF9FBFBF9FBFBF9FBFBF9
FBFBF9FBFBF9FBFBF9FBFBF9FBFBF9FBFBF9FBFBF9FBFBF9FBFBF9FBFBF9FBFBF9FBFBF9
FBFBF9FBFBF9FBFBF9FBFBF9FBFBF9FBFBF9FBFBF9FBFBF9FBFBF9FBFBF9FBFBF9FBFBF9
FBFBF9FBFBF9FBFBF9FBFBF9FBFBF9FBFBF9FBFBF9FBFBF9FBFBF9FBFBF9FBFBF9FBFBF9
FBFBF9FBFBF9FBFBF9FBFBF9FBFBF9FBFBF9FBFBF9FBFBF9FBFBF9FBFBF9FBFBF9FBFBF9
FBFBF9FBFBF9FBFBF9FBFBF9FBFBF9FBFBF9FBFBF9FBFBF9FBFBF9FBFBF9FBFBF9FBFBF9
FBFBF9FBFBF9FBFBF9FBFBF9FBFBF9FBFBF9FBFBF9FBFBF9FBFBF9FBFBF9FBFBF9FBFBF9
FBFBF9FBFBF9FBFBF9FBFBF9FBFBF9FBFBF9FBFBF9FBFBF9FBFBF9FBFBF9FBFBF9FBFBF9
FBFBF9FBFBF9FBFBF9FBFBF9FBFBF9FBFBF9FBFBF9FBFBF9FBFBF9FBFBF9FBFBF9FBFBF9
FFFFFFB1C7F6C2D3FCC5D6FCC5D6FCC5D6FCC3D5FD4D61854D61854D6185B2CFFBB2CFFB
B2CFFBB1CBFAB3C8F5FFFFFF9FB5D2ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D87F9DB90048F1
003DDC001DA000138C
0019CF0831D9166AEE0855DD7F9DB9FFFFFFB7CAF5C8D6FBC8D6FBC8D6FB4D61854D6185
4D6185BDD3FBB6CEFBB6CEFBB6CEFBB6CEFBB6CDFBB9CBF3FFFFFFA0B5D3FBFBF8FBFBF8
FBFBF8FBFBF8FBFBF8FBFBF8FBFBF8FBFBF8FBFBF8FBFBF8FBFBF8FBFBF8FBFBF8FBFBF8
FBFBF8FBFBF8FBFBF8FBFBF8FFFFFFBBCDF5CEDBFDC2D3FCC2D5FCC1D3FBC1D3FBC1D3FB
C1D3FBC1D3FBC1D3FBC2D3FCC2D3FCC2D3FCC2D3FCC2D3FCC2D3FCC2D3FCC2D3FCC2D3FC
C2D3FCC2D3FCC2D5FCC2D5FCC2D5FCC2D5FCC2D5FCC2D5FCC1D3FBC1D3FBC1D3FBC1D3FB
C1D3FBC1D3FBC2D3FCEEF4FE8CB0F8EEF4FE8CB0F8EEF4FE8CB0F8EEF4FE8CB0F8C2D5FC
C2D5FCC1D3FBC1D3FBC1D3FBC1D3FBC1D3FBC1D3FBC2D3FCC2D3FCC2D3FCC2D3FCC2D3FC
C2D3FCC2D5FCC2D5FCC2D5FCC2D5FCC2D5FCC2D5FCC1D3FBC1D3FBC1D3FBC1D3FBC1D3FB
C2D3FCC2D3FCC2D3FCC2D3FCC2D3FCC2D3FCC2D5FCC1D3FBB8C9F2FFFFFF7C9FD3FBFBF8
FBFBF8FBFBF8FBFBF8FBFBF8FBFBF8FBFBF8FBFBF8FBFBF8FBFBF8FBFBF8FBFBF8FBFBF8
FBFBF8FBFBF8FBFBF8FBFBF8FBFBF8FBFBF8FBFBF8FBFBF8FBFBF8FBFBF8FBFBF8FBFBF8
FBFBF8FBFBF8FBFBF8FBFBF8FBFBF8FBFBF8FBFBF8FBFBF8FBFBF8FBFBF8FBFBF8FBFBF8
FBFBF8FBFBF8FBFBF8FBFBF8FBFBF8FBFBF8FBFBF8FBFBF8FBFBF8FBFBF8FBFBF8FBFBF8
FBFBF8FBFBF8FBFBF8FBFBF8FBFBF8FBFBF8FBFBF8FBFBF8FBFBF8FBFBF8FBFBF8FBFBF8
FBFBF8FBFBF8FBFBF8FBFBF8FBFBF8FBFBF8FBFBF8FBFBF8FBFBF8FBFBF8FBFBF8FBFBF8
FBFBF8FBFBF8FBFBF8FBFBF8FBFBF8FBFBF8FBFBF8FBFBF8FBFBF8FBFBF8FBFBF8FBFBF8
FBFBF8FBFBF8FBFBF8FBFBF8FBFBF8FBFBF8FBFBF8FBFBF8FBFBF8FBFBF8FBFBF8FBFBF8
FBFBF8FBFBF8FBFBF8FBFBF8FBFBF8FBFBF8FBFBF8FBFBF8FBFBF8FBFBF8FBFBF8FBFBF8
FBFBF8FBFBF8FBFBF8FBFBF8FBFBF8FBFBF8FBFBF8FBFBF8FBFBF8FBFBF8FBFBF8FBFBF8
FBFBF8FBFBF8FBFBF8FBFBF8FBFBF8FBFBF8FBFBF8FBFBF8FBFBF8FBFBF8FBFBF8FBFBF8
FFFFFFB4C8F6C5D5FCC5D5FCC5D5FCC5D5FCC5D5FCC2D5FC4D61854D61854D6185B6CEFB
B6CEFBB5CDFAB5C9F3FFFFFF9FB5D2ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D87F9DB90048F1
003DDC001EA000138C
0019CF0831D9166AEE0855DD7F9DB9FFFFFFB8CBF6C9D8FCCAD8FD4D61854D61854D6185
C1D3FBC1D3FBB6CEFBB6CEFBB6CEFBB7CDFCB9CDFBBACBF4FFFFFFA0B5D3F9F9F7F9F9F7
F9F9F7F9F9F7F9F9F7F9F9F7F9F9F7F9F9F7F9F9F7F9F9F7F9F9F7F9F9F7F9F9F7F9F9F7
F9F9F7F9F9F7F9F9F7F9F9F7FFFFFFBDCEF7D0DDFCC3D5FDC5D5FCC3D3FDC3D3FDC3D3FD
C3D3FDC3D3FDC3D3FDC3D5FDC3D5FDC3D5FDC3D5FDC3D5FDC3D5FDC3D5FDC3D5FDC3D5FD
C3D5FDC3D5FDC5D5FCC5D5FCC5D5FCC5D5FCC5D5FCC5D5FCC3D3FDC3D3FDC3D3FDC3D3FD
C3D3FDC3D3FDC3D5FDEEF4FE8CB0F8EEF4FE8CB0F8EEF4FE8CB0F8EEF4FE8CB0F8C5D5FC
C5D5FCC3D3FDC3D3FDC3D3FDC3D3FDC3D3FDC3D3FDC3D5FDC3D5FDC3D5FDC3D5FDC3D5FD
C3D5FDC5D5FCC5D5FCC5D5FCC5D5FCC5D5FCC5D5FCC3D3FDC3D3FDC3D3FDC3D3FDC3D3FD
C3D5FDC3D5FDC3D5FDC3D5FDC3D5FDC3D5FDC5D5FCC3D3FDB9C9F3FFFFFF7C9FD3F9F9F7
F9F9F7F9F9F7F9F9F7F9F9F7F9F9F7F9F9F7F9F9F7F9F9F7F9F9F7F9F9F7F9F9F7F9F9F7
F9F9F7F9F9F7F9F9F7F9F9F7F9F9F7F9F9F7F9F9F7F9F9F7F9F9F7F9F9F7F9F9F7F9F9F7
F9F9F7F9F9F7F9F9F7F9F9F7F9F9F7F9F9F7F9F9F7F9F9F7F9F9F7F9F9F7F9F9F7F9F9F7
F9F9F7F9F9F7F9F9F7F9F9F7F9F9F7F9F9F7F9F9F7F9F9F7F9F9F7F9F9F7F9F9F7F9F9F7
F9F9F7F9F9F7F9F9F7F9F9F7F9F9F7F9F9F7F9F9F7F9F9F7F9F9F7F9F9F7F9F9F7F9F9F7
F9F9F7F9F9F7F9F9F7F9F9F7F9F9F7F9F9F7F9F9F7F9F9F7F9F9F7F9F9F7F9F9F7F9F9F7
F9F9F7F9F9F7F9F9F7F9F9F7F9F9F7F9F9F7F9F9F7F9F9F7F9F9F7F9F9F7F9F9F7F9F9F7
F9F9F7F9F9F7F9F9F7F9F9F7F9F9F7F9F9F7F9F9F7F9F9F7F9F9F7F9F9F7F9F9F7F9F9F7
F9F9F7F9F9F7F9F9F7F9F9F7F9F9F7F9F9F7F9F9F7F9F9F7F9F9F7F9F9F7F9F9F7F9F9F7
F9F9F7F9F9F7F9F9F7F9F9F7F9F9F7F9F9F7F9F9F7F9F9F7F9F9F7F9F9F7F9F9F7F9F9F7
F9F9F7F9F9F7F9F9F7F9F9F7F9F9F7F9F9F7F9F9F7F9F9F7F9F9F7F9F9F7F9F9F7F9F9F7
FFFFFFB8CBF6C9D8FCCAD8FDCAD8FDCAD8FDC1D3FBC1D3FBC1D3FB4D61854D61854D6185
B7CDFCB9CDFBBACBF4FFFFFFA0B5D3ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D87F9DB90048F1
003DDC001EA000138C
0019CF0831D9166AEE0855DD7F9DB9FFFFFFBDCEF7CDDBFCCDDAFCC9D8FC4D61854D6185
4D6185B9CDFBB9CDFBB9CDFBB7CDFCB9CDFBB9CDFBBCCCF3FFFFFFA4B8D3F9F8F4F9F8F4
F9F8F4F9F8F4F9F8F4F9F8F4F9F8F4F9F8F4F9F8F4F9F8F4F9F8F4F9F8F4F9F8F4F9F8F4
F9F8F4F9F8F4F9F8F4F9F8F4FFFFFFC0D0F7D1E0FDC6D6FDC5D6FCC6D5FDC6D5FDC6D5FD
C6D5FDC6D5FDC6D5FDC6D6FDC6D6FDC6D6FDC6D6FDC6D6FDC6D6FDC6D6FDC6D6FDC6D6FD
C6D6FDC6D6FDC5D6FCC5D6FCC5D6FCC5D6FCC5D6FCC5D6FCC6D5FDC6D5FDC6D5FDC6D5FD
C6D5FDC6D5FDC6D6FDEEF4FE8CB0F8EEF4FE8CB0F8EEF4FE8CB0F8EEF4FE8CB0F8C5D6FC
C5D6FCC6D5FDC6D5FDC6D5FDC6D5FDC6D5FDC6D5FDC6D6FDC6D6FDC6D6FDC6D6FDC6D6FD
C6D6FDC5D6FCC5D6FCC5D6FCC5D6FCC5D6FCC5D6FCC6D5FDC6D5FDC6D5FDC6D5FDC6D5FD
C6D6FDC6D6FDC6D6FDC6D6FDC6D6FDC6D6FDC5D6FCC6D5FDB9C9F3FFFFFF7C9FD3F9F8F4
F9F8F4F9F8F4F9F8F4F9F8F4F9F8F4F9F8F4F9F8F4F9F8F4F9F8F4F9F8F4F9F8F4F9F8F4
F9F8F4F9F8F4F9F8F4F9F8F4F9F8F4F9F8F4F9F8F4F9F8F4F9F8F4F9F8F4F9F8F4F9F8F4
F9F8F4F9F8F4F9F8F4F9F8F4F9F8F4F9F8F4F9F8F4F9F8F4F9F8F4F9F8F4F9F8F4F9F8F4
F9F8F4F9F8F4F9F8F4F9F8F4F9F8F4F9F8F4F9F8F4F9F8F4F9F8F4F9F8F4F9F8F4F9F8F4
F9F8F4F9F8F4F9F8F4F9F8F4F9F8F4F9F8F4F9F8F4F9F8F4F9F8F4F9F8F4F9F8F4F9F8F4
F9F8F4F9F8F4F9F8F4F9F8F4F9F8F4F9F8F4F9F8F4F9F8F4F9F8F4F9F8F4F9F8F4F9F8F4
F9F8F4F9F8F4F9F8F4F9F8F4F9F8F4F9F8F4F9F8F4F9F8F4F9F8F4F9F8F4F9F8F4F9F8F4
F9F8F4F9F8F4F9F8F4F9F8F4F9F8F4F9F8F4F9F8F4F9F8F4F9F8F4F9F8F4F9F8F4F9F8F4
F9F8F4F9F8F4F9F8F4F9F8F4F9F8F4F9F8F4F9F8F4F9F8F4F9F8F4F9F8F4F9F8F4F9F8F4
F9F8F4F9F8F4F9F8F4F9F8F4F9F8F4F9F8F4F9F8F4F9F8F4F9F8F4F9F8F4F9F8F4F9F8F4
F9F8F4F9F8F4F9F8F4F9F8F4F9F8F4F9F8F4F9F8F4F9F8F4F9F8F4F9F8F4F9F8F4F9F8F4
FFFFFFBDCEF7CDDBFCCDDAFCC9D8FCC9D8FCC9D8FCBBCEFD4D61854D61854D6185B7CDFC
B9CDFBB9CDFBBCCCF3FFFFFFA4B8D3ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D87F9DB90048F1
003DDC001EA000138C
0019CF0831D9166AEE0855DD7F9DB9FFFFFFBED0F8D0DDFCCEDDFDCAD9FDC8D6FB4D6185
4D61854D6185BBCEFDBACDFCB9CDFBBACDFCBACDFCBCCCF3FFFFFFA8BBD4F7F7F3F7F7F3
F7F7F3F7F7F3F7F7F3F7F7F3F7F7F3F7F7F3F7F7F3F7F7F3F7F7F3F7F7F3F7F7F3F7F7F3
F7F7F3F7F7F3F7F7F3F7F7F3FFFFFFC0D0F7D1E0FDC6D6FDC5D6FCC6D5FDC6D5FDC6D5FD
C6D5FDC6D5FDC6D5FDC6D6FDC6D6FDC6D6FDC6D6FDC6D6FDC6D6FDC6D6FDC6D6FDC6D6FD
C6D6FDC6D6FDC5D6FCC5D6FCC5D6FCC5D6FCC5D6FCC5D6FCC6D5FDC6D5FDC6D5FDC6D5FD
C6D5FDC6D5FDC6D6FDEEF4FE8CB0F8EEF4FE8CB0F8EEF4FE8CB0F8EEF4FE8CB0F8C5D6FC
C5D6FCC6D5FDC6D5FDC6D5FDC6D5FDC6D5FDC6D5FDC6D6FDC6D6FDC6D6FDC6D6FDC6D6FD
C6D6FDC5D6FCC5D6FCC5D6FCC5D6FCC5D6FCC5D6FCC6D5FDC6D5FDC6D5FDC6D5FDC6D5FD
C6D6FDC6D6FDC6D6FDC6D6FDC6D6FDC6D6FDC5D6FCC6D5FDB9C9F3FFFFFF7C9FD3F7F7F3
F7F7F3F7F7F3F7F7F3F7F7F3F7F7F3F7F7F3F7F7F3F7F7F3F7F7F3F7F7F3F7F7F3F7F7F3
F7F7F3F7F7F3F7F7F3F7F7F3F7F7F3F7F7F3F7F7F3F7F7F3F7F7F3F7F7F3F7F7F3F7F7F3
F7F7F3F7F7F3F7F7F3F7F7F3F7F7F3F7F7F3F7F7F3F7F7F3F7F7F3F7F7F3F7F7F3F7F7F3
F7F7F3F7F7F3F7F7F3F7F7F3F7F7F3F7F7F3F7F7F3F7F7F3F7F7F3F7F7F3F7F7F3F7F7F3
F7F7F3F7F7F3F7F7F3F7F7F3F7F7F3F7F7F3F7F7F3F7F7F3F7F7F3F7F7F3F7F7F3F7F7F3
F7F7F3F7F7F3F7F7F3F7F7F3F7F7F3F7F7F3F7F7F3F7F7F3F7F7F3F7F7F3F7F7F3F7F7F3
F7F7F3F7F7F3F7F7F3F7F7F3F7F7F3F7F7F3F7F7F3F7F7F3F7F7F3F7F7F3F7F7F3F7F7F3
F7F7F3F7F7F3F7F7F3F7F7F3F7F7F3F7F7F3F7F7F3F7F7F3F7F7F3F7F7F3F7F7F3F7F7F3
F7F7F3F7F7F3F7F7F3F7F7F3F7F7F3F7F7F3F7F7F3F7F7F3F7F7F3F7F7F3F7F7F3F7F7F3
F7F7F3F7F7F3F7F7F3F7F7F3F7F7F3F7F7F3F7F7F3F7F7F3F7F7F3F7F7F3F7F7F3F7F7F3
F7F7F3F7F7F3F7F7F3F7F7F3F7F7F3F7F7F3F7F7F3F7F7F3F7F7F3F7F7F3F7F7F3F7F7F3
FFFFFFBED0F8D0DDFCCEDDFDCAD9FDC8D6FBC8D6FB4D61854D61854D6185BACDFCB9CDFB
BACDFCBACDFCBCCCF3FFFFFFA8BBD4ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D87F9DB90048F1
003DDC001EA000138C
0019CF0831D9166AEE0855DD7F9DB9FFFFFFC4D4F7D4E1FCD1E0FDCDDBFCC9D8FCC9D8FC
4D61854D61854D6185BBCEFDBBCEFDBBCEFDBCCEFABCCCF3FFFFFFB1C2D5F6F5F0F6F5F0
F6F5F0F6F5F0F6F5F0F6F5F0F6F5F0F6F5F0F6F5F0F6F5F0F6F5F0F6F5F0F6F5F0F6F5F0
F6F5F0F6F5F0F6F5F0F6F5F0FFFFFFC4D2F7D4E1FCC8D6FBC8D6FBC8D8FBC8D8FBC8D8FB
C8D8FBC8D8FBC8D8FBC8D6FBC8D6FBC8D6FBC8D6FBC8D6FBC8D6FBC8D6FBC8D6FBC8D6FB
C8D6FBC8D6FBC8D6FBC8D6FBC8D6FBC8D6FBC8D6FBC8D6FBC8D8FBC8D8FBC8D8FBC8D8FB
C8D8FBC8D8FBC8D6FBEEF4FEC8D6FBEEF4FEC8D6FBEEF4FEC8D6FBEEF4FEC8D6FBC8D6FB
C8D6FBC8D8FBC8D8FBC8D8FBC8D8FBC8D8FBC8D8FBC8D6FBC8D6FBC8D6FBC8D6FBC8D6FB
C8D6FBC8D6FBC8D6FBC8D6FBC8D6FBC8D6FBC8D6FBC8D8FBC8D8FBC8D8FBC8D8FBC8D8FB
C8D6FBC8D6FBC8D6FBC8D6FBC8D6FBC8D6FBC8D6FBC8D8FBB9C9F3FFFFFF7C9FD3F6F5F0
F6F5F0F6F5F0F6F5F0F6F5F0F6F5F0F6F5F0F6F5F0F6F5F0F6F5F0F6F5F0F6F5F0F6F5F0
F6F5F0F6F5F0F6F5F0F6F5F0F6F5F0F6F5F0F6F5F0F6F5F0F6F5F0F6F5F0F6F5F0F6F5F0
F6F5F0F6F5F0F6F5F0F6F5F0F6F5F0F6F5F0F6F5F0F6F5F0F6F5F0F6F5F0F6F5F0F6F5F0
F6F5F0F6F5F0F6F5F0F6F5F0F6F5F0F6F5F0F6F5F0F6F5F0F6F5F0F6F5F0F6F5F0F6F5F0
F6F5F0F6F5F0F6F5F0F6F5F0F6F5F0F6F5F0F6F5F0F6F5F0F6F5F0F6F5F0F6F5F0F6F5F0
F6F5F0F6F5F0F6F5F0F6F5F0F6F5F0F6F5F0F6F5F0F6F5F0F6F5F0F6F5F0F6F5F0F6F5F0
F6F5F0F6F5F0F6F5F0F6F5F0F6F5F0F6F5F0F6F5F0F6F5F0F6F5F0F6F5F0F6F5F0F6F5F0
F6F5F0F6F5F0F6F5F0F6F5F0F6F5F0F6F5F0F6F5F0F6F5F0F6F5F0F6F5F0F6F5F0F6F5F0
F6F5F0F6F5F0F6F5F0F6F5F0F6F5F0F6F5F0F6F5F0F6F5F0F6F5F0F6F5F0F6F5F0F6F5F0
F6F5F0F6F5F0F6F5F0F6F5F0F6F5F0F6F5F0F6F5F0F6F5F0F6F5F0F6F5F0F6F5F0F6F5F0
F6F5F0F6F5F0F6F5F0F6F5F0F6F5F0F6F5F0F6F5F0F6F5F0F6F5F0F6F5F0F6F5F0F6F5F0
FFFFFFC4D4F7D4E1FCD1E0FDCDDBFCC9D8FC4D61854D61854D6185BED0FCBBCEFDBBCEFD
BBCEFDBCCEFABCCCF3FFFFFFB1C2D5ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D87F9DB90048F1
003DDC001EA000138C
0019CF0831D9166AEE0855DD7F9DB9FFFFFFCAD8F9DAE6FED8E3FCD1DEFDCEDBFDCAD9FD
C9D8FC4D6185C5D5FCC5D3FCC2D3FCBED0FCBCCDFABACCF4FFFFFFBDCBDAF5F4EFF5F4EF
F5F4EFF5F4EFF5F4EFF5F4EFF5F4EFF5F4EFF5F4EFF5F4EFF5F4EFF5F4EFF5F4EFF5F4EF
F5F4EFF5F4EFF5F4EFF5F4EFFFFFFFCAD8F9DAE6FEC8D8FBC8D6FBCAD8FDCAD8FDCAD8FD
CAD8FDCAD8FDCAD8FDC8D8FBC8D8FBC8D8FBC8D8FBC8D8FBC8D8FBC8D8FBC8D8FBC8D8FB
C8D8FBC8D8FBC8D6FBC8D6FBC8D6FBC8D6FBC8D6FBC8D6FBCAD8FDCAD8FDCAD8FDCAD8FD
CAD8FDCAD8FDC8D8FBC8D8FBC8D8FBC8D8FBC8D8FBC8D8FBC8D6FBC8D6FBC8D6FBC8D6FB
C8D6FBCAD8FDCAD8FDCAD8FDCAD8FDCAD8FDCAD8FDC8D8FBC8D8FBC8D8FBC8D8FBC8D8FB
C8D8FBC8D6FBC8D6FBC8D6FBC8D6FBC8D6FBC8D6FBCAD8FDCAD8FDCAD8FDCAD8FDCAD8FD
C8D8FBC8D8FBC8D8FBC8D8FBC8D8FBC8D8FBC8D6FBCAD8FDB8C9F2FFFFFF7D9FD4F5F4EF
F5F4EFF5F4EFF5F4EFF5F4EFF5F4EFF5F4EFF5F4EFF5F4EFF5F4EFF5F4EFF5F4EFF5F4EF
F5F4EFF5F4EFF5F4EFF5F4EFF5F4EFF5F4EFF5F4EFF5F4EFF5F4EFF5F4EFF5F4EFF5F4EF
F5F4EFF5F4EFF5F4EFF5F4EFF5F4EFF5F4EFF5F4EFF5F4EFF5F4EFF5F4EFF5F4EFF5F4EF
F5F4EFF5F4EFF5F4EFF5F4EFF5F4EFF5F4EFF5F4EFF5F4EFF5F4EFF5F4EFF5F4EFF5F4EF
F5F4EFF5F4EFF5F4EFF5F4EFF5F4EFF5F4EFF5F4EFF5F4EFF5F4EFF5F4EFF5F4EFF5F4EF
F5F4EFF5F4EFF5F4EFF5F4EFF5F4EFF5F4EFF5F4EFF5F4EFF5F4EFF5F4EFF5F4EFF5F4EF
F5F4EFF5F4EFF5F4EFF5F4EFF5F4EFF5F4EFF5F4EFF5F4EFF5F4EFF5F4EFF5F4EFF5F4EF
F5F4EFF5F4EFF5F4EFF5F4EFF5F4EFF5F4EFF5F4EFF5F4EFF5F4EFF5F4EFF5F4EFF5F4EF
F5F4EFF5F4EFF5F4EFF5F4EFF5F4EFF5F4EFF5F4EFF5F4EFF5F4EFF5F4EFF5F4EFF5F4EF
F5F4EFF5F4EFF5F4EFF5F4EFF5F4EFF5F4EFF5F4EFF5F4EFF5F4EFF5F4EFF5F4EFF5F4EF
F5F4EFF5F4EFF5F4EFF5F4EFF5F4EFF5F4EFF5F4EFF5F4EFF5F4EFF5F4EFF5F4EFF5F4EF
FFFFFFCAD8F9DAE6FED8E3FCD1DEFDCEDBFDCAD9FD4D6185C8D6FBC5D5FCC5D3FCC2D3FC
BED0FCBCCDFABACCF4FFFFFFBDCBDAECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D87F9DB90048F1
003DDC001EA000138C
0019CF0831D9166AEE0855DD7F9DB9FFFFFFD0DFFCE1EAFEDAE6FED4E1FCD1E0FDD0DDFC
CEDBFDCDDBFCCAD9FDC8D8FBC5D6FCC2D3FCBCCEFAB9C9F3FFFFFFCFD7DDF4F3EEF4F3EE
F4F3EEF4F3EEF4F3EEF4F3EEF4F3EEF4F3EEF4F3EEF4F3EEF4F3EEF4F3EEF4F3EEF4F3EE
F4F3EEF4F3EEF4F3EEF4F3EEFFFFFFD0DFFCE1EAFEC8D6FBC5D5FCC9D8FCC9D8FCC9D8FC
C9D8FCC9D8FCC9D8FCC8D6FBC8D6FBC8D6FBC8D6FBC8D6FBC8D6FBC8D6FBC8D6FBC8D6FB
C8D6FBC8D6FBC5D5FCC5D5FCC5D5FCC5D5FCC5D5FCC5D5FCC9D8FCC9D8FCC9D8FCC9D8FC
C9D8FCC9D8FCC8D6FBC8D6FBC8D6FBC8D6FBC8D6FBC8D6FBC5D5FCC5D5FCC5D5FCC5D5FC
C5D5FCC9D8FCC9D8FCC9D8FCC9D8FCC9D8FCC9D8FCC8D6FBC8D6FBC8D6FBC8D6FBC8D6FB
C8D6FBC5D5FCC5D5FCC5D5FCC5D5FCC5D5FCC5D5FCC9D8FCC9D8FCC9D8FCC9D8FCC9D8FC
C8D6FBC8D6FBC8D6FBC8D6FBC8D6FBC8D6FBC5D5FCC9D8FCB7C6F1FFFFFF83A4D3F4F3EE
F4F3EEF4F3EEF4F3EEF4F3EEF4F3EEF4F3EEF4F3EEF4F3EEF4F3EEF4F3EEF4F3EEF4F3EE
F4F3EEF4F3EEF4F3EEF4F3EEF4F3EEF4F3EEF4F3EEF4F3EEF4F3EEF4F3EEF4F3EEF4F3EE
F4F3EEF4F3EEF4F3EEF4F3EEF4F3EEF4F3EEF4F3EEF4F3EEF4F3EEF4F3EEF4F3EEF4F3EE
F4F3EEF4F3EEF4F3EEF4F3EEF4F3EEF4F3EEF4F3EEF4F3EEF4F3EEF4F3EEF4F3EEF4F3EE
F4F3EEF4F3EEF4F3EEF4F3EEF4F3EEF4F3EEF4F3EEF4F3EEF4F3EEF4F3EEF4F3EEF4F3EE
F4F3EEF4F3EEF4F3EEF4F3EEF4F3EEF4F3EEF4F3EEF4F3EEF4F3EEF4F3EEF4F3EEF4F3EE
F4F3EEF4F3EEF4F3EEF4F3EEF4F3EEF4F3EEF4F3EEF4F3EEF4F3EEF4F3EEF4F3EEF4F3EE
F4F3EEF4F3EEF4F3EEF4F3EEF4F3EEF4F3EEF4F3EEF4F3EEF4F3EEF4F3EEF4F3EEF4F3EE
F4F3EEF4F3EEF4F3EEF4F3EEF4F3EEF4F3EEF4F3EEF4F3EEF4F3EEF4F3EEF4F3EEF4F3EE
F4F3EEF4F3EEF4F3EEF4F3EEF4F3EEF4F3EEF4F3EEF4F3EEF4F3EEF4F3EEF4F3EEF4F3EE
F4F3EEF4F3EEF4F3EEF4F3EEF4F3EEF4F3EEF4F3EEF4F3EEF4F3EEF4F3EEF4F3EEF4F3EE
FFFFFFD0DFFCE1EAFEDAE6FED4E1FCD1E0FDD0DDFCCEDBFDCDDBFCCAD9FDC8D8FBC5D6FC
C2D3FCBCCEFAB9C9F3FFFFFFCFD7DDECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D87F9DB90048F1
003DDC001EA000138C
0019CF0831D9166AEE0855DD7F9DB9FFFFFFE6EEFCD0DFFCCAD8F9C4D2F7C0D0F7BDCEF7
BBCDF5BBCDF5B8CBF6B7CAF5B5C8F7B3C7F5AFC5F4DCE6F9FFFFFFDFE2E1F4F1ECF4F1EC
F4F1ECF4F1ECF4F1ECF4F1ECF4F1ECF4F1ECF4F1ECF4F1ECF4F1ECF4F1ECF4F1ECF4F1EC
F4F1ECF4F1ECF4F1ECF4F1ECFFFFFFE6EEFCD0DFFCB7CAF5B4C8F6B8CBF6B8CBF6B8CBF6
B8CBF6B8CBF6B8CBF6B7CAF5B7CAF5B7CAF5B7CAF5B7CAF5B7CAF5B7CAF5B7CAF5B7CAF5
B7CAF5B7CAF5B4C8F6B4C8F6B4C8F6B4C8F6B4C8F6B4C8F6B8CBF6B8CBF6B8CBF6B8CBF6
B8CBF6B8CBF6B7CAF5B7CAF5B7CAF5B7CAF5B7CAF5B7CAF5B4C8F6B4C8F6B4C8F6B4C8F6
B4C8F6B8CBF6B8CBF6B8CBF6B8CBF6B8CBF6B8CBF6B7CAF5B7CAF5B7CAF5B7CAF5B7CAF5
B7CAF5B4C8F6B4C8F6B4C8F6B4C8F6B4C8F6B4C8F6B8CBF6B8CBF6B8CBF6B8CBF6B8CBF6
B7CAF5B7CAF5B7CAF5B7CAF5B7CAF5B7CAF5B4C8F6B8CBF6DBE3F8FFFFFF94AFD9F4F1EC
F4F1ECF4F1ECF4F1ECF4F1ECF4F1ECF4F1ECF4F1ECF4F1ECF4F1ECF4F1ECF4F1ECF4F1EC
F4F1ECF4F1ECF4F1ECF4F1ECF4F1ECF4F1ECF4F1ECF4F1ECF4F1ECF4F1ECF4F1ECF4F1EC
F4F1ECF4F1ECF4F1ECF4F1ECF4F1ECF4F1ECF4F1ECF4F1ECF4F1ECF4F1ECF4F1ECF4F1EC
F4F1ECF4F1ECF4F1ECF4F1ECF4F1ECF4F1ECF4F1ECF4F1ECF4F1ECF4F1ECF4F1ECF4F1EC
F4F1ECF4F1ECF4F1ECF4F1ECF4F1ECF4F1ECF4F1ECF4F1ECF4F1ECF4F1ECF4F1ECF4F1EC
F4F1ECF4F1ECF4F1ECF4F1ECF4F1ECF4F1ECF4F1ECF4F1ECF4F1ECF4F1ECF4F1ECF4F1EC
F4F1ECF4F1ECF4F1ECF4F1ECF4F1ECF4F1ECF4F1ECF4F1ECF4F1ECF4F1ECF4F1ECF4F1EC
F4F1ECF4F1ECF4F1ECF4F1ECF4F1ECF4F1ECF4F1ECF4F1ECF4F1ECF4F1ECF4F1ECF4F1EC
F4F1ECF4F1ECF4F1ECF4F1ECF4F1ECF4F1ECF4F1ECF4F1ECF4F1ECF4F1ECF4F1ECF4F1EC
F4F1ECF4F1ECF4F1ECF4F1ECF4F1ECF4F1ECF4F1ECF4F1ECF4F1ECF4F1ECF4F1ECF4F1EC
F4F1ECF4F1ECF4F1ECF4F1ECF4F1ECF4F1ECF4F1ECF4F1ECF4F1ECF4F1ECF4F1ECF4F1EC
FFFFFFE6EEFCD0DFFCCAD8F9C4D2F7C0D0F7BDCEF7BBCDF5BBCDF5B8CBF6B7CAF5B5C8F7
B3C7F5AFC5F4DCE6F9FFFFFFDFE2E1ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D87F9DB90048F1
003DDC001EA000138C
0019CF0732D9166AEE0855DD7F9DB9FDFDFAFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD4D0C8F3F1ECF3F1EC
F3F1ECF3F1ECF3F1ECF3F1ECF3F1ECF3F1ECF3F1ECF3F1ECF3F1ECF3F1ECF3F1ECF3F1EC
F3F1ECF3F1ECF3F1ECF3F1ECFDFDFAFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF9AB5DCEDF1F3F3F1EC
F3F1ECF3F1ECF3F1ECF3F1ECF3F1ECF3F1ECF3F1ECF3F1ECF3F1ECF3F1ECF3F1ECF3F1EC
F3F1ECF3F1ECF3F1ECF3F1ECF3F1ECF3F1ECF3F1ECF3F1ECF3F1ECF3F1ECF3F1ECF3F1EC
F3F1ECF3F1ECF3F1ECF3F1ECF3F1ECF3F1ECF3F1ECF3F1ECF3F1ECF3F1ECF3F1ECF3F1EC
F3F1ECF3F1ECF3F1ECF3F1ECF3F1ECF3F1ECF3F1ECF3F1ECF3F1ECF3F1ECF3F1ECF3F1EC
F3F1ECF3F1ECF3F1ECF3F1ECF3F1ECF3F1ECF3F1ECF3F1ECF3F1ECF3F1ECF3F1ECF3F1EC
F3F1ECF3F1ECF3F1ECF3F1ECF3F1ECF3F1ECF3F1ECF3F1ECF3F1ECF3F1ECF3F1ECF3F1EC
F3F1ECF3F1ECF3F1ECF3F1ECF3F1ECF3F1ECF3F1ECF3F1ECF3F1ECF3F1ECF3F1ECF3F1EC
F3F1ECF3F1ECF3F1ECF3F1ECF3F1ECF3F1ECF3F1ECF3F1ECF3F1ECF3F1ECF3F1ECF3F1EC
F3F1ECF3F1ECF3F1ECF3F1ECF3F1ECF3F1ECF3F1ECF3F1ECF3F1ECF3F1ECF3F1ECF3F1EC
F3F1ECF3F1ECF3F1ECF3F1ECF3F1ECF3F1ECF3F1ECF3F1ECF3F1ECF3F1ECF3F1ECF3F1EC
F3F1ECF3F1ECF3F1ECF3F1ECF3F1ECF3F1ECF3F1ECF3F1ECF3F1ECF3F1ECF3F1ECF3F1EC
FDFDFAFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFD4D0C8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D87F9DB90048F1
003EDC001DA100138C
0019CF0732D9166AEE0855DD7F9DB9D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8
D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8
D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8
D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8
D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8
D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8
D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8
D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8
D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8
D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8
D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8
D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8
D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8
D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8
D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8
D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8
D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8
D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8
D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8
D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8
D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8
D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8D4D0C8
D4D0C8FEFEFBFEFEFBFEFEFBD4D0C8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D87F9DB90048F1
003EDC001DA100138C
0019CF0732D9166AEE0855DD7F9DB9537332547234547236567238567238566F38556D39
556B3A546A3955683A55663A55643B57633D59634059603F585C415B5D455B5D475B5A45
5A59455B5A465A59455A59455A59475A59475A59475A59475A59475A59475B5A485B5A48
5B594A5C5A4B5B594A5B594A5A58495A58495E5C4D5E5C4D5E5C4D5E5C4D5E5C4D5E5C4D
5F5D4E5F5D4E5F5D4E5F5D4E5F5D4E5F5D4E5F5D4E5F5D4E5F5D4E5F5D4E605E4F5F5D4E
5E5C4D5E5C4D5E5C4D5E5C4D5F5D4E605E4F5F5D4E5F5D4E5E5C4D5E5C4D5E5C4D5E5C4D
5E5C4D5E5C4D605E4F5F5D4E5E5C4D5D5B4C5C5A4B5C5A4B5B594A5B594A5B594A5A5849
5A58495C5A4B5C5A4B5957485957485A58495A57465855465854485A564A595748555742
54573C55593E535841535844595A4C5855425A51305F53217C6D28B5A44AE1C756E8C94C
E3C03EE8C239E4BB2DE2B824F2C52EE8BB20E1B61AD4A90DCCA105CA9D02C79900CB9B00
D29D01CF9D00D3A603D6AB07D9AC08D5A804D1A500D1A500D4A800D5A900D3A700D5A900
DAAB03DAAB03D9AA04D7A802D8A903D9A803DBAB03DCAC02DDAD05DCAC04DBAB03DBAB03
DEAB04E0AD06DFAC03DDAA01DFAB00E1AD01E2AE00E1AD00E1AE00E2B003DEAB04DCAB06
E0AF0CE4B310E4B00EE1AD0BE2AE0CE7B311E6B20EE3AF0BE4B10AE7B40BE7B40BE5B207
E5B306E8B607EBB807ECB908EDBA09ECB908EAB907EBBA08EDBC0AEFBE0CF2C011F4C213
F5C113F4C012F4BF11F6C113F7BF14F6BC10F8BC0EF8BD0BFABD0CFCBF0CFEC20CFDC10B
FBBF07F9BD03F4B700F6B900FABD02FDC005FBBE04F8BB01F9BC02FDC005FFC406FFC90A
FFC90AFCC707FAC805FDCB08FBC906F6C401F3C102EFBE02E9BB06E6BB0DE2BB16DAB819
CDB017C1A817B09C17AE9E25AB9E36A49D439D9B4E9398568590567688587388676C8774
6181805B818A5C8C9A5B919D5392975595975F98A15F98A15C96A158929E58949F5C96A1
5E97A05E939B56878C58888C5E8B8E63939566979B64999D669DA46AA4A67AB5AF75B2A0
60987D4E825C538351578348577E3D5C813C5B7E3A5F7F3C5F82406085425E87415D8B42
5E8E42609142628C44658D46688D47D4D0C8EDF1F3AAC0E194B1D988A7D883A4D37DA0D4
7E9FD27C9FD37C9FD37DA0D47DA0D47DA0D482A4D694B0DDECF2F7D4D0C87F9DB90048F1
003EDC001DA100138C
0019CF0732D9166AEE0855DD7F9DB9527231537135537135557137557039566E3A556D39
556B3A56693B56673B56653C57633D58623F5B6241595E40595B435A5C445C5B465B5A45
5958445A59455A59455A59455A59475A59475A59475A59475A59475A59475B5A485B5A48
5C5A4B5C5A4B5C5A4B5B594A5B594A5B594A5E5C4D5E5C4D5E5C4D5E5C4D5E5C4D5E5C4D
5F5D4E5F5D4E5F5D4E5F5D4E5F5D4E5F5D4E5F5D4E5F5D4E5F5D4E5F5D4E605E4F5F5D4E
5E5C4D5E5C4D5E5C4D5E5C4D5F5D4E605E4F5F5D4E5F5D4E5E5C4D5E5C4D5E5C4D5E5C4D
5E5C4D5E5C4D5E5C4D5E5C4D5D5B4C5D5B4C5C5A4B5C5A4B5C5A4B5D5B4C5B594A5A5849
5A58495C5A4B5C5A4B5957485957485A58495A57465855465854485A564A595748575642
54563E5559405559425255425957485A55415C522F60531E7E7027BCA94AE4C956E9CB49
E3C13BE6C135E3BA2AE4B823EFC227E6BA1DE1B619D6AB0FCFA408CBA004C69900C89A00
CF9C02CE9C00D0A302D3A804D6A906D3A602D1A400D2A501D4A801D3A801CFA300D0A500
D3A602D3A603D3A603D2A504D3A605D4A706D8A806D7A804D6A604D7A705D8A806DAA807
DBA908DBA908DCAB08DDA905DEAA06E0AD04E2AE03DFAD00E0AC00E1AE03DEAD08DDAC09
DEAD0ADFAE0BE0AC0AE0AC0AE4B00EEBB715E8B412E6B20EE6B30CE8B50CE8B50CE6B308
E6B407E9B70AEAB608E9B605E9B507EBB807ECBA0BEFBE0CF0BE0FF0BE0FF2C011F5C314
F7C315F6C214F7C214F8C315FAC217F8C013F8BF10FABE0EFBBE0DFDC00DFEC20CFEC20A
FCC006FABF03FCBF04FBBE03FBBE03FBBE03F9BC02F7BA00F9BC02FCC006FCC206FAC304
F9C203F7C202F6C403F8C603F7C502F5C302F6C405F4C106F0BF0AEBBE0DE5BC12DCB710
CFAF0CC4A70BC4AA19BDA622B6A32DB1A23BA9A2489E9D4D8E944C818C507F8E63778E72
6A857E618488608C975C909B5693985696986099A26197A15C94A157919D57939E5B97A2
5C96A15C939A5C919760939765969A67989C63989C639A9F68A3A972AEAF7AB6AE72AD99
5B93764E825B548450578346587F3C5F843E5C803A5E813D6083416085425E87435C8A41
5D8D415E8E42638D43668E47698E48D4D0C8C3D4E7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFAEC4E5D4D0C87F9DB90048F1
003EDC001DA100138C
0019CF0732D9166AEE0855DD7F9DB9527231527034536F34556E35566F38566E3A556D3B
556B3C55683A55663A56653C57633D58623F5A6140585D3F585A425B5A455C5B475A5945
5A57465A57465A59455A59455A59475A59475A59475A59475A59475A59475B5A485C5B49
5C5A4B5C5A4B5C5A4B5C5A4B5C5A4B5B594A5E5C4D5E5C4D5E5C4D5E5C4D5E5C4D5E5C4D
5F5D4E5F5D4E5F5D4E5F5D4E5F5D4E5F5D4E5F5D4E5F5D4E5F5D4E5F5D4E5F5D4E5F5D4E
5F5D4E5E5C4D5E5C4D5F5D4E5F5D4E5F5D4E5F5D4E5F5D4E5E5C4D5E5C4D5E5C4D5E5C4D
5E5C4D5E5C4D5D5B4C5D5B4C5C5A4B5C5A4B5C5A4B5D5B4C5D5B4C5D5B4C5B594A5A5849
5A58495C5A4B5C5A4B5957485957485A58495958465755465854485A564A5A5748575644
545640555942575A4550513F5855445C563E5E522C63541B877626C7B14CE8CB53E9C843
E4C036E4BE2DE2B923E5BA1EEDC124E4B819E2B818D9AE11D2AA0DCDA208C69900C89A00
CE9D03CC9B00CC9E00CEA201D0A403CFA302D0A403D1A602D1A504CEA402CDA100CDA303
CFA304CEA306CEA307CFA408D1A60CD3A80ED0A308CFA106CD9E06CFA008D2A30BD7A50E
D7A50ED5A40ADBAA0FDBA90CDCAA0DDEAC0BE1AD0BDCAB06DEAB04DDAD05DDAC09DCAC0A
DDAB0ADEAC0BE0AC0BE0AC0BE5AF0FEAB413E8B211E7B20EE7B20CE9B40CE8B50CE6B308
E6B407E8B609EBB70BE9B507E8B408EAB608EDBB0EF0BE0FF0BE11EEBC0FEEBC0FF1BF12
F4C014F4C014F7C214F8C315FAC215F8C013FAC112FAC110FCC10FFEC30FFEC30DFEC40B
FCC207FAC004FFC60AFDC204F9BE00F8BD01F6BA00F6BA00F9BD03FDC107FEC409F8C104
F6BF02F7C202F6C403F6C403F8C303F9C404F9C406F8C208F5C10BF1C00EE8BD0EE0B809
D3B205CBAC04D6B81CCBAF1FC2A928BDA936B5A840A6A0429898428F954D8E9961869671
748C7C688887648C945E90995893975B989B649AA46298A25B93A058929E5893A15C98A3
5C96A15A939C60979E659A9E699C9F649A9C5D94975D979B69A6AB79B5B67BB4AB6DA48F
568B6D4E815655844E56824359803D6186405D803C5E813D6083415E85425D86425B8941
5C8C425E8C41638D43668E45678F46D4D0C8FFFFFFDBE3F8B7C6F1B8C9F2B9C9F3B9C9F3
B9C9F3B8C9F2B3C8F5B3C8F5B2C8F4B1C6F3B0C4F2D9E3F6FFFFFFAEC0D67F9DB90048F1
003EDC001DA100138C
0019CF0732D9166AEE0855DD7F9DB9527233547035536F34556E35556E37556D3B546C3A
56693B56673B56653C58643E58623F5A61405B6042595C415A5A425B5A455C5B475A5945
5A57465A57465A59455A59455A59475A59475A59475A59475A59475A59475B5A485C5B49
5C5A4B5D5B4C5D5B4C5D5B4C5C5A4B5C5A4B5E5C4D5E5C4D5E5C4D5E5C4D5E5C4D5E5C4D
5F5D4E5F5D4E5F5D4E5F5D4E5F5D4E5F5D4E5F5D4E5F5D4E5F5D4E5F5D4E5F5D4E5F5D4E
5F5D4E5F5D4E5F5D4E5F5D4E5F5D4E5F5D4E5F5D4E5F5D4E5E5C4D5E5C4D5E5C4D5E5C4D
5E5C4D5E5C4D5D5B4C5D5B4C5C5A4B5C5A4B5C5A4B5C5A4B5C5A4B5D5B4C5B594A5A5849
5A58495C5A4B5C5A4B5957485957485A58495958465756445854485A564B5A564A585546
565541565843595A4850513F5A54445B543A5C4F2368581A92802AD1BB4EE8CB4DE6C53A
E3BE2FE1BC26E1B81EE6BC1CEBBF1EE4B817E3B917DCB416D7AF12CEA50BC69B01C89B02
CC9D05C89A00C89B00CA9E01CB9F02CCA003CEA205CFA407CDA206C89D01CCA107CAA107
C9A008C9A00AC99F0BC9A10ECBA310CDA414C79D0BC89B0AC79A0BC89B0CCA9D0ECD9E10
CFA012D0A211D9A919D8A915DBA914DDAB14DDAC11DBAB0DDAAA0ADCAC0ADBAB0BDCAC0A
E0AE0FE1AF0EE2AE0DE0AC0BE2AC0CE3AD0DE4AE0DE4AF0BE4AF0BE5B008E5B209E5B207
E5B306E6B407ECB80CEBB70BEBB70CECB80CECBA0DECBA0DECBA0DECBA0DECBA0DEFBD10
F3BF13F4C014F7C214F9C416FBC316F9C114FBC213FCC312FCC311FFC410FFC40EFEC409
FCC206FBC203FFC809FDC204F8BD00F8BD00F8BD01F9BD03FCC006FFC309FEC409F6BF03
F5BE02F8C305F8C605F5C302F6C101F9C406F7C004F8C007F7C00BF2C00BEBBD08E3BA06
DDB805D8B706DFBC18D4B31ACAAD21C6AE30BBAA36AA9F35A09A389C9F4899A05C8F9D6C
7D91786C8A82658D8F5F90975A94985F9A9E689EA86498A35F94A25A94A05B96A45D98A6
5D97A35B969E6099A0649B9E659A9E5E96975892945C979B6BA8AD7BB7B779B1A4669A83
52866250815454844A54814057803A60853F5B803B5D823D5E82425D84435D86425D8841
5D8B405E8C41628C42658D44668E45D4D0C8FFFFFFAAC0F3B7CBF9B9CEFBBCCEFABCCEFA
BBCEF9B9CFFBB6CDFBB2CDFBB0CBF9ADC9F9AEC8F7B0C5F2FFFFFFA0B5D37F9DB90048F1
003EDC001DA100138C
0019CF0732D9166AEE0855DD7F9DB9537334547035547035556E35556E37546C3A546C3C
56693C56673B56653C58643E5A613F5B60405C5F425C5C425A5A425D5B465D5A475B5847
5A57485B58475A59455A59455A59475A59475A59475A59475A59475A59475B5A485B5A48
5C5A4B5D5B4C5D5B4C5D5B4C5D5B4C5C5A4B5E5C4D5E5C4D5E5C4D5E5C4D5E5C4D5E5C4D
5F5D4E5F5D4E5F5D4E5F5D4E5F5D4E5F5D4E5F5D4E5F5D4E5F5D4E5F5D4E5F5D4E5F5D4E
5F5D4E5F5D4E5F5D4E5F5D4E5F5D4E5F5D4E5F5D4E5F5D4E5E5C4D5E5C4D5E5C4D5E5C4D
5E5C4D5E5C4D5E5C4D5E5C4D5D5B4C5C5A4B5B594A5B594A5B594A5B594A5B594A5A5849
5A58495C5A4B5C5A4B5957485957485A594759584457564457554859574B5A564B585448
5655435857455B594A5351425C55435B52355D4F2076631EA48F32D7C04CE5C741E2BF2F
E2BC29E0B920E1B619E9BE1AEABF1AE6BB16E6BC1AE1B919DCB417D1A80EC69D05CA9E07
CE9F09C79802C79A03C99C05CA9D06CB9E07CDA10ACEA20BCB9F0AC49A06C89E0CC59C0C
C39A0CC0990DC0990EC19A11C19B14C29C15BC960FBF9711C09814BF9713BE9613C19614
C59A17C99F19CFA31ECEA319D2A41AD5A819D7AB17D7AB16D8AC15DCAF14DCAE12DEB110
E1B113E1AF10E1AC0EE0AB0DDFA90BDEA808E2AB0AE2AB08E2AD09E3AE06E3B007E4B106
E3B406E5B306E9B50AEBB70CEEB911EDB90EE9B60BE9B60BEBB80DEDBA0FEEBC0FF1BF12
F5C113F6C214F9C416FCC719FEC619FDC518FBC314FCC513FCC512FDC50EFDC50CFCC509
FBC407FBC405FEC708FCC302FAC102FAC102FAC004F9BF03FAC005FCC207F9BF06F3BB02
F3BC00F6C103F4C201F0BE00F1BC00F4BF01F6BF03F6BE05F6BE09F1BD07ECBC04E6BD03
E4BE03E3BF07E0BA0FD7B412D1B21CCDB129BFAA2BAFA029AAA031A9A743A1A45397A165
8394726F8A7B678B8B5F8F935D9499639DA16A9EA9669AA56196A45D97A35D98A65B99A6
5C98A35C96A16099A0609A9C61989B5E96975E989A65A0A471AEB37CB8B676AB99619274
52825C52825056834853803D5680385B833C577F3959813B5B82415D84435D86425E8941
608C3F628E41628C42658D44668E45D4D0C8FFFFFFACC2F5BACDFCBED0FCC1D2FBBED1FC
BED1FCBDD3FBB7D3FCB6D1FBB2CFFBAFCCFBADC9F9B1C5F3FFFFFF9FB5D27F9DB90048F1
003EDC001DA100138C
0019CF0732D9166AEE0855DD7F9DB9557335557136547036556E37546C38546C3A536B3B
55683B55663A56653E59633E5B62415C61435E5E445C5C445B59445D5A475D5A495B5847
5A57485B58475A59475A59455A59475A59475A59475A59475A59475A59475A59475B5A48
5B594A5C5A4B5D5B4C5D5B4C5D5B4C5C5A4B5E5C4D5E5C4D5E5C4D5E5C4D5E5C4D5E5C4D
5F5D4E5F5D4E5F5D4E5F5D4E5F5D4E5F5D4E5F5D4E5F5D4E5F5D4E5F5D4E5E5C4D5F5D4E
5F5D4E5F5D4E5F5D4E5F5D4E5F5D4E5E5C4D5F5D4E5F5D4E5E5C4D5E5C4D5E5C4D5E5C4D
5E5C4D5E5C4D5F5D4E5E5C4D5D5B4C5C5A4B5B594A5A58495A58495A58495B594A5A5849
5A58495C5A4B5C5A4B5957485957485A594759584457564257554859574B5A564D585449
5654455856475A584B5653445D56445A4F316555228E7B2FBAA43FD9C147E1C138DCBA25
E2BD24E0B81BE1B514EABF1AE9BE17E8BD16E7BD19E4BC1CDEB71AD1AA11C89F09CBA20C
CEA00CC39502C79906C89A07CA9C09C99D09CC9F0ECBA111C89E0EC39A0CC69D11C29B10
BF9711BD9712BC9512BB9614BB9518B99618B49113B79416BB951AB99318B58E15B68F16
BC941BC1991FC39A1EC29919C69B19CBA11BCFA51BD2A91BD6AD1DDBB11DE0B318E1B315
E0B012DCAC0EDDA80ADFAA0CE1AB0DE1AB0BE1A90AE3AC09E3AE0AE2AD05E2AF04E5B306
E3B404E2B305E4B005E9B40CEDB810EDB810E8B50CE7B409EBB80DEFBC11EDBB0EF0BE11
F3BF11F3BF11F6C113FAC517FDC518FBC314FBC412FCC512FDC613FDC70FFDC50CFCC508
FCC506FDC705FEC806FCC604FDC405FEC506FCC206F8BE02F7BD02F8BE05F7BC06F5BD06
F6BE05F4BE02EFBD00ECBA00EEB900F2BB00F8BE05F8BD07F5BD06F2BC04EEBC03EABF01
E9C100E8C205E0B705DBB40ED7B418D2B422C8AE26BAA727B4A82EB2AE42A6A64C9CA360
86956C7089746588845E8B8E5E9397659FA3689DA56599A66297A55F99A75D98A85997A4
5994A25A96A05C979D5D97995E95985E9899659FA16DAAAB73B0B376B1AD72A38E5F8C6B
54815656854F57834456813C57823A578137577F3858803A5B823F5D84415D86405F893F
608C3F638E3F648D41668E45678F46D4D0C8FFFFFFADC3F6BED0FCC2D3FCC3D3FDC2D5FC
C2D5FC4D6185BAD4FCB7D3FCB3D1FCAFCEFBAECAFAB1C8F3FFFFFF9FB5D27F9DB90048F1
003EDC001DA100138C
0019CF0831D9166AEE0855DD7F9DB9547234547035536F35546D36536B37536B39536B3B
55683B55663A56653E58623D5B62415C61435E5E445B5B435B59445C59465D5A495B5847
5A57485A57465A59475A59455A59475A59475A59475A59475A59475A59475A59475A5947
5B594A5C5A4B5C5A4B5C5A4B5C5A4B5C5A4B5E5C4D5E5C4D5E5C4D5E5C4D5E5C4D5E5C4D
5F5D4E5F5D4E5F5D4E5F5D4E5F5D4E5F5D4E5F5D4E5F5D4E5F5D4E5F5D4E5E5C4D5E5C4D
5F5D4E605E4F605E4F5F5D4E5E5C4D5E5C4D5F5D4E5F5D4E5E5C4D5E5C4D5E5C4D5E5C4D
5E5C4D5E5C4D5D5B4C5D5B4C5C5A4B5B594A5B594A5B594A5B594A5B594A5B594A5A5849
5A58495C5A4B5C5A4B5957485957485A594757594455574257554859564D5A554F58544B
5654475856495955495852445E55445C4F2F72612BAD9849CFB84ED6BD3EDDBD2ED9B61E
E4BD20E0B818E1B611ECC017E9BD14E9BF15E7BE18E5BE1BDEB71ACEA910C8A00ACDA30F
CDA10DC09201C29305C49509C5980BC6990CC89A10C89D12C79C12C39911C29A16BE9714
BC9516B99316B99318B79319B6911CB3901AB08F1BB0911CB1901DAF8E1BAC8B1AAC8B18
B28E1CB6931FB9941FB7931BBA9419BF991AC49D1AC8A21BCDA71ED3AD1CDDB017DFB113
DFAF11DBAB0DDEA90DE2AD11E5AF11E3AD0DE2AA0BE5AE0BE4AF0BE2AD05E1AE03E4B205
E2B303E0B103E4AF07E7B20CEBB610EBB60EE8B50CE7B40BE9B60BECB90EECBA0DEEBC0F
F0BC0EEFBB0DF1BC0CF5C010F9C112F8C011FCC513FDC613FFC815FEC810FDC70DFDC80A
FEC909FFCA08FCC604FCC602FDC705FDC607FAC306F5BE01F5BE02F7BF06F9BE08FBC30C
FAC209F2BC00EAB800E9B700EFB900F3BC00F6BC03F6BB05F7BC06F5BD06F3C003EFC302
EDC300E9C201E0B600DEB50BDBB516D4B51DCDB223C4B029BDB02EB6AF3BABA8479FA55B
89966A71897165867F5D898A5F9295689FA46499A16296A36297A55F99A75B96A654929F
53919E57939D5893995B95975F9699629C9D6CA6A772AFB071AEB16DA8A26A9A825C8962
5984565C875158854459843D5B873C56823756803858813B5A833F5C85415D873F5E883C
608B3C628D3D648D41668F43679044D4D0C8FFFFFFB1C7F6C2D3FCC5D6FCC5D6FCC5D6FC
4D61854D61854D6185B2CFFBB2CFFBB2CFFBB1CBFAB3C8F5FFFFFF9FB5D27F9DB90048F1
003DDC001EA000138C
0019CF0831D9166AEE0855DD7F9DB9547035536F35546D36536C35526A36546A3B53693B
55673D55663C58644058623F5C61435D60455D5D455B59445A57445B58455E58485A5746
5B55475956455B58475A59455A59475A59475A59475A59475A59475A59475958465A5947
5A58495B594A5C5A4B5C5A4B5C5A4B5C5A4B5E5C4D5E5C4D5E5C4D5E5C4D5E5C4D5E5C4D
5F5D4E5F5D4E5F5D4E5F5D4E5F5D4E5F5D4E5F5D4E5F5D4E5F5D4E5F5D4E5E5C4D5E5C4D
5F5D4E605E4F605E4F5F5D4E5E5C4D5E5C4D5F5D4E5F5D4E5E5C4D5E5C4D5E5C4D5E5C4D
5E5C4D5E5C4D5C5A4B5C5A4B5B594A5B594A5B594A5B594A5C5A4B5C5A4B5B594A5A5849
5A58495C5A4B5C5A4B5957485957485A584957584855564657554959574B59574B575549
5654475856495753475852425F543E5D4F2A7F6B2EC5AD57E0C655D4B831DCBA25D8B415
E6BF1CE2B913E0B60CEBBF14E8BC11EABE13E8BD16E5BE19DFB719CFA80DC8A00ACEA412
CBA111BB9101B98E03BC9307BE9509BD960BBE970EC09A13C09916BE9917B89517B5921A
B3901CB08F1EB08E22AF8E23AD8C23AA8A23AC8F27AA8F28A98C26A78A24A68925A68923
AA8A25AC8C25B4932AB29126B29022B49320B99620BC9921C19F23C9A420D3AA1CD9AD18
DCAF18DCAD15E1AE14E6B115E7B113E3AD0DE2AC0BE4AF0BE4AF0BE0AD06E0AD04E2AF04
E0B103DFAC01E7B20CE8B30DE9B40EEAB50DE8B50CE7B409E7B409E7B409EEBB10EFBD10
F0BC10EEBA0CF1BC0CF5C010F9C210F8C10FFEC513FFC614FFC914FFCA12FEC80CFEC90B
FDCB0AFFCD0AF8C400F9C500FBC702FDC705F9C203F6BF00F7C003FCC207FABF09FFC40E
FBC30CF0B800E6B000E8B300F0B900F3BB02F1B902F2BA03F4BC05F6C008F7C407F6C506
F1C500EFC302E2B600E0B506DBB40ED6B414D2B71ECDB926C4B429B7AD31AFAA42A4A555
8D96617487696884766087846090906B9EA163949B62949F6296A36098A55994A2518F9C
4F8D9A52909B56929A5B969C629CA068A2A472ACAD77B2B071ADAB6CA4996895785D865E
5E85566189545B85465D86425F884258823A58813B59823E5B84405C853F5C863E5D873D
5F8A3B608B3C638C40658E42668E45D4D0C8FFFFFFB4C8F6C5D5FCC5D5FCC5D5FC4D6185
4D61854D61854D61854D6185B6CEFBB6CEFBB5CDFAB5C9F3FFFFFF9FB5D27F9DB90048F1
003DDC001EA000138C
0019CF0831D9166AEE0855DD7F9DB9566F35556E35556C36546B37536938576A3D566840
5666415664405762425760415A5E455B5D455C5B465C59465D58455C56465D56465C5646
5D56465C56465B58475A57465A57465A57465A57465B58475B58475C59485A57465B5847
5B58475C59485C59485D5A495D5A495D5A495E5C4D5E5C4D5E5C4D5E5C4D5E5C4D5E5C4D
5E5C4D5E5C4D605E4F605E4F605E4F605E4F605E4F605E4F605E4F605E4F5F5D4E5F5D4E
5E5C4D5E5C4D5E5C4D5F5D4E5F5D4E605E4F605E4F605E4F605E4F605E4F5F5D4E5E5C4D
5D5B4C5C5A4B5D5B4C5D5B4C5C5A4B5C5A4B5C5A4B5C5A4B5C5A4B5D5B4C5B594A5B594A
5A584959574859574859574859574859574A58584E57574F59574B59574A595846575846
5758465A58495855465A53406156366353208E782DCBB24ED9BB41D7B728D8B416DEB711
E2BC11DFB70AE4BA0CEABF11E7B90CEDBF12EBBF16E9BE19E3B718D9AE14D4AB15D3A919
C89D10B89105B59204B39304B39205B5960ABA9A13BB9D19B8991CB19319AE901EAB8F22
A88C28A58B2CA68B30A58B34A38935A085349C83319C83319C83319D8432A08632A48A36
A88C39A88C38A78933A7892FA98C30AA8E2DAD8F2DB0932FB39630B89A2CBD9B1FD0AB26
D6AC22D7AA1BE3B41EE7B41AE2AE0DE4AF0BE6B10DE3AF0BE3AF0BE3B20DE3B30BE1B109
E2AF08E3B009E8B30FEBB40FE9B40EE5B008E5B106E8B409ECB80DEDB90EF1BD12F1BD12
F0BC11EFBB0FEFBB0DF1BE0BF6C20EFAC30EFDC20EFDC20CFDC50EFFC90FFFCC10FFCD0E
FBCB09F7C703FBCB05FBCB05FAC903F9C500F8C200F8C200FEC504FFC709FFC913FDC10B
F4B802F2B600F5B900F5BB00F0B800EBB500EFB901EEBA04ECBA03EDBB04F4C307FBC80B
F7C504EEBC00ECBA01E5B803DFB805DAB90AD5BA11CEBA19C5B61FBDB12BBBAF3FAAA54A
94945480895E748B717393866D989168969667949962919762939A6398A05B949D518D98
508E9B5797A35795A25A98A364A0AA6DA8AC78B0AF7FB6B176ABA16394816A9373688E65
668B5F658B5A62895260864B5E84475E85465D84435B823F59803D59803D5B843E5E8840
5F8A42608C41638D45648E44648E46D4D0C8FFFFFFB7CAF5C8D6FBC8D6FB4D61854D6185
4D6185C1D3FB4D61854D61854D6185B6CEFBB6CDFBB9CBF3FFFFFFA0B5D37F9DB90048F1
003DDC001EA000138C
0019CF0831D9166AEE0855DD7F9DB9566F36566D37556C38566A3956693B57693F576742
576542586341586144595F435A5E475B5D475D5A475C59465E58485E57475D56465D5646
5D56465C56465D57475B58475A57465A57465A57465B58475B58475C59485B58475C5948
5C59485D5A495D5A495E5B4A5E5B4A5E5B4A5E5C4D5E5C4D5E5C4D5E5C4D5E5C4D5E5C4D
5E5C4D5E5C4D5F5D4E5F5D4E5F5D4E5F5D4E5F5D4E5F5D4E5F5D4E5F5D4E5F5D4E5F5D4E
5E5C4D5E5C4D5E5C4D5F5D4E5F5D4E605E4F605E4F605E4F605E4F5F5D4E5F5D4E5E5C4D
5D5B4C5D5B4C5D5B4C5D5B4C5C5A4B5C5A4B5C5A4B5C5A4B5C5A4B5C5A4B5B594A5B594A
5A584959574859574859574859574859574B57565157565158564A585647565843565843
5758465758465A57465B553D60573069591E998330D4B94EE0BF3EDAB622DBB512DFB90E
E5BD10E1B709E5BA0BEABF0EE6B908EDBF11EABC0FE6BA11E1B514DDB216D7AE18CFA714
C59C0EBA9509B08F04AF9208B1940CB2960FB29716B1981AAD931CA78D1EA28B239F8828
99842B96812E95823596823996823D947F3C93803B917E398F7C378F7B36917D36948039
9781389680359D863A9B84369A83339B822E9D852FA28A32A78F35AD9332B09224C2A229
CBA528CEA620DFB022E5B31CE2B013E4B00FE5B10FE1B00DE0AF0CE3B20FE4B310E3B20F
E5B10FE7B311E6B00FE8B10EE6B10BE4AF07E6B207EBB70CEEBA0FEFBA12F1BC14F1BC14
F1BC16F1BD12F1BD11F2BF0EF6C20EFBC40FFEC30DFFC50FFFC912FFCC12FFCD10FECD0E
FDCE0CFCCE09FCCE09FDCF08FDCD07FDCC05FDC903FDC702FFC704FFC90AFFC70FFDC10B
F8BC04F8BA03FBBE04FBBF05F6BC03EEB800F1BD07EEBC05ECBC04EEBE06F5C207FAC408
F7C001EFBA00EDBC00E7BA00E1B901DBBB06D7BE0CD2BD14CAB71BC2B227BFB039B1A745
9C984E8A8F597E8E6A77927F6E938B66908E67939663909561909661939A5A9198518D97
518F9C5897A65A99AA5E9CAB6AA6B174AFB57DB3B381B6AE79AC9D6B98816A926F6A8D63
678A60678B5D678C5966895365885065894C64884A6286465E85445D84415E87435F8842
5F8A43608B44628C44638D45648E46D4D0C8FFFFFFB8CBF6C9D8FC4D61854D61854D6185
C1D3FBC1D3FBB6CEFB4D61854D61854D6185B9CDFBBACBF4FFFFFFA0B5D37F9DB90048F1
003DDC001EA000138C
0019CF0831D9166AEE0855DD7F9DB9566F36566D37586C39586A3A58693C586841576742
576542586341586144595F435A5E475B5D475D5A475D5A495E58485E58485E57475E5747
5E57475D57475D57475B58475A57465A57465B58475B58475C59485C59485C59485D5A49
5D5A495D5A495E5B4A5E5B4A5E5B4A5F5C4B5E5C4D5E5C4D5E5C4D5E5C4D5E5C4D5E5C4D
5E5C4D5E5C4D5E5C4D5E5C4D5E5C4D5E5C4D5E5C4D5E5C4D5E5C4D5E5C4D5F5D4E5F5D4E
5E5C4D5E5C4D5E5C4D5F5D4E5F5D4E605E4F605E4F605E4F605E4F5F5D4E5E5C4D5E5C4D
5D5B4C5D5B4C5E5C4D5E5C4D5D5B4C5C5A4B5C5A4B5B594A5B594A5C5A4B5B594A5B594A
5A58495A584959574859574859574859574A56564E56564E56564A555646575642585743
5657455657455C59485B553B5D542B6E5E22A58F3ADCC053E2C13EDAB622DCB512E1B80E
E6BC10E0B707E5BA09E9BF0BE4B702EABD0AE7BC0BE4B90BE2B712E3B919DCB319CEA611
C19B0ABB960AAA8802AC8E0CB19213B09216AD901AA98E1DA48C20A088249C872A96822C
8D7C2C8A7A2F887A33897C38887D3D887D3D8B7D3E87793A847637847436867736887938
8B79378C7B3697843F9381398E7C328D7A2D8E7B2C93812F9A8834A18C319E8520B19323
BC9925C49E21D4A821DDAE20E0AE1BE2B117E0AF14DDAD0FDCAC0EDFAF11E2B212E4B213
E7B312EAB615E6B010E7B111E6B00FE4AF0BE7B20CECB70FEEB911EDB812EEB913EFBA14
F1BA17F2BC14F3BD13F4BF11F8C10FFAC310FCC40FFFC710FFCB14FFCD13FFCC0FFECD0E
FFD00EFFD30EF9CD08FDCF08FFCF09FFCE08FFCB06FFC905FEC804FEC708FEC40BFBC00A
F9BF06FCC008FFC309FEC208F9BF06F1BB01F7C30DF1BF08F0BE07F3C108F8C508F9C406
F5BF00F1BC00EFBF00E9BE00E2BC01DDBD08DBBF13D5BE1ACEB91EC7B427C3B133B4A83C
A19B458D9250808F647892796F9087668E8E689195638E94608D935C8E95578E95528D95
56929D5B99A65A98A75D9BA86DA7B27AB4B880B4B27DB0A776A6966D99806F94726F8F66
6D8D646D8E616C8D5E6B8B59698A556A8B5266884C6488485F86455F86435E87435E8743
5D88435C8740618B43628C44638D45D4D0C8FFFFFFBDCEF7CDDBFCCDDAFC4D6185C9D8FC
C9D8FCBBCEFDB9CDFBB9CDFB4D6185B9CDFBB9CDFBBCCCF3FFFFFFA4B8D37F9DB90048F1
003DDC001EA000138C
0019CF0831D9166AEE0855DD7F9DB9556E37586C39586C3B596B3B58693D586841576742
5765425863415861445A5E435B5D475D5C475E5B4A5D5A495F59495E58485F58485F5848
5F58485E58485B58475B58475B58475B58475B58475B58475C59485C59485D5A495D5A49
5D5A495D5A495E5B4A5E5B4A5E5B4A5E5B4A5E5C4D5E5C4D5E5C4D5E5C4D5E5C4D5E5C4D
5E5C4D5E5C4D5D5B4C5D5B4C5D5B4C5D5B4C5D5B4C5D5B4C5D5B4C5D5B4C5F5D4E5F5D4E
5E5C4D5E5C4D5E5C4D5F5D4E5F5D4E605E4F605E4F605E4F5F5D4E5F5D4E5E5C4D5E5C4D
5E5C4D5E5C4D5F5D4E5F5D4E5E5C4D5D5B4C5C5A4B5B594A5B594A5B594A5C5A4B5B594A
5B594A5A58495A58495957485A58495A584B57574D56564C565749565745585745585745
5657475957485C59485B553B5C5028726224AD9741DCC052E0BF3AD9B51FDCB414E1B80E
E6BC10E0B707E4B908E7BD07E2B600E6BC05E5BB07E3BA0AE2B90FE0B916DCB51ACEAA14
BF9B09B08F04A48204A88811AD8C19A98B1BA4881DA087239E872A9C88319483338B7D34
8376307E75347D75377A76397B763C7C773F7B743D79723B7A713A7B72397B72397D7439
83793E887E418E8343897E3C84773380742C81752B85792D8C7F3192812F917C1F9E8520
AB8C22B69220C39B1FD0A522D9AB21DEB01FDAAC19D6A912D5A811D9AA12DDAF14E1B015
E4B215E8B317E8B116E9B315E8B212E6B00FE7B20EEAB50FEAB50FE8B30DE9B410EBB612
EFB815F1BA15F2BC12F4BE13F8C011F9C210FBC411FDC611FFC813FECA12FDCC10FDCE0F
FDD110FFD310FBCF0CFCD00BFED00BFECE08FECD07FECA05FDC904FDC808FDC60AFCC40B
FBC30AFFC50CFFC70CFFC60BFBC30AF6C008FDC70FF5C109F4C008F9C60BFDC80AF9C404
F6C000F6C200F1C300EBC100E5BF02E2BF0BDFC017DBBF1ED4BB21CEB729C4B12EB5A835
A19B3B8E924882905F7A91757291896C8F916A9196658E945F8C925A8B90578C92568F98
5A96A15D9BA85B96A45F9BA670A9B47FB4B880B2AF7BAAA074A391709A82789A7977956F
74936A739268728F616E8B5B6B8955698A53688A4E66884B6387496087465E87455E8743
5C86445A8540608943618B43628C44D4D0C8FFFFFFBED0F8D0DDFCCEDDFDCAD9FDC8D6FB
C8D6FBC8D6FBBBCEFDBACDFCB9CDFBBACDFCBACDFCBCCCF3FFFFFFA8BBD47F9DB90048F1
003DDC001EA000138C
0019CF0831D9166AEE0855DD7F9DB9556E37586C39586C3B596A3D596A3E596841586642
5964425863415861445A5E435B5D475D5C475E5B4A5D5A495F59495E58485F58485F5848
5F59495F59495B58475B58475B58475B58475B58475C59485C59485D5A495D5A495D5A49
5D5A495D5A495D5A495D5A495D5A495D5A495E5C4D5E5C4D5E5C4D5E5C4D5E5C4D5E5C4D
5E5C4D5E5C4D5E5C4D5E5C4D5E5C4D5E5C4D5E5C4D5E5C4D5E5C4D5E5C4D5F5D4E5F5D4E
5E5C4D5E5C4D5E5C4D5F5D4E5F5D4E605E4F605E4F605E4F5F5D4E5E5C4D5E5C4D5E5C4D
5E5C4D5F5D4E5F5D4E5F5D4E5E5C4D5D5B4C5C5A4B5C5A4B5C5A4B5C5A4B5C5A4B5C5A4B
5B594A5A58495A58495A58495A58495A584B57574B57574B595748585745585745595846
5957485957485B58475E583E5C5026786928B49F46D9BE4DDBBE36DAB620DCB414E2B710
E7BD13E0B608E4BA06E7BD07DFB500E5BB04DEB501E1B909DCB80CD7B410D7B418D2B31D
BF9F0EA78700A1800CA58419A6861FA08220987D22967D2996803493823C887A3B7E7439
746F37706F396E6E3A6B6D3B6A6E3B6B6F3D6B6A3A6D6B3B6F6D3D706E3E6F6D3D706E3D
797643827F4A827D457D783E77733474703075702E77732C79752E7E762B897A29917D24
9C8326A68923B1901FC19A23D0A729D7AC29D1A71DCFA419CEA414D4A716DBAC18DEAC17
DFAC15E2AC14E5AF17E8B319E8B317E7B214E9B312EAB511E8B30FE5B00CE7B00FE9B211
EFB515F2B816F4BB14F6BD14F9C114FAC213FCC512F9C50FF9C50FFBC910FDCD11FED112
FED211FDD30FFFD612FFD30EFDD10CFDCF0AFDCD09FECC09FFCD0AFFCD0CFFCB0DFFC90D
FEC80CFFC90DFFC80FFFC80FFEC810FCC60EFDC70FF8C208F8C208FDC70BFEC909F9C402
F8C200FAC600F4C700ECC500E8C102E5C00DE3C119E0C020D9BC23D3B829C7B128B8AA2F
A7A03896994888955F7C93767290866C8E906B9194688F94618C925C8B915C8E955E959C
609AA5609CA7609AA6649EA977ADB784B7BA81B2AE7DABA07CA7947CA289819E7F809A75
7C966F7A956C779267728D606E8A596C8A566E8D546A8C50678B4E648B4C628A4B618A48
5F89495E8846608943608A42618B41D4D0C8FFFFFFC4D4F7D4E1FCD1E0FDCDDBFCC9D8FC
C9D8FCC8D5FBBED0FCBBCEFDBBCEFDBBCEFDBCCEFABCCCF3FFFFFFB1C2D57F9DB90048F1
003DDC001EA000138C
0019CF0831D9166AEE0855DD7F9DB9566D39586C3B576A3C58693D58693F5967435A6642
5964425962435A60445A5E455B5D475D5C485D5A495D5A495E58485E58485F58485F5848
5F59495F59495C59485C59485B58475B58475B58475C59485C59485D5A495D5A495D5A49
5D5A495D5A495D5A495D5A495D5A495D5A495E5C4D5E5C4D5E5C4D5E5C4D5E5C4D5E5C4D
5E5C4D5E5C4D5E5C4D5E5C4D5E5C4D5E5C4D5E5C4D5E5C4D5E5C4D5E5C4D5F5D4E5F5D4E
5E5C4D5E5C4D5E5C4D5F5D4E5F5D4E605E4F605E4F605E4F5F5D4E5E5C4D5E5C4D5E5C4D
5F5D4E5F5D4E5F5D4E5F5D4E5E5C4D5D5B4C5D5B4C5C5A4B5C5A4B5C5A4B5C5A4B5C5A4B
5B594A5A58495A58495A58495A58495A584958594B57584A595748595846595846595748
59574A5B58495C5646615A3E5D5225807130BEA94ED7BE4AD8BB33D9B720DBB315E2B712
E6BB14E0B60AE3BA08E5BC08DDB500E2B905DBB401DDB90BD9B610D2B212D5B620D5B92A
C0A51AA387099D81149D8120987D229177228B742688742D85753782753E796F3E6D693A
65643862653A61663D5D663B5E673C616A3F60653D63653E666841696B4367694166693E
7071457B7D4E78774774744070703A6D6E346F6F33707032707030726F2C827A3288782B
917F2B9B8427A18521B19124C3A02CCAA62CC7A122C59E1BC79F19CEA41AD6A91CD8A818
D8A613D8A410DCA814E2AF18E7B41AEAB519EAB615EBB514E9B410E7B20EE6AF0EE9B211
EEB414F1B715F3BA15F5BC13F8C015FAC213FAC513F8C611F8C611FACA12FDD015FFD316
FFD414FED312FFD716FFD511FCD00DF9CD08FBCD08FDCD09FFCD0CFFCD0CFECC0BFDCB0C
FCCA0BFBC80BFBC80DFDC70DFDC70FFDC70FFBC50BF9C307FBC408FCC709FCC707FAC505
FAC503F9C802F5CA00F0C700EAC304E8C10CE7C118E3BF20DBBC24D4BA29C7B128BAAC31
ABA63E9EA3518F9E677D96786F8F84698B8D6D90946A9196679096618E93619498659CA1
659EA7619BA6619BA768A1AC79AEB682B4B581AEA981AB9D85AC9987A99088A183879C7B
849A7683997380966F799268758F60738F5E718E586E8D546A8B52678B4E648A4D638B4C
628A4B608A48618A44618B43618B41D4D0C8FFFFFFCAD8F9DAE6FED8E3FCD1DEFDCEDBFD
CAD9FDC9D8FCC5D5FCC5D3FCC2D3FCBED0FCBCCDFABACCF4FFFFFFBDCBDA7F9DB90048F1
003DDC001EA000138C
0019CF0731D8166AEE0855DD7F9DB9566D39576B3A58693C59683D58673E5B67435A6543
5A63445B62435A60445A5E455B5D475D5C485C59485C59485E58485E58485E58485E5848
5F59495F59495C59485C59485B58475B58475C59485C59485D5A495D5A495E5B4A5E5B4A
5E5B4A5E5B4A5E5B4A5E5B4A5D5A495D5A495E5C4D5E5C4D5E5C4D5E5C4D5E5C4D5E5C4D
5E5C4D5E5C4D5E5C4D5E5C4D5E5C4D5E5C4D5E5C4D5E5C4D5E5C4D5E5C4D5F5D4E5F5D4E
5E5C4D5E5C4D5E5C4D5F5D4E5F5D4E605E4F605E4F5F5D4E5E5C4D5E5C4D5D5B4C5E5C4D
5F5D4E605E4F5F5D4E5E5C4D5E5C4D5D5B4C5D5B4C5D5B4C5D5B4C5D5B4C5C5A4B5C5A4B
5B594A5B594A5A58495A58495A58495A5849575848575848585745585745595647595647
5A564A5A564A59544160593D5C5124877835C6B357D6BF4DD5B932D4B421D6AF14DCB212
E1B713DBB20ADEB609E0B809D8B000DBB606D6B108D5B40FD0B214CAAF1ACCB126CAAF2C
B49C209A8512917B188C7821887322806E227D6B297B6C31766A3870683A68633D5D5A37
535434525836535A38505C38535F39596541555F3D555C3B595F3D5E6442606644606642
666C466F764D6E734A6A7042666C3C666D39696E386B70386B70366C6D317A76377B722F
877B3191802E937E23A18726B4972FB99B2BB69722B6961DBC991BC69F1CCFA51DD1A417
CF9F0FCE9B0AD4A20FDDAB16E7B61CEBB91CECB817EBB715EAB511E8B30DE6AF0CEAB00E
EDB210EFB412F0B511F2B80FF5BB11F6BE0FF7C210F7C510F9C712FCCC14FDD015FFD215
FFD414FFD514FFD716FFD511FBCF0CF9CD0AFBCC0AFCCD0BFDCC0DFDCD0BFACA08FBCB09
FBCA0BFBCA0CFAC90DFBC80DFBC70FFEC810FCC40BFEC70BFFC70CFDC609FCC709FBC90A
FBCA0CF9CA0AF7CC04F2C802EEC305E9C00CE9C016E5BF1EDDBC23D3B829C7B32EB8AD37
A9A64599A4588A9E6B7996786D9187688E8F6C8F936C92956A939765929767989D6BA0A6
699FA96099A2619AA56CA0AB7AABB27FADAD7EA79F86AA9C8FB09D90AC9390A78A8FA282
8CA07D8B9F7A889D7683986F7F94697C9365779161738F5C6C8D56688B51658B50648C4E
638B4D638B4C628B45618B43608A42D4D0C8FFFFFFD0DFFCE1EAFEDAE6FED4E1FCD1E0FD
D0DDFCCEDBFDCAD9FDC8D8FBC5D6FCC2D3FCBCCEFAB9C9F3FFFFFFCFD7DD7F9DB90048F1
003DDC001EA100138C
0019CF0731D8166AEE0855DD7F9DB9586C3B58693C58693D58673E5A66405B66445B6543
5C63445B61455B5F465B5D475D5C485D5C485C59485C59485E58485D57475E58485E5848
5F59495F59495C59485C59485C59485B58475C59485C59485D5A495D5A495F5C4B5F5C4B
5F5C4B5F5C4B5E5B4A5E5B4A5E5B4A5E5B4A5E5C4D5E5C4D5E5C4D5E5C4D5E5C4D5E5C4D
5E5C4D5E5C4D5E5C4D5E5C4D5E5C4D5E5C4D5E5C4D5E5C4D5E5C4D5E5C4D5F5D4E5F5D4E
5E5C4D5E5C4D5E5C4D5F5D4E5F5D4E605E4F605E4F5F5D4E5E5C4D5D5B4C5D5B4C5E5C4D
5F5D4E605E4F5E5C4D5E5C4D5D5B4C5D5B4C5D5B4C5D5B4C5E5C4D5E5C4D5D5B4C5C5A4B
5B594A5B594A5A58495A58495A58495B594A565745565745585745575644585546595549
59554A59554955503D5C5739574F21887A39CBBA60D7C151D0B736CEAF21CEAA16D5AE15
D9B215D4AE0DD8B10ED9B40ED1AC06D4B10FCFAF0FC9AC13C4A91AC0A822BFA72DB49F2C
A18C218D7B1782741B7C7121756C2172692472692E716A366B663C64603B5857394C4C32
42462D43492F444D30455032495736515F3E4A55374750334B5135535A3B5A61425C6342
5F6644666E49666C466269405F663C5F6738626A39656D3A666D39676C367172396F6D32
7E7635877D3588792895812AA79032AA932DA89024AA8F1EB0931DBD9B1FC7A220CAA01A
C7990FC49507CFA110DAAC19E6B721ECBB20EAB817EAB612E9B40EE8B30DE7AE09E8AF0A
EAAF0BEBB00CECB10BEEB40BF0B60AF1B90AF3BE0EF6C310FAC915FCCB16FDCD15FDD015
FFD215FFD616FFD918FFD615FED20FFCD00DFECF0DFFD00EFFCF10FFCF0DFCCC08FDCF0A
FFD00EFFD010FECF10FECD11FFCD14FFCC12FDC60AFFCA0FFFCC11FFC80CFBC70FFDCD15
FCCE18F8CC15F7CA0FF2C60BEEC20BEABF0EE8BF17E4BE1FDABB23D2B82FC4B43AB2AB41
9EA24D8E9C5E7E996E73957C6C948B6D9795698F906D93966C9599679497699A9F6EA3A9
6AA1A85F98A1649AA470A2AB7CABB17FA9A880A39C8CAC9D97B49E98B09699AC9098A788
95A48593A28190A07C899B7584966E80956A7F966879936373915D6D8E576B8E56688E53
688E53668E4F638C48628B45608943D4D0C8FFFFFFE6EEFCD0DFFCCAD8F9C4D2F7C0D0F7
BDCEF7BBCDF5B8CBF6B7CAF5B5C8F7B3C7F5AFC5F4DCE6F9FFFFFFDFE2E17F9DB90048F1
003DDC001EA100138C
0019CF0731D8166AEE0855DD7F9DB95A6E3D5A6B3F5A69405C68425B67435C66445C6344
5A60445B5F445D5F475D5F495E5D495E5B485F59495F5949605A4A605A4A5E5B4A5D5A49
5D5A495C59485D5A495C59485A57465956455A57465C59485E5B4A605D4C5E5B4A5E5B4A
5D5A495D5A495E5B4A5F5C4B605D4C615E4D605E4F605E4F605E4F5F5D4E5E5C4D5E5C4D
5D5B4C5D5B4C5F5D4E5E5C4D5E5C4D5D5B4C5D5B4C5D5B4C5D5B4C5D5B4C5D5B4C5E5C4D
5F5D4E605E4F615F50615F50605E4F605E4F5D5B4C5D5B4C5D5B4C5D5B4C5E5C4D5E5C4D
5E5C4D5E5C4D5D5B4C5D5B4C5D5B4C5D5B4C5D5B4C5D5B4C5D5B4C5D5B4C5D5B4C5C5A4B
5A58495A58495C5A4B5C5A4B5A5849595846565843595B465A59455855445855465A564A
5A564B5753475F5A475853355C5527908545C2B25BCAB84CC6B134C4A821CDAC1FCCA919
CCA917CFAD18D2AE18D1AF18D0AE17CFAF1CC1A418BDA21DBCA428AB9623A9962FA69636
8C7C248276227C792A66661C6D6E286E6E3062622C6261335959334C4D2E484B3042462F
3F422D4146303F472F3E462E404A2F475136485136394227444D32434C31444D32555E41
5960415B624159603E535B365860395E673C5B64375962335F6736626A376165336A6D38
6C6A2F706B2B80762E877A2B8C7E2699882C9886249C871EA38B1DAF941FBB991EBF991A
C09512BE9309CB9E11D7AA19E3B521E6B91EE8B818E8B712E8B50CE7B20AEAB10AEAB10A
EBB108EBB108EBB107ECB206EEB506EDB506F1BC0CF5C20FF7C411F3C20DF5C50DFDCD13
FFD115FED112FFD111FFD010FECF0FFDCE0EFFCE0FFFCF10FFCF10FFD00EFFD30CFFD10A
FFD00EFED211FFD314FFD417FFD014FFCD12FFCB0FFFC80DFFC70EFEC712FDCA17F9CB1D
F5CB21F3C821F0C419F6C81DF8CA1FF0C61CE8C11CE0BD21D5B929C7B434B1A63A9E9E46
8E9A58819969759677729B89709F956B99966A9292689092649093659597699CA0699EA4
669DA46099A06299A071A3AA7AA5AB79A09F84A39B98B3A4A0B8A29FB1999FAD939EAB8F
9BA88C97A48694A281919F7C8C9C78889A7482976E7D946877936375936170915C6B8E56
668C53658B4E648B4A648B48658C49D4D0C8FDFDFAFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD4D0C87F9DB90048F1
003DDC001EA100138C
0019CF0731D8166AEE0855DD7F9DB9596C3E5A69405968415A66425B65435D64455C6344
5B5F445B5F465D5F495F5E495F5C495E5B485F59495F59495F59495F59495D5A495D5A49
5C59485C59485C59485C59485C59485C59485C59485D5A495D5A495D5A495D5A495D5A49
5C59485C59485D5A495E5B4A5F5C4B605D4C5E5C4D5E5C4D5E5C4D5E5C4D5E5C4D5E5C4D
5E5C4D5E5C4D5F5D4E5E5C4D5E5C4D5D5B4C5D5B4C5D5B4C5D5B4C5D5B4C5C5A4B5D5B4C
5E5C4D5F5D4E605E4F605E4F5F5D4E5F5D4E5E5C4D5E5C4D5E5C4D5E5C4D5E5C4D5E5C4D
5E5C4D5E5C4D5D5B4C5D5B4C5D5B4C5D5B4C5D5B4C5D5B4C5D5B4C5D5B4C5D5B4C5C5A4B
5A58495B594A5C5A4B5C5A4B5A58495958465658435B5A455B58455956455855465A564A
5A564A5754455D5B465754355D592A8E8647BAAE5AC0B14CBCA835B79F23BEA121BFA11D
C1A31DC3A51FC2A51DC0A21CBFA31EC1A625B2981FAC9523A8952C978728958631948739
7F732B74702971742F5E6823606A2B5D662D555D2A565D334B512F40442941452E3D402B
3B402C3C412D3D422C3D422C3F442D41472D404830343C243F472F3F472F3E472C4A5338
4C52384D53374C5332484F2D4F5732565E37535B32515A2F565F32596235555C305A6030
5E612C6261286C6828756E267E7528887E298A7F269182239A8822A58F22AD921FB19118
B69013B8900DC89E16D3AA1CDEB422E3B81EE5B719E7B814E9B60DE9B50AE9B309EBB308
EBB107EBB105ECB206EDB405EEB504EEB705EEB907F1BE0BF3C00DF3C10CF5C30CF8C80E
FCCB0FFCCD0EFDCC0DFCCD0DFDCC0DFCCB0CFCCB0CFDCC0DFECD0EFECE0CFFD00AFFD20B
FFD30EFED312FDD212FCD113FECE12FFCD10FEC70BFEC60DFEC611FBC616F7C71DF1C524
E9C529E8C32CF1C530F4C730F1C62CE9C026E0BB22D8BA28CBB432BCB13E9A993F8A944F
8093657695766D97836E9E9270A39A6C9F9A69939268919364919463959665989C659C9F
639CA3649BA26EA3AB7CADB482ABAF83A5A493AEA5A4BBABAABBA8AAB89FA9B39AA7B196
A4AD92A0AA8F9EA78A9AA58594A28190A07C8A9C768499707E986B7B976777956371925D
6C8F596C8F57688C4F678E4F698D4DD4D0C8F3F1ECF4F1ECF4F3EEF5F4EFF6F5F0F7F7F3
F9F8F4F9F9F7FBFBF8FBFBF9FBFBF9FDFDFAFEFEFBFEFEFBFEFEFBD4D0C87F9DB90048F1
003DDC001EA100138C
0019CF0731D8166AEE0855DD7F9DB9576A3D59683F5867405965415A64425D64455D6146
5C5E465C5E465E5D485E5D485F5C495E5B4A5F59495F59495D5A495D5A495D5A495D5A49
5B5A485B5A485B58475C59485E5B4A5F5C4B5F5C4B5E5B4A5C59485B58475C59485C5948
5C59485C59485C59485D5A495E5B4A5E5B4A5D5B4C5D5B4C5D5B4C5D5B4C5E5C4D5E5C4D
5E5C4D5E5C4D5F5D4E5E5C4D5E5C4D5D5B4C5D5B4C5D5B4C5D5B4C5D5B4C5C5A4B5D5B4C
5D5B4C5E5C4D5F5D4E5F5D4E5F5D4E5E5C4D605E4F605E4F5F5D4E5F5D4E5F5D4E5E5C4D
5E5C4D5E5C4D5D5B4C5D5B4C5D5B4C5D5B4C5D5B4C5D5B4C5D5B4C5D5B4C5D5B4C5C5A4B
5B594A5B594A5B594A5B594A5B594A5958465958445A59445B58455956455B55475C5648
5A57485855445E5C47585738625F328F8B4EB4AB5EB6A94DB3A13BAD9929B09927B39A26
B79C27B89D28B49B27AF9524AD9626AF982EA28C2999862894842F85782A7F75307F7738
726C3268692F636D3057672956652C4C5A254A57294D58303F4927353E21383D26383D27
383B28383B28393C273C3F2A3B3F28383C253B4029363B2440452E40452E3E432C43492F
43492F43492D41472B3F4627484F2E4F56344D55304C542D50582F535B3249542A4A5328
4E5627545825595A20636222716E29767228807A2C877F2A91862C9A8A2AA08B22A68C1D
AD8E1AB38F15C19C1ACCA61FD7B122DEB420E1B518E3B613E7B70FEBB70CEBB50BECB409
ECB208EBB105ECB304EEB504EFB805F0B906ECB705EDB806F0BB09F5C10DF6C20CF4C209
F7C409F8C709FAC809FBCA0BFDCB0AFCCA09FBC908FBC908FDCB0CFFCD0CFFCE08FFD10B
FFD510FFD413FAD211F8D00FFBCE0FFFCF10FEC90BFFC80FFEC715F8C51CEFC125E5BF2C
DDBE32DCBB38ECC546EDC446E9C23FE1BF39D9BB35CDB537BAAD3DA8A5488C9651809463
7796776F968468968C699C956AA299679C96659393669295639395619495609599619B9D
669FA66CA3AA7AACB583B2BA84ABB08AAAA9A2B9B1B0C1B1B0BCA8B2BAA3ADB59DABB39B
AAAF98A5AE93A4AA909FA88B9AA58796A48391A07F8C9D79869B72849B6F7F996A789463
74926071925D6D8E556C90536C8E52D4D0C8F3F1ECF4F1ECF4F3EEF5F4EFF6F5F0F7F7F3
F9F8F4F9F9F7FBFBF8FBFBF9FBFBF9FDFDFAFEFEFBFEFEFBFEFEFBD4D0C87F9DB90048F1
003DDC001EA100138C
0019CF0731D8166AEE0855DD7F9DB958693F5867405965415A64425C63445E62475D6146
5D5F475C5E465E5D485D5C485E5B4A5E5B4A605A4A605A4A5E5B4A5E5B4A5E5B4A5D5A49
5C5B495B5A485C59485D5A495E5B4A5F5C4B5F5C4B5E5B4A5C59485B58475C59485C5948
5C59485C59485D5A495D5A495D5A495E5B4A5E5C4D5E5C4D5E5C4D5E5C4D5E5C4D5E5C4D
5E5C4D5E5C4D5F5D4E5E5C4D5E5C4D5D5B4C5D5B4C5D5B4C5D5B4C5D5B4C5D5B4C5D5B4C
5E5C4D5E5C4D5E5C4D5E5C4D5E5C4D5E5C4D605E4F605E4F5F5D4E5F5D4E5E5C4D5E5C4D
5D5B4C5D5B4C5D5B4C5D5B4C5D5B4C5D5B4C5D5B4C5D5B4C5D5B4C5D5B4C5D5B4C5C5A4B
5C5A4B5C5A4B5B594A5B594A5B594A5A59475A59455A59455B58475A57465C56485C5648
5956475857435C5C445758386564388F8D54AAA35BA8A04DAB9E42A59535A79533A79330
A99330A89131A38F2E9E8A2B9B862B998731938232897B30827833797132726D33716E39
6B6B395F663356642F52652E4E602E42532645542B4957333B4626333D22333B23383D27
393C29373A27393C273E402B3C3E29343821373C25383D263F442D40452E3D422B3E432C
3F442D40462C3A4026393F23414829484F30464D2C474E2C4D54324D5732424E2A3E4A24
474F264C54254C501E585B246A6B316E6E2E7574317D7B3085802F8D832C9584289E8823
A78C23AC8E1EBA971FC5A01ECFA922D5AF1EDAB119DEB213E6B512EBB80FECB80DEBB50A
ECB409ECB206EDB405EEB705F0B906F2BB08EDB604EAB503F1BA07F7C00BF8C10CF4BE04
F4BE04F8C206FAC507FDC80AFFCA0AFFCA0AFDC808FBC908FFCB0DFFCF0EFFCD08FFD00A
FFD40FFFD511FBD512FAD210FDD110FFD010FFCB0DFFC911FBC618F1BF1EE4BA28D8B631
D0B63DCFB546DEBE57DFBD59DEBF53DAC052D1BC4FBFB24CA7A34A909751829462769374
6F968466938C60928F659997689C986397936292926494966496976096985D9799619CA0
6DA6AD78AFB680B2BB84B1B781A6AC8EABA9AFC2BCBBC7B9B5BCAAB6B9A4B2B7A0B0B59E
ACB19AA9AE97A6AB94A3A98F9EA78C9BA68896A38591A07F8C9E78889D74849B6F7D9768
78946476946273915D70915A708E58D4D0C8F3F1ECF4F1ECF4F3EEF5F4EFF6F5F0F7F7F3
F9F8F4F9F9F7FBFBF8FBFBF9FBFBF9FDFDFAFEFEFBFEFEFBFEFEFBD4D0C87F9DB90048F1
003DDC001EA100138C
0019CF0731D8166AEE0855DD7F9DB9596A405968415A66425A64425C63445D61465E6048
5F5F475E5E465E5C475D5A475F59495F5949605A4C615B4D5F5C4B5F5C4B5E5D4B5D5C4A
5D5C485C5B475E5B4A5E5B4A5E5B4A5E5B4A5D5A495D5A495D5A495D5A495D5A495D5A49
5E5B4A5E5B4A5E5B4A5E5B4A5E5B4A5E5B4A605E4F605E4F5F5D4E5F5D4E5E5C4D5E5C4D
5E5C4D5D5B4C5F5D4E5E5C4D5E5C4D5D5B4C5D5B4C5D5B4C5D5B4C5D5B4C5E5C4D5E5C4D
5E5C4D5E5C4D5E5C4D5F5D4E5F5D4E5F5D4E5F5D4E5F5D4E5F5D4E5E5C4D5D5B4C5D5B4C
5D5B4C5C5A4B5E5C4D5E5C4D5E5C4D5E5C4D5E5C4D5E5C4D5E5C4D5E5C4D5D5B4C5D5B4C
5D5B4C5C5A4B5B594A5B594A5B594A5B5A485C59465B58455D57475D57475C56485B5547
59564558574254573C51553262653A8B8B559D99599A944A9F96479D913F9E8F3E988938
948335928133917F338B7B3086752F81722F8476377A7035736C35706D38686834666A38
646A3A5760314C5C2F4C5D314A5B313F4F2843512D4856353B4628364025353D25384028
3B402A393E283B402C4043303D402D373A25373C253D422B3C412A3B4029393E28363B25
393E283C412A363B24343922393F253D43293A43263E4728454E2F464F303D482A394424
414B28474F28454C22515729646836676C366A6D346F71327473307B7529867A2893822A
9B8629A08722B29422BD9B20C7A422D0AA21D5AD18DBB014E4B414EAB914ECB70FECB60C
EDB40BECB409EDB508EFB708F1BA08F2BB09ECB503ECB503F0B705F7BF0AF8C00BF3BB02
F3BB02F7C004FAC306FDC607FFC809FFC809FEC708FDC808FFC90AFFCD0BFFCA06FDCC06
FDCF0AFCD20EFBD512FBD512FCD20EFBCF0CFBC90AF9C50FF3C015E7B91ED8B22BCEAF3A
C6B148C2B155CCB766CAB468C7B465C5B665BCB364ABA95F91995D7D8F5F6E8B6C658C79
618E875C8E8D5C8F906698996D9D9D67979765959766979B66999C629A9B5E9A9B64A1A4
72ADB37EB7C085B7C081AEB483A6AC9AB4B3BCCDC7C7CFC2BEC1AEBABCA6BABEA7B7BBA4
B3B6A1AFB29DADB09BA9AE97A6AB94A2AB909CA68B95A28491A17D8EA07A899E7582996D
7F96687C9667789463759361738F5CD4D0C8F3F1ECF4F1ECF4F3EEF5F4EFF6F5F0F7F7F3
F9F8F4F9F9F7FBFBF8FBFBF9FBFBF9FDFDFAFEFEFBFEFEFBFEFEFBD4D0C87F9DB90048F1
003DDC001EA100138C
0019CF0731D8166AEE0855DD7F9DB9596A405B67435A65435B64455C62465E60485E6048
6060485E5D485D5A475C59465F59495F5949605A4C605A4C5F5C4B5F5C4B5E5D4B5D5C4A
5D5C485C5B475E5B4A5D5A495C59485C59485C59485D5A495D5A495E5B4A5E5B4A5F5C4B
5F5C4B5F5C4B5F5C4B5F5C4B5E5B4A5E5B4A615F50605E4F605E4F5F5D4E5E5C4D5E5C4D
5D5B4C5D5B4C5F5D4E5E5C4D5E5C4D5D5B4C5D5B4C5D5B4C5D5B4C5D5B4C5F5D4E5F5D4E
5E5C4D5E5C4D5E5C4D5E5C4D5F5D4E5F5D4E5E5C4D5E5C4D5E5C4D5E5C4D5D5B4C5D5B4C
5D5B4C5D5B4C5E5C4D5E5C4D5E5C4D5E5C4D5E5C4D5E5C4D5E5C4D5E5C4D5C5A4B5D5B4C
5D5B4C5D5B4C5B594A5B594A5B594A5C5A4B5C59485B58455C56465E58485D5749595645
59564357594353583A515733666C408C8E5C9392598D8949968F49938B43928745897E3E
8274357E70337D6E33776B317265306F632F7167366660305F5D2D6365345D63335B6533
606A384D5A2C45542D43512E485633414F2E404E2D4550323B452A3640253840283A422A
3C442D3B432C3D422E3F44303F44303D422E3C412B4348313A3F28383D26373C2630351F
343923373C26373C28303821343923353D25353D253A43283F482D3C462B344127354226
3B46283E48264048234A502A585F355F663A616938656C386B6C326F6B2B797129887B2C
93812D988124AD9126B59622C2A025CCA723D1AB1CD8AC15E0B216EAB817EAB612EBB60E
ECB60EEEB50CEEB60BF0B80BEFBA0AF2BB09ECB302EDB402F2B705F5BA06F6BB05F4BA01
F6BA00F7BD01FBC002FCC304FFC406FFC607FEC506FCC506FFC708FFC907FDC703FBC702
F9CB06F9CF0BFAD411FBD510F9D20BF9CD0AF9C809F6C40FEEBE16E3B722D5B234CAAF44
C1B056BDB165BAAF6FB3A96EAEA56CAAA36CA3A16E939B6C80926C718E72648B785E8C82
5C8E8B5B8E8F5F92956C9CA0739FA26A969969999D689B9E659D9E629C9E619EA169A6A9
75B1B97FBAC285B7C07EA9B08AABB2AAC2C2C6D2CECBD1C5C8C7B5C2C0ABC0C2ACBCC0A9
B8BBA6B4B7A2B0B39EADB09BAAAF99A8AD96A1A9919CA78997A58494A48090A27C899E75
859A6F839A6C7E98697A9666779363D4D0C8F3F1ECF4F1ECF4F3EEF5F4EFF6F5F0F7F7F3
F9F8F4F9F9F7FBFBF8FBFBF9FBFBF9FDFDFAFEFEFBFEFEFBFEFEFBD4D0C87F9DB90048F1
003DDC001EA100138C
0019CF0831D9166AEE0855DD7F9DB9596A405B67435A65435B64455C62465E6048606048
615F4A5F5D485D5A475B58455E58485F59495F594B5F594B5E5B4A5E5B4A5D5C4A5C5B49
595B465B5A465C59485C59485C59485B58475C59485D5A495D5A495E5B4A5E5B4A5F5C4B
5F5C4B605D4C605D4C5F5C4B5E5B4A5E5B4A5F5D4E5F5D4E5F5D4E5E5C4D5E5C4D5E5C4D
5E5C4D5D5B4C5F5D4E5E5C4D5E5C4D5D5B4C5D5B4C5D5B4C5D5B4C5D5B4C5F5D4E5E5C4D
5E5C4D5D5B4C5D5B4C5D5B4C5E5C4D5E5C4D5E5C4D5E5C4D5E5C4D5E5C4D5E5C4D5E5C4D
5E5C4D5E5C4D5E5C4D5E5C4D5E5C4D5E5C4D5E5C4D5E5C4D5E5C4D5E5C4D5C5A4B5D5B4C
5E5C4D5D5B4C5B594A5A58495B594A5C5A4B5D5A495C56465D56465F58485E5848595645
595643585A42565B3D565C386D744A9296648F8F598381468B8547877F41837C4579723E
7066336B6130685D2F655A2D64582E6259306058315350274D4E22585E30555F2D54622F
5D6B38485829444F2D3D472C4852374751363D472C3F482D3A4328353E23384229384229
3A442C3B452D3B432E3A412F3D44324148363C442D454D36363E27343C25353D282C341F
303823323A25373E2C303924313924323B26333C2738422A3A442C343E25313D2537432B
3A442B3A43263E4728454C2B4E55335A623D5E663D646B3F686C3A68672F6F6A2A7E742D
8C7C31937F29A58C28AF9123BA9925C6A325CCA61DD2A816DBAE13E6B616E9B513EBB612
ECB510EDB70FEEB80EEEB80DEEB90BF0B809EFB303F2B705F5B807F4B704F5B903F7BB03
FBBE04FABF03FBBE01FBC002FEC202FEC303FEC303FDC403FFC404FEC504FDC401FCC803
FBCD08FBD10DF9D30EF9D30EF8D10AF9CF09F9CA0AF5C40FEDBE1AE1B727D2B23BC6AE4C
B8AB5CB1A96AA7A4719F9E729899719596748F9579829079748C7C6B8C81628F885D928C
5E95925F959567999A75A1A4789DA569909767979B62979B5F999B609C9D65A2A56CACAE
79B5BD81BCC483B5BE7BA6AD95B6BDBED3D4CAD5D1CBCEC3CECBBACAC5B1C4C6B1C0C3AE
BBBEA9B6B9A4B3B6A3B0B39EADB09BAAAF98A5AD95A0AA8F9CA78999A78495A5808FA179
8C9E74899E73849E71819B6E7C9669D4D0C8F3F1ECF4F1ECF4F3EEF5F4EFF6F5F0F7F7F3
F9F8F4F9F9F7FBFBF8FBFBF9FBFBF9FDFDFAFEFEFBFEFEFBFEFEFBD4D0C87F9DB90048F1
003EDD001DA000138C
0019CF0831D9166AEE0855DD7F9DB95968415A66425B65435C63445D6146606048606048
615F4A5F5D485D5A475B58455E58485F59495E584A5E584A5C59485D5A495B5A485B5A48
5A59455A59455958465B58475B58475C59485D5A495D5A495D5A495D5A495E5B4A5F5C4B
5F5C4B605D4C5F5C4B5F5C4B5E5B4A5D5A495D5B4C5D5B4C5D5B4C5D5B4C5E5C4D5E5C4D
5E5C4D5E5C4D5F5D4E5E5C4D5E5C4D5D5B4C5D5B4C5D5B4C5D5B4C5D5B4C5E5C4D5E5C4D
5D5B4E5C5A4B5C5A4B5C5A4B5D5B4C5D5B4C5E5C4D5E5C4D5E5C4D5F5D4E5F5D4E5F5D4E
5F5D4E5F5D4E5E5C4D5E5D4B5E5C4D5E5D4B5E5C4D5E5D4B5E5C4D5E5D4B5C5A4B5D5C4A
5E5C4D5D5C4A5B594A5A59475B594A5C5B495F59495C56465C56465E58485E5848595645
585743585A44565A3F575D3B71784F92986A8A8C5A7979437D7B4276733C736F426C643D
625A355B532E564E2A524C28544E2C57533056533048482443451E51582E525B2E546032
5F6D3C4A572C464F303A422A4A523A4B54393C452A3B4429384126323A22374129363F2A
38412C3B443139422F363F2C3A4332444B39373F2A424A33323A25313924343C272B3220
2E3523303725353E2B2F38252E3724303926323B26363F2A353F272C361E323E283B4731
39452D3842293E482D414C2E47523255603E596541616C44666C4063653367652C756D2F
8277358C7C2F9E872AA78C25B49626BF9F26C8A31FCBA516D6AA15E0B216E7B516E9B513
ECB713EDB812EEB810EEB80DF0B80BF0B809F1B505F6BB09F6BB09F4B704F4B800FBBE04
FFC207FCC105FBC004FBC002FCC103FDC202FFC404FFC404FEC401FDC300FEC502FFCB06
FFD00AFFD40CFBD40BF9D209F8D108FBD10BF6C90AF2C40FE8BD18DCB625CEB038BEA747
AEA055A09B61999A6E9097758B9479899581839388788D866B8A84638A855B8C885A8E8A
5D94916197976C9CA079A4AB799FA8678F976192975D92965A94985D9A9D67A4A973B0B5
7EB9C188BCC788B4BD83A5AEA8C1C6D1E0E3D1D7D3CBCCC4D3CFC3CFCCBBC9CAB8C5C6B4
C0C1AFBBBCAAB7B8A8B4B5A3B1B2A0AEB19CA8AD97A2AA929FA88D9DA88A98A68592A27E
8F9F7B8EA07A8BA17A879D7682996FD4D0C8F3F1ECF4F1ECF4F3EEF5F4EFF6F5F0F7F7F3
F9F8F4F9F9F7FBFBF8FBFBF9FBFBF9FDFDFAFEFEFBFEFEFBFEFEFBD4D0C87F9DB90048F1
003EDD001DA000138C
0019CF0831D9166AEE0855DD7F9DB95968415B65425C63425C63445C60455F5F47605E49
5F5C495F5C495E5B4A5E5B4A5D5A4B5D5A4B5C594A5C594A5C594A5B58495C59485D5A49
5E5B4A5D5C4A5D5C485E5D495F5E4A5F5E4A5F5E4A5E5D495C5B475B5A465C5B475C5B47
5D5C485D5C485D5C485D5C485D5C485D5C4A5E5C4D5E5C4F5D5B4E5C5A4D5C5A4D5C5A4D
5D5B4C5D5B4C5E5C4D5E5C4D5E5C4D5E5C4D5E5D4B5D5C4A5C5B495C5A4B5D5B4E5D5B4E
5E5C505E5C4F5E5C4F5F5D505F5D505F5D505D5B4E5D5B4E5E5C4D5D5B4C5C5A4B5C5A4B
5E5C4D605E4F5F5E4C5F5E4A5F5E4C5F5E4A605F4D5F5E4A5C5B495A59455D5C4A5D5C48
5D5C4A5C5B475C5B495C5B475B5A485B5A46605B485A55425C56465E5B4A5D5A4B5E5B4C
5C5B4957564251533D595C418185648D926A818457787C4A6A6D38686A395F5B385E593C
5752354E492C49452849482A49482A46472848492A4C4D2E3D41204C502F4F55314D532F
5D633F4C53313F482B3B452C4B553A4A54393F492E404A2F3A442B313B2339402E373E2E
373D2F33392B2D3325333A2A3E4533424733393D2C3439252E32212C301F2B32202E3525
2E35252E3525353C2C3138282F3825313A27333C27343D28353F273741292F3B2538442E
38442C36442A3A482E39482B3F4E2D53633F5F6D495C68405E653B606334646432706D38
7B763E7F76338E7F2A9F8B2AAD962CB49926BA981AC49E17D0A614D8AB12DDAF13E6B614
E8B714EAB710EEB810EFB70CF1B70BF8BF10F5BC0DF1B90AEFB604F0B501F2B600F4B800
F8BD01FAC004F8C104F9C205F8C305F9C203F9C301FBC200FDC300FFC501FEC504FFCB06
FCCB02F8C900F6CC00FAD002FACF07F4CA06F5CA0CF1C912DFBA11D0B118CDB435C0AD44
AE9F4EA39D5F95986B889373808F7C798D82728B87698785648982638E85649288609289
61928F68999D73A2AA76A5AF6D9CA661929957888F5F949A6099A0609CA46DA9B37AB4BF
82B6C38AB6C187A5B0A9BBC5CED7DED6D7DBE0E0DED3D2CDD3D4CCD3D5C8CFCFC3CCCABD
C5C3B6C0BEB1BDBBAEBCBAADB9B7AAB5B6A6ACAD9DA9AC99A7AC98A4AC959FA99199A68C
98A58B99A88B92A3838DA17E899D7AD4D0C8F3F1ECF4F1ECF4F3EEF5F4EFF6F5F0F7F7F3
F9F8F4F9F9F7FBFBF8FBFBF9FBFBF9FDFDFAFEFEFBFEFEFBFEFEFBD4D0C87F9DB90048F1
003EDD001DA000138C
0019CF0831D9166AEE0855DD7F9DB95B67435B65435C63425D62445D60455F5F475F5D48
5E5B485D5A475D5A495D5A495D5A4B5D5A4B5D5A4B5D5A4B5E5B4C5E5B4C5E5B4A5D5A49
5C59485B58475D5C485E5D495E5D495F5E4A5F5E4A5E5D495C5B475B5A465C5B475C5B47
5D5C485D5C485D5C485D5C485D5C485D5C4A5E5C4D5E5C4F5D5B4E5C5A4D5C5A4D5C5A4D
5D5B4C5D5B4C5D5B4C5D5B4C5D5B4C5E5C4D5E5D4B5E5D4B5E5D4B5D5B4C5E5C4F5E5C50
5E5C505E5C505E5C4F5E5C4F5E5C4F5F5D505D5B4E5E5C4F5E5C4D5D5B4C5C5A4B5D5B4C
5E5C4D605F4D605F4B605F4B605F4B605F4B61604C605F4B5E5D495C5B475D5C485D5C48
5D5C485C5B475C5B475B5A465B5A465B5A465E5C475B56435B58475E5B4A5B58495B5849
5A58495655435655405E5E447E8162858966767B526A70425B622F5A5D32524E334F4A36
48432F3F3D283C3C243D3F273E40283C3E2641442943472C373A1F41442946492C474A2D
5A5D404F53383B44293842294A54394C563B404B2D3F492E38422A313A25353C2C33392D
32382E2E34282A30243138283D41303F4430363A293236252D31202C301F2C33232F3626
303727303727363D2D333A2A313A29323B28343D2A353E29363F2A38422A333F293C4832
3C483238462D39472E37472C4152325768465C6A4656623A5860375D63376163346A6939
737140777336857C2F95882CA38F2EA99125B0911CBA9717C69F16CFA513D5A912DEB215
E2B514E6B512ECB711EEB50CEEB408F4BB0CF2BA0DEEB909F1B807F3B804F5B901F6BA00
F8BD01F9BF03F8C105F8C206F7C506F7C504FAC402FCC400FFC500FFC600FFC706FECA05
FFCC01FCCE00FDCF00FED102FACF06F5CB07F2C709E9C20BE0BF12DBBF20CFB731B8A636
AB9B44A8A05F969C6C8895777F907E788F87718F8F698D8D638C865F8D82629085608E84
63918F6E9DA376A5AF71A3AE689AA561969E5B8C916295995F989F649FA773AFBA7DB7C3
81B2C087ADBA94AAB5BEC8D1DEDFE4E3DEE2E7E3E2DAD9D5D4D7D0D7DAD1D2D2C8D0CEC2
CCC8BDC8C4B9C5C1B6C2BEB3BDBBAEBAB8ABB4B5A7B0B3A2AFB2A1ADB1A0A8B09BA1AA95
9DA9939CAA9197A68992A3838C9F7FD4D0C8F3F1ECF4F1ECF4F3EEF5F4EFF6F5F0F7F7F3
F9F8F4F9F9F7FBFBF8FBFBF9FBFBF9FDFDFAFEFEFBFEFEFBFEFEFBD4D0C87F9DB90048F1
003EDD001DA000138C
0019CF0831D9166AEE0855DD7F9DB95B67435B65435C63445D61465D60455F5F475F5D48
5D5A475C59465C59485C59485D5A4B5E5B4C5F5C4D5F5C4D605D4E615E4F605D4C5D5A49
5B58455956435D5C4A5E5D4B5E5D4B5F5E4C5E5D4B5E5D4B5D5C4A5C5B495D5C4A5D5C4A
5D5C4A5D5C4A5D5C4A5D5C4A5E5D4B5E5D4B5E5C4D5E5C4F5D5B4E5D5B4E5C5A4B5D5B4C
5D5B4C5D5B4C5B594A5C5A4B5D5B4C5E5C4D5E5D4B5F5E4C5F5E4C5F5D4E5D5E505C5D4F
5C5D4F5C5D4F5C5D4F5C5D4F5C5D4D5C5D4D5B5C4C5C5D4D5C5D4D5C5D4D5B5C4C5B5C4C
5C5D4B5E5F4D5F614C5F614C5F614C5F614C60624D5F614C5D5F4A5C5E495B5D485B5D48
5A5C475A5C475A5C47595B46595B465B5A465D5A475A57445D5A495D5A49585544585544
5958465655415A5A42606046757859777B58676C445A5F364E54264D4F2846442D413E2D
3A3724353420363521383A25393B263639243C40293F442D31351E353922393D243D4128
4F533A4B4F36343C24323C234953384F593E444E33404A2F3840293138263137292D3327
2C3228292F23292C213236273A3E2D3A3F2B3337263034252C30212B2F202C3224303628
32382A32382A383E30343B2B323929343B29353E2B353E29363F2A38412C38412E3E4A34
3F4B3539472E36442B38462C4555385A6B4B54623F4C58324E59315C6339636639666839
6F6E3E7371387E77318B802E98872F9E8727A3881DAF8F18BD9718C79F19CEA517D7AD19
DCB117E1B315E9B815EBB60EEDB50AF1B90CEDB70CEEB90BF2B90AF6BB09F8BC04F8BC02
F8BD01F7BD01F9C205F9C406F8C607F9C706FCC604FEC502FFC602FFC804FFC807FDC904
FECB00FFD101FFD200FDD001F8CD04F6CC08EFC406E9C20BE7C615E0C423CAB329B8A431
B2A147ACA35E94986585936F7D8E7B7990867492906F939368938C659389649288619088
69979776A5AB79A8B26C9EA965979E63989C6091966295995F989F68A3AB79B5BF80B9C4
7FAFBB82A6B2A1B5C0D1DAE3E6E5EBE9E5E6E9E3E3E2DEDBD3D4CEDADBD3D4D4CAD3D0C7
D0CCC3CDC9C0CAC6BBC6C2B7C0BEB2BBB9ACB8B9ABB4B6A8B3B6A5B1B5A4ABB2A0A4AD9A
9EAA949DAB929BA98F96A68991A184D4D0C8F3F1ECF4F1ECF4F3EEF5F4EFF6F5F0F7F7F3
F9F8F4F9F9F7FBFBF8FBFBF9FBFBF9FDFDFAFEFEFBFEFEFBFEFEFBD4D0C87F9DB90048F1
003EDD001DA000138C
0019CF0831D9166AEE0855DD7F9DB95B66445D64455D62445E61465D5F47605E475F5D48
5D5A475C59465B58475C59485E5B4C5F5C4D605D4E615E4F615E4F615E4F605D4C5E5B4A
5C59465B58455D5C4A5D5C4A5E5D4B5E5D4B5E5D4B5E5D4B5D5C4A5D5C4A5D5C4A5D5C4A
5D5C4A5D5C4A5D5C4A5E5D4B5E5D4B5E5C4D5E5C4F5E5C4F5E5C4F5D5B4E5D5B4C5D5B4C
5D5B4C5D5B4C5B594A5B594A5C5A4B5E5C4D5E5D4B5F5E4C5F5E4C5F5E4C5D5E4E5D5E50
5D5E505C5D4F5C5D4F5C5D4F5B5C4C5B5C4C5B5C4C5C5D4D5D5E4E5D5E4E5C5D4D5C5D4B
5D5E4C5E5F4D60624D5F614C5F614C5F614C60624D60624D5E604B5D5F4A5B5D485B5D48
5B5D485A5C475A5C47595B46595B46595B465B58455B58455F5C4B5E5B4A575441585542
5B5A455959415C5C42616145696C4D666A49595D3A4E522D484D25484C2B41402C3B392C
3432232F3020323323363928363928343827393E2A3D45303237232F3420323721343923
42453040452F2C341D2C361D475138525C414A5439444E3539412C3037252E3426292F23
282E24272D23292C21313526383C2B3539283135262F33242C30212B2F212C32242F3527
31372932382A373D2F33392B313729323929323B2A323B28343D2A363F2A37402D3D4633
3D49353A463036442D3A482F46563B5665484A59383F4D2A47512C5B633A63683F66693C
6D6F40757340797536837B338D803292802A9A8222A4871FB3921FBF9B21C7A220CEA81F
D3AA1AD7AE16E1B516E5B612E8B30BECB80DEAB40AEDB70CF1B90AF5BA08F7BB05FABD03
F8BD01F6BC00F8C104F9C406F8C607F9C708FBC606FDC705FFC803FFC904FFC907FAC601
F9C900FDCF00FFD100F9CC00F5CA01F8CC09F1C606F1C911EFCC1ADABD19C4AB1BC2AE35
BFAF4FAAA25793985E89956D80927A7A92857492906E929269938F66938E66958D6B9996
74A1A47DAAB078A7B16C9CA663969A629598609396629598609A9E6AA5AB7AB5BD7FB5BF
81ADB889A9B4B5C7D1E1E8F0EAE9EEEBE7E8E8E2E2E8E4E1D5D6D0DCDDD7D7D7CFD6D3CA
D3CFC6D1CDC4CFCBC2CBC7BCC5C3B7C1BFB3BCBCB0B8B9ABB3B5A7B1B5A4ACB3A1A7AE9C
A3AC99A0AC969FAD949AAA8F94A489D4D0C8F3F1ECF4F1ECF4F3EEF5F4EFF6F5F0F7F7F3
F9F8F4F9F9F7FBFBF8FBFBF9FBFBF9FDFDFAFEFEFBFEFEFBFEFEFBD4D0C87F9DB90048F1
003EDD001DA000138C
0019CF0831D9166AEE0855DD7F9DB95B66445D64455D61465E60485D5F47615F485F5D46
5E5C475C5A455C59465D5A475F5C4B605D4C615E4F615E4F605D4C5F5C4B5F5C4B5F5C4B
5F5C495F5C495D5C4A5D5B4C5E5C4D5E5C4D5E5C4D5E5C4D5E5C4D5D5B4C5D5B4C5D5B4C
5D5B4C5E5C4D5E5C4D5E5C4D5E5C4D5E5C4D5E5C4F5E5C4F5E5C4D5E5C4D5E5C4D5D5B4C
5D5B4C5D5B4C5C5A4B5D5B4C5D5C4A5E5D4B5E5D4B5E5D4B5E5D4B5E5D4B5D5E4E5D5E4E
5D5E4E5C5D4D5C5D4D5C5D4D5B5C4C5B5C4C5C5D4B5D5E4C5E5F4D5E5F4D5D5E4C5D5E4C
5D5E4C5E604B5F614C5E604B5E604B5E604B5F614C5F614C5E604B5D5F4A5C5E495B5D48
5B5D485B5D485A5C475A5C475A5C47595B465A57465C59485F5E4A5D5C485756415A5A42
6060465E5E446060446566475F624356593A4C4F30444728454928484B303E3F2F37392C
3032252E32243135263239293239293138283138283A4332333A282D3422303725313826
363A29353C2A272F1A29311A454D35525A424F573F4D553D3E46312F36262E32242A2D22
292C232A2D242A2D22323627373B2A3236253135262F33252C30222B2E232C2F242F3227
2F352930362A343A2E3036282D33252E35252F36262F3624303926323B28353E2D384130
3C45343A46323845313E4C3547553C4C5A40435233394726424E2A57623A61683F61663D
676D4171734473723C7B75398178378779328F7A29998026A88C2BB5962CBC9C2BC1A126
C2A01BC7A215D3AB16DAAF13DFAF0DE6B510E6B30CEAB50DEFB70CF2B606F4B802F9BC02
F9BC01F6BB00F9BF03F7C204F8C607F9C708FBC606FDC705FFC704FFC805FFCB09FBC702
F8C800FBCD00FCCE00F8CB00F8CA02F9CD08F6CB0AF1CA0DEBC711DABB12C9AF1AC9B435
C3B24AA79F4C9A9F5D93A0728C9C7F7E9585708D8B66898B618B895F8C8966949172A09E
7AA7AC7AA6AF72A1A96C9DA26497985E9290609394619799659CA16DA6AD79B0B77CAEB7
88B0B89DBBC3CDDEE6EEF3F9EDEBF0EDE7E9ECE3E4EFEAE7DDDCD8E0DFDADFDCD5DBD8D1
D8D5CED5D2C9D5D1C8D2CEC5CDCAC1CAC8BCC2C2B6BDBEB0B7B9ABB4B8A9AFB6A6ACB3A3
A9B2A1A7B39FA1AF989DAB9297A58CD4D0C8F3F1ECF4F1ECF4F3EEF5F4EFF6F5F0F7F7F3
F9F8F4F9F9F7FBFBF8FBFBF9FBFBF9FDFDFAFEFEFBFEFEFBFEFEFBD4D0C87F9DB90048F1
003EDD001DA000138C
0019CF0831D9166AEE0855DD7F9DB95C65465E62475D61465E60485F5F47605E475F5D46
5E5C475D5B465D5A475E5B485F5C4B605D4C615E4F605D4E5F5C4B5F5C4B5E5B4A5F5C4B
605D4A605D4A5D5B4C5D5B4C5D5B4C5D5B4C5E5C4D5E5C4D5E5C4D5E5C4D5D5B4C5D5B4C
5E5C4D5E5C4D5E5C4D5E5C4D5E5C4D5E5C4D5E5C4F5E5C4F5E5C4D5F5D4E5E5C4D5E5C4D
5D5B4C5D5B4C5D5B4C5E5C4D5E5D4B5E5D4B5E5D4B5E5D4B5D5C4A5D5C4A5D5E4E5C5D4D
5C5D4D5C5D4D5C5D4D5C5D4D5C5D4D5C5D4B5C5D4B5D5E4C5E5F4D5E5F4D5E5F4D5D5F4A
5E604B5E604B5F614C5E604B5D5F4A5D5F4A5E604B5F614C5E604B5D5F4A5C5E495C5E49
5C5E495C5E495B5D485B5D485A5C475A5C475958465C59485F5E4A5C5B465858405D5D43
646448616243646546696A4B575A3B4A4D3042452A3A3D223F412942442F3F4133383B30
33362B31372B33392B333B2C333B2C313C2C2A3223373F30333C2B2C3524333C2B353C2C
303727323929282F1D29311C4048314B533B4E563E545C45444B392D34242D30252A2D24
2B2E272C2F262C2F243135273438292F33243034262E31262C2F242B2E232B2E232C2F26
2C32282D332932382E2D33272A30242A30222B31232B32222C35242E3726333C2B343D2C
3B44333E47363A45343E4B3745533C4250373F4D333544253E4C2B515D3958603B595F39
60673E686D446C6E3F706E3B7570397B713480712E88752996802DA48B31AE9433B2962B
B1941FB59617C6A21ACFA918D5AC14DEB215E1B111E8B410EBB50DEDB307F2B502F8BA03
F9BC01F6BB00F7BD01F7C003F9C406F9C708FBC606FCC707FEC806FFC907FFCC0AFCCB05
FACA00FACC00FACE00FACD00FBCD05FDCF0AFACE0DEBC204E3BD04DFBF12D6BC21C8B22B
B9A737A89F449DA15797A46E91A07F8095846E8B8765888A628C8B618F8F669494729FA2
78A5AB729EA76C9BA36D9DA16698955C908C6094926399996AA1A473AAAF77ACB27BAAB2
93B8C0B6D1D8E0EFF6EDF2F6EDEBEEEDE7E7ECE4E2EFE7E5E6E2DFE4E0DDE2DFDADEDBD4
DBD8D1D8D5CED8D3CDD6D2C9D1CEC5CECBC2C9C6BDC1C1B5BBBDB0B8BAACB6BAACB1B8A8
AEB5A5ADB6A5A5B19DA0AD999AA793D4D0C8F3F1ECF4F1ECF4F3EEF5F4EFF6F5F0F7F7F3
F9F8F4F9F9F7FBFBF8FBFBF9FBFBF9FDFDFAFEFEFBFEFEFBFEFEFBD4D0C87F9DB90048F1
003EDD001DA000138C
0019CF0731D9166AEE0855DD7F9DB95C65465E62475E6048605F4A5F5E495E5C455E5C45
5E5C475D5B465E5B485E5B485E5B4A5F5C4B605D4E605D4E605D4C605D4C5F5C495F5C49
5F5C495F5C495D5B4C5D5B4C5D5B4C5D5B4C5D5B4C5E5C4D5E5C4D5F5D4E5E5C4D5E5C4D
5E5C4D5E5C4D5E5C4D5E5C4D5F5D4E5F5D4E5E5C4D5E5C4D5F5D4E5F5D4E5F5D4E5E5C4D
5D5B4C5D5B4C5D5C4A5D5C4A5E5D4B5E5D4B5E5D4B5E5D4B5D5C4A5D5C4A5C5D4B5C5D4B
5C5D4B5C5D4B5C5D4B5C5D4B5C5D4B5D5F4A5C5E495D5F4A5F614C5F614C5E604B5E604A
5E604A5E604A5F614C5E604B5D5F4A5D5F4A5E604B5F614C5F614C5E604B5D5F4A5D5F4A
5D5F4A5D5F4A5C5E495C5E495B5D485B5D485A59475B5A485F5E4A5B5A4558583E606044
646748606443606443676A4B51543742452A3C3E2832341F383927393C2B3F4335393F33
363C30373F32373F32343F31343F31354133293424374232333E2E2A3525343F2F3A4233
31392A353E2D2E35232C341F3B432E4048314A4F395A5F494A4E3D2C30212A2D22292C23
2E2F292F30282D2F243032253133252B2D1F2F32272E31282C2F262A2D24292C232A2D26
2C2F282D302931362F2C3228292F25292F23292F23292F212B31232D332531372933392B
3B43343D45363540303A45343F4C3A3946323A48313442283D4A2E4C57374F5937535A38
5C643F646A44676C43686B3E6B6A3A6F6935736830786A2D85742F917D349A85349C872C
9C8420A3891AB5971FC1A01FCAA41BD3AA1ADCAF16E5B314EAB511ECB30AF1B505F7BB05
F9BC02F4B900F7BE00F7C001F9C406F9C708FCC707FDC808FFC907FFCA08FFCB09FECD07
FDCD01FBCD00FBCF00FED102FFD008FBCD08FBCC0AEEC303E3BD00E0C00DDABE1DC5AE20
B4A129ACA33E9C9F4E97A266909F78809681718F876C90906B94966A979A6D9A9D6F9FA3
709FA76D9CA46C98A169999B6596925E918A6397936A9D9E71A7A97BAEB27BACB17EA9B0
9FC0C7CEE5EBEDF8FCE9EDF0F2EEEFF2EAE8EEE4E3EAE2E0EDE7E7E6E2DFE4E0DDE1DED9
DFDCD7DDDAD5DCD7D3D8D3CDD2CDC7CDCAC3CCC9C2C5C5BBBFC1B6BEC0B3BBBEB3B4BAAC
AFB5A7ACB4A5A8B3A2A4AF9EA0AB9AD4D0C8F3F1ECF4F1ECF4F3EEF5F4EFF6F5F0F7F7F3
F9F8F4F9F9F7FBFBF8FBFBF9FBFBF9FDFDFAFEFEFBFEFEFBFEFEFBD4D0C87F9DB90048F1
003EDD001EA100138C
0019CF0731D9166AEE0855DD7F9DB95E64485F61495E6048605F4A5F5E495D5B445D5B44
5D5B465D5B465D5A475E5B485E5B4A5E5B4A5F5C4D5F5C4D615E4D615E4D615E4B5F5C49
5D5A475C59465D5B4C5D5B4C5D5B4C5D5B4C5D5B4C5E5C4D5E5C4D5F5D4E5E5C4D5E5C4D
5E5C4D5E5C4D5E5C4D5E5C4D5F5D4E5F5D4E5E5C4D5E5C4D5F5D4E5F5D4E5F5D4E5E5C4D
5D5B4C5D5B4C5C5B495D5C4A5D5C4A5E5D4B5E5D4B5E5D4B5E5D4B5E5D4B5B5C4A5B5C4A
5C5D4B5C5E495C5D4B5D5F4A5D5F4A5D5F4A5C5E495D5F4A5F614C5F614B5F614B5E604A
5E604A5E604A5F614C5E604B5D5F4A5E604B5F614C60624D5F614C5F614C5E604B5E604B
5D5F4A5D5F4A5D5F4A5C5E495C5E495C5E495B5A485C5B495E5D495B5B4358583E606142
6468475F63425C603F6568494C4F343E402A393A282E2F1F3435273436293B4133363E2F
363E2F364131364133323F2E333F313542312E3B2A3B48373641312A35253641313C4737
333B2C394231333A2A2F3624383F2D373F2A4449355B604C4C50412B2F21292C23292C23
2F302A30312B2D2E262E30232F3123282A1C2E30252D30272B2E25292C23282B24292C25
2B2E272D302931362F2D322B292F25282E24292F23292F232B31232D33252E342831372B
3B43343C443531392A333E2E3A453533402E36432F33412A3D4A304953384B563850593A
5D6445646B49646C45636A4165683D6867396864346C6531776C3481763883763287772C
877521907B1EA38A23B19625BA9A21C5A01ED7AD1DE2B31BE8B619EAB511F0B60AF8BB08
F8BC04F3B800F7BE00F7C001F9C406FAC807FDC808FDC808FFC907FFCA08FBC906FFCE07
FED001FBCD00FBCF00FFD203FFD008FACA06F7C904F9CD0CEAC302DBB902D4B711C7AF1B
B9A425B3A73BA5A54D9DA66393A07483977C7691886F93936D96986A979A74A4A8709FA5
6D9CA46D9CA66C999F67949761928C609289689A976DA19F78AAAB81B1B582ADB385AAB2
A9C6CCDCEFF5F4FEFFEAEBEDF9F5F4F8F0EEF3E9E8EAE0E1F6EDEEECE6E6E8E4E3E6E2DF
E5E1DEE3E0DBE2DDDADCD7D3D5D0CCCFCAC4CFCCC5CBC8C1C5C5BDC4C6BBC2C4B9BABDB2
B3B6ABADB3A5ACB4A7A7B2A2A3AE9ED4D0C8F3F1ECF4F1ECF4F3EEF5F4EFF6F5F0F7F7F3
F9F8F4F9F9F7FBFBF8FBFBF9FBFBF9FDFDFAFEFEFBFEFEFBFEFEFBD4D0C87F9DB90048F1
003EDD001EA100138C
0019CF0731D9166AEE0855DD7F9DB95D63475E6048606048615F4A615F4A5E5C455E5C45
5F5D485F5D485F5C495F5C495E5B4A5E5B4A5E5B4A5E5B4A5E5B4A5E5B4A5F5C495F5C49
5F5C495F5C495E5C4D5E5C4D5E5C4D5F5D4E5F5D4E5E5C4D5E5C4D5E5C4D5D5B4C5D5B4C
5D5B4C5D5B4C5D5B4C5E5C4D5E5C4D5F5D4E5E5C4D5E5C4D5E5C4D5E5C4D5E5C4D5E5C4D
5F5E4C5F5E4C5E5D4B5E5D4B5E5D4B5D5C4A5D5C485D5C485D5C485D5C485C5E495B5E49
5C5F4A5D614A5E614C5E624B5E624B5E624B60644D5F634C5F634C5E62495E62495E6249
5F634A5F634A5D614A5D614A5D614A5E624B5E624B5E624B5C60495B5F485C60495B5F48
5B5F485A5E475A5E475A5E475A5E475A5D485A5B495C5D4B60624D595B4355583B636647
666A495357365A5D3E5356394B4D353F412C32332332322635352B313328363C2E343F2E
343F2E35402F36413135423035423134433033422F32412E33402E323F2D333E2D35402F
384130394231353C2C3438293337263034233B3F2E5357464F51432D2F222829212A2B25
2E2F2A31322C2E2F272A2C212B2B1F2C2E212B2D222B2C242B2C262B2C262A2D262A2D26
2A2C272A2C272C2F28292C25282E242C32282F35292E34282B31232A30222E34282D3327
353B2F394134363E31323D2F343F31333E2E3A453436422E3E473247513949533A4D573C
565F445B644566704D656D465F663D64673C6B6A3E615E31605C2D736D3B68612A635B1D
706621827225937F29A18A2CAC902CC1A02FCCA522D8AE1EE3B41EE6B415EAB40CEEB504
F2B600F1B600F7BE00F7C001F9C404FCC707FCCA09FCCA07FFCA08FFCA08FFCE08FFCE07
FED001FDCF00FCD000FCCF00FDCE06FDCD09F9C905F2C603EAC200E1BE04D8BA0ECCB319
C0AA23B1A4319F9E41A0A85F9CA876899C7E7591836D918F6E97996F9C9F76A6AA71A2A7
6D9CA66998A268959B66949463928A5F91866B9E996EA09F7BABAD84B0B380A7AC93B1B9
C2D9DFEFFEFFF5FAFDF7F7F7F8F2F2F9F1EFF9EFF0F6ECEDF1E8EBECE6E8EAE6E5E7E3E2
E4E0DFE1DDDADFD9D9DCD7D4D9D4D1D7D2CED5D2CDD1CEC9C8C7C2C3C4BCC1C2BABEC1B8
BBBEB5B7BDB1B2B8AEADB5A8A9B1A4D4D0C8F3F1ECF4F1ECF4F3EEF5F4EFF6F5F0F7F7F3
F9F8F4F9F9F7FBFBF8FBFBF9FBFBF9FDFDFAFEFEFBFEFEFBFEFEFBD4D0C87F9DB90048F1
003EDD001EA100138C
0019CF0731D9166AEE0855DD7F9DB95E6247606048606048615F4A615F4A5E5C455E5C45
5F5D485F5D485F5C495F5C495E5B4A5E5B4A5E5B4A5E5B4A5F5C4B5F5C4B5F5C495F5C49
5F5C495F5C495E5D4B5E5C4D5E5C4D5F5D4E5F5D4E5E5C4D5E5C4D5E5C4D5D5B4C5D5B4C
5D5B4C5D5B4C5D5B4C5E5C4D5E5C4D5F5D4E5E5C4D5E5C4D5E5C4D5E5C4D5E5C4D5E5C4D
5F5E4C5F5E4C5E5D4B5E5D4B5E5D4B5E5D4B5E5D495D5C485D5C485B5D485C5E495C6049
5D614A5D614A5E624B5E624B5E624B5E624B5F634C5E62495E62495D61485D61485E6249
5F634A5F634A5D614A5D614A5D614A5D614A5E624B5E624B5C60495B5F485C60495C6049
5B5F485A5E475A5E475A5E475A5E475A5E47595B465A5C475E604A595B43575A3D656849
686B4C535637505334484B2E40422C3738262D2E202F2F2535342F34352D333A2A303C28
323E2A343F2E35423036433136453236453235443133422F313E2C303D2B313C2B313C2B
333C2B353C2C35392B3236283236272F3322373B2A4D51424C4E412D2F24282923292A24
2C2D282F302B2E2F292B2D222B2B1F2C2C202C2E232C2D252D2E282D2E282C2F282B2E27
2B2D282A2C272B2E27292C25282E242D332930362A2F35292C32242B31232E34282B3125
30362A363C30333B2E343C2F384033364133363E2F313A29363F2C3E47323F4833434D35
4E563E535C415F6A4859633E565E375E653C6668405F60385A5B33615F3656552752501F
605B236F65277E70298B782B987F2BAD912EBE9E25D0AA23E0B528E8B921EEB817F0B80B
F2B703F0B600F7BD01F7C001F9C404FCC705FBC906FCCA07FFCA08FECD07FFCE08FECF05
FED000FED000FDD100FDD003FDCD07FDCD09F7C703F2C400EAC000E2BC00DABB0BD2B617
C7B024BCAC33A9A542A1A85B98A26D869A77769283709490739D9C74A4A677A9AA73A4A9
6E9DA76897A1669399639191639288639288699A9674A4A480ACAF81A8AD89AAB1ABC4CB
D7E8EFF4FEFFF6FAFBF8F7F5F9F4F1F9F1EFF9EFF0F7ECF0F2E9EEECE6EAECE6E8E9E5E4
E6E2E3E3DFDEE1DBDBDED8D8DBD5D5D9D4D1D9D5D2D6D3CED2CFCACCCBC6C9C8C3C3C4BC
BDBEB8B8BBB2B6B9B0AFB5ABABB1A7D4D0C8F3F1ECF4F1ECF4F3EEF5F4EFF6F5F0F7F7F3
F9F8F4F9F9F7FBFBF8FBFBF9FBFBF9FDFDFAFEFEFBFEFEFBFEFEFBD4D0C87F9DB90048F1
003EDD001EA100138C
0019CF0731D9166AEE0855DD7F9DB95E6247606048615F48635E4A635E4A5F5D465F5D44
5F5D465F5D465F5D485F5D485F5C495F5C495F5C4B5F5C4B5F5C495F5C495F5C495F5C49
605E49605D4A5E5D4B5E5D4B5F5E4C5F5E4C5F5E4C5F5E4C5E5D4B5E5D4B5E5D4B5D5C4A
5D5C4A5D5C4A5D5C4A5E5D4B5E5D4B5F5E4C5E5C4D5E5C4D5E5D4B5E5D4B5E5D4B5E5D4B
5F5E4C5F5E4C5E5D4B5E5D4B5E5D495E5D495E5D495E5D495E5D495C5E495D5F495C6047
5D61485E62495E62495E62495E62495E62495D61485D61465D61465D61465D61465E6247
5F63485F634A5E624B5D614A5D614A5D614A5E624B5E624B5D614A5B5F485C60495C6049
5B5F485B5F485A5E475A5E475A5E475A5E47585B46585B465B5F48575B42565B3D656A4C
66694C4F523544472A3B3E233638233233232C2C202E2E2435322D32332B2F36262F3823
2F3B25323E2A34412D36432F37443038453134412D313E2A2E3A262C38242E37262F3827
3037273037273337293135273234262F3123333527484A3C494B3E3032272A2924292824
2A29272E2D292F2E292D2D232B2B1F2B2B1F2B2D222C2D252D2E282E2F292D2E282C2D27
2A2C27292B262A2D26292C252B2E2531342B34372C33362B2E34262D33252F3529292F23
2C322830362C30362C343A303A4036394134343A2E2E3426313729383F2F39402E3D4530
48503B4D553D545F3F4B55324F56345C623E6066405C603B5458334D512C474C2446491E
5453255E5B266A602577682784712C9D852FB79B2EC8A62AD9B32EE5B829EBB81EEFB911
F0B706F1B700F6BC00F7C100F9C402FCC803FBCA04FCCB05FECD07FFCE07FFCE07FECF03
FFD101FFD300FFD302FDD003FDCD07FDCB0AF7C502F2C200EABE00E3BC00DBBB08D5B816
CDB322C3B133B2AD47A0A55590996282936F78938273968F73A09D77A7A775A7A872A3A7
6D9CA466959D618E94608C8D628F886593896896937AA6A781A8AD7E9FA695B0B7CADDE4
F0FBFFF8FDFFF9FAFCF9F8F6F9F4F1FAF2F0FAF1F2F7EEF1F3E9F1EEE7EEEFE9EDEBE7E8
E8E3E7E5E1E2E4DEE0E1DBDDDED8DADBD5D5DBD5D5D7D3D0D3CFCCCECDC9CBCAC6C5C6C0
BFC0BBBABDB6B9BCB5B3B6ADAEB1A8D4D0C8F3F1ECF4F1ECF4F3EEF5F4EFF6F5F0F7F7F3
F9F8F4F9F9F7FBFBF8FBFBF9FBFBF9FDFDFAFEFEFBFEFEFBFEFEFBD4D0C87F9DB90048F1
003EDD001EA100138C
0019CF0731D9166AEE0855DD7F9DB95F6245606046615F48635E4A635E485F5D445F5D44
5F5D465F5D465F5D485F5D485F5C495F5C495E5B4A5E5B4A5E5B485F5C495F5C495F5C49
5F5D485F5D485E5D495E5D495F5E4C5F5E4A5F5E4C5F5E4A5E5D4B5E5D495E5D4B5E5D49
5E5D4B5D5C485E5D4B5E5D495E5D4B5F5E4C5E5D4B5E5C4D5E5D4B5E5D4B5E5D4B5E5D4B
5F5E4C5F5E4C5E5D4B5E5D4B5E5D495E5D495F5E4A5F5E4A5F5E4A5D5F495E60485D6148
5E62495E62495F634A5F634A5E62495E62475D61465D61465D61465E62475E62475F6348
6064496064495E62495D614A5C60495D614A5E624B5E624B5D614A5C60495C60495C6049
5C60495C60495B5F485B5F485A5E475A5E47595D46585C455A5E45565A41565A3F65694E
64674C4A4D323C3E2633351F3132203233232F2F232E2E2633302B2F2F272D34242D3621
303926303C28333F2B34412D36432F36432F2F3C2A2C38242833222932212B34232E3525
2E34263034263134292F32273234272F3123313325434538484A3F35362E2D2C28292824
2928262C2B272E2D282C2C2229291D28281C282A1F292A222B2C262C2D272C2D272C2D27
2A2C27292B26292C25292C252C2F2632352C36392E35382D30362830362831372B2A3024
2A30262E342A2E342A31372D363C32353B3135382F2C322630332833392B35392A383F2D
44483748503B454E3340492A4E55345B62415B613F595F3D535A38464D2B4148263F4720
4C51285254255B55216A5F277C6C30958236B49C38BFA22DCAA82CD6AF26E2B31DEAB614
EFB70AF0B801F4BD00F7C100FAC601FDC904FBCA03FCCB04FECD06FFCF06FFD006FFD105
FFD403FFD401FFD302FECF03FDCB08FBC908F8C605F4C400EDC100E6BE00DEBB07D6B711
CDB21DC2AF2EB9B24A9FA2518A92577E8E6977937D72968C709D9871A3A06D9F9E6C9FA2
6A99A166929B608B925E8A8B638E8767928B6A96957CA5A77FA2A8809DA5A6BDC5E0EEF7
F9FFFFF9FAFFFCFAFBFCF8F7FAF5F2FBF2F3FBF2F5F9F0F5F5EBF4EFE8F0EFEAF0EDE8EC
EAE5E9E7E2E6E6E0E4E3DDDFE0DADCDED8DADED8DAD9D3D3D2CECDCECAC7CAC9C5C9C8C4
C5C6C1C3C4BFBCBEB9B6B9B2B1B4ADD4D0C8F3F1ECF4F1ECF4F3EEF5F4EFF6F5F0F7F7F3
F9F8F4F9F9F7FBFBF8FBFBF9FBFBF9FDFDFAFEFEFBFEFEFBFEFEFBD4D0C87F9DB90048F1
003EDD001EA100138C
0019CF0731D9166AEE0855DD7F9DB95F6245606046615F46635E48635E48605E45605E45
5F5D465F5D465F5D485F5D48605D4A605D4A5E5B4A5E5B4A5E5B485E5B485E5B485F5C49
5F5D485F5D485E5D485F5E495F5E4A5F5E495F5E4A5F5E495F5E4A5E5D485F5E4A5F5E49
5E5D495E5D485E5D495E5D485E5D495F5E4A5E5D4B5E5D4B5E5D4B5E5D4B5E5D4B5E5D4B
5F5E4C5F5E4C5E5D495E5D495F5E4A5F5E4A5F5E4A5F5E4A605F4B5E604A5F61495E6247
5F63485F63485F63485F63485F63485E62475E62475E63455F64465F6446606547606547
61664861654A5E62495D614A5C60495C60495D614A5E624B5D614A5C60495C60495C6049
5C60495C60495C60495B5F485A5E475A5E47585D46575D43595F45565C42595D44686C53
666A514C50393C3E292E2F1D2B2C1C2F30222F2D212F2C23322F283232283034262E3724
2F38272F3A29313C2B323D2C333E2D333E2D2C37272B3423283021282E20292F212D3123
2E31262F31263032272E30253133282F31242E30233E403346463C3838302F2E2A2B2A28
2928262B2A262F2C272D2A212A281C26261A26281D272820292A222B2C242C2D272C2D27
2C2D272C2D27292C25292C252D302733362D36392E35382D34382A34382A343A2E2C3226
2C32262E34282E31282F322932352E2F322933342C2B2E232D2F24303426303225323627
3C3E30414534373F283C452A4F5539585E42535A3B555C3B535D3B4853313D4B283C4824
474F28484E22525020625D26756A328F803BA9963AAE962AB79A25C9A422DCAF20E8B619
EDB70DF0B803F4BD00F8C200FCC803FECA04FCCB02FCCB02FECD04FFD105FFD206FFD405
FFD502FFD502FFD202FDCE02FBC906F9C706FBC606F7C502F3C500EDC201E2BE08D8B80F
CEB118C2AE2BBAB1489FA14E8991557D8D6676927B7094886A988E699C9565979466999A
68979D66929B618C93618A8E668F8B69938F729C9B7AA1A67B9CA38CA4AEBECFD9EFF8FF
FCFFFFFBF9FEFFFBFCFEF8F8FCF7F4FBF5F5FAF4F8F8F1F8F4ECF7F1E9F4F0EBF1ECEAEF
EBE6ECE8E3E9E7E0E7E4DEE2E1DBDFDFD9DBE1DBDDDDD7D9D6D2D3D2CECDCECDCBCCCBC9
C9C9C7C7C8C3C0C1BCBABBB5B5B6B0D4D0C8F3F1ECF4F1ECF4F3EEF5F4EFF6F5F0F7F7F3
F9F8F4F9F9F7FBFBF8FBFBF9FBFBF9FDFDFAFEFEFBFEFEFBFEFEFBD4D0C87F9DB90048F1
003EDD001EA100138C
0019CF0731D9166AEE0855DD7F9DB9616145615F46635F46645E48635E48635F46605E45
5F5D465F5D465F5D485F5D48605D4A615E4B5E5B4A5E5B4A5E5B485E5B485F5C495F5C49
5F5D485F5D485F5E495F5E495F5E49605F4A605F4A5F5E495F5E495F5E49605F4A5F5E49
5F5E495E5D485E5D485E5D485E5D485E5D485E5D4B5E5D4B5E5D4B5E5D4B5E5D4B5E5D4B
5F5E4C5F5E4C5E5D495F5E4A5F5E4A5F5E4A605F4B605F4B605F4B5F614B60624A5F6348
5F63486064496064495F63485F63485E62475F64465F6446606547606547616648616648
6166486064495F634A5D614A5C60495C60495D614A5D614A5D614A5C60495C60495C6049
5D614A5D614A5C60495B5F485A5E47595D46595F45575D435A6046585E445C60476C7059
6C70595457423F402E2C2D1D24251727271B29271B2B281F322F2835352B3034262E3525
2E36272F38272F37282D38282D38282D38282D35282C34272C32262A30242C2F242C2F24
2E2F272F30283031292D2E263032272E30252B2D2037392C40403835342F302F2B2C2B29
2928262B2A262E2B262D2A212A281C27271B29291F2829212A2B232B2C242C2D272D2E28
2E2F292E2F29292C25292C252C2F2631342B34372C33362B33372935392B353B2F2E3428
2E34282F35292D30272B2E252E2F292C2D2732332B2A2B232C2D253032272E2E242E3023
37372B393B2D3034233D422E4B503A4E543A4B51354F5839525D3D4A593842522E3D4D28
45512B464F244E5021605D2A6F6831867B3992832E988421A88E1FC09E23D8AF23E6B81D
ECB70FEEB704F6BF03FAC402FECA04FFCC03FDCD01FCCC00FFCF03FFD105FFD307FFD405
FFD502FFD401FFD101FCCD03FAC805F9C708FBC606F8C605F7C703F0C504E7C009DCBA10
D2B31AC6AF2BB8AD43A2A14F8E94587F90667690776E928468968B65988F639892659997
67989D67939C638E95648D9368908F6C949379A1A3789DA37B98A09CB0B9D5E1EDF6FDFF
FCFBFFFEF9FFFFFBFDFFF9F9FDF8F5FCF6F6FCF6FAFAF3FBF6EEFBF2ECF8EFECF3ECEAEF
ECE7EDE9E4EAE8E1E8E6DFE6E3DDE1E1DBDFE0DADEDDD7D9D9D5D6D6D2D3D1D0CECDCCCA
C6C6C4C2C2C0C1C2BDBCBDB8B8B9B3D4D0C8F3F1ECF4F1ECF4F3EEF5F4EFF6F5F0F7F7F3
F9F8F4F9F9F7FBFBF8FBFBF9FBFBF9FDFDFAFEFEFBFEFEFBFEFEFBD4D0C87F9DB90048F1
003EDD001EA100138C
0019CF0731D9166AEE0855DD7F9DB9616145615F46635F46645E48635E48635F46605E45
5F5D465E5C455E5C475F5D48605D4A615E4B5F5C495F5C49605D4A605D4A605E49605E49
605E49605E495F5E495F5E49605F4A605F4A605F4A605F4A5F5E495F5E49605F4A605F4A
5F5E495E5D485E5D485E5D485E5D485E5D485E5D4B5E5D4B5E5D4B5E5D4B5E5D4B5E5D4B
5F5E4C5F5E4C5F5E4A5F5E4A5F5E4A605F4B605F4B61604C61604C5F614B60624A5F6348
6064496064496065475F64465F64465F64465F64465F6446606545606545606545606545
5F64445F64465F634A5E624B5C60495C60495D614A5D614A5D614A5D614A5B5F485C6049
5D614A5D614A5D614A5C60495A5E47595D465A60465A60445C6248595F455B5F486C7059
6D705B5659464142322C2D1F22231527271B29271B28261A2E2B223131272E31262D3325
2D33272B33242B33262A32252931242931242C32282E342A31342B31342B303129303129
33322D35342F33342E2F30283234293032272B2B1F3434283A3A32302F2A2F2E2A2B2A28
2B27262D29262E2B262D2A232C2A1E2A2A1E2B2B212A2C212A2B232A2B232B2C262C2D27
2D2E282E2F29282B24282B242A2D242E312830332830342631352734382A343A2C2D3526
2E34282E34282A2D24292C232D2E282D2E2832312C2C2C242E2E26323228302D242D2D21
3432263434282F31243D3F324043323C412B444A304B56384B593849583748593541532D
46552C4550254D53235D5D2968632C79702F80732489791A9F871DBA9C24D3AC23E1B41B
EAB710EFB805F8C105FCC604FFCC06FFCE05FDCD01FDCD00FFCF01FFD204FFD304FFD403
FFD300FED200FDCF00FCCD03FBC906FCC709FDC609FBC606F7C703EFC403E5BE07DAB80E
D1B219C7B02CAFA43AA1A04E9197597E8F63738D726D928169978A65998D679C94679B97
67989C66929B638E97648D936890906C9392799FA276999F7C97A0A8BAC4E6F0FCFCFEFF
F9F6FFFFF9FFFFFCFEFFFAFAFEF8F8FCF8F9FCF7FDFAF4FEF6F0FEF3EDFBF0EDF6EEEBF2
EDE8EFEAE5ECE9E2E9E7E0E7E4DDE4E2DCE0E0DADEDDD7DBD8D4D5D6D2D3D1CFD0CDCBCC
C7C6C4C3C2C0C2C3BEBDBEB9BABBB5D4D0C8F3F1ECF4F1ECF4F3EEF5F4EFF6F5F0F7F7F3
F9F8F4F9F9F7FBFBF8FBFBF9FBFBF9FDFDFAFEFEFBFEFEFBFEFEFBD4D0C87F9DB90048F1
003EDC001EA000138C
0019CF0731D9166AEE0855DD7F9DB9616145616044635F46645E46635F46635F46605E45
5F5D465E5C455E5C475F5D48605E49615F4A615E4B615F4A615E4B615F4A615F4A605F4A
62604B61604B5F5E495F5F47605F4A605F4A605F4A605F4A5F5E495F5E49605F4A605F4A
5F5E495F5E495E5D485C5E485E5D485E5D495E5D495E5D4B5E5D4B5E5D4B5E5D4B5E5D49
5F5E4A5F5E4A5F5E4A5F5E495F5E49605F4A605F4A61604B61604B60624A6064495F6647
5F66475F66475F66475F66455F64465F64445E63455F64446065456065456065455F6444
5E63435E63455F634A5E62495C60475C60475C60475D61485D614A5D614A5B5F485C6049
5D614A5C614A5D614A5B60495A5E47585D465D63495C62485E644A595E47595D46686B56
696C595255444243352D2D2126261A2D2D232D2A2127241B27241D27271F2D30252B3125
2A30242A3024292F23282E22272D21272D212A2D242F322933362D34372E32352C33342C
3738303A3B33373A3131342B33362B3234292B2D223234293738302E2D282D2C282A2927
2B27262D29282E2A272D2A252D2A232D2D232C2C242A2B23292A22282923282923292A24
2A2B252B2C26282923262922292A222C2F262E30252E322431332833372933392B2E3426
2E34282D3327282B22282B222E2F273031292F30282A2A222D2D233131252D2D212A2B1D
2D2E202E2F213032253C3E313639282F341E3F452B4B54374954344553324A593843532F
45542D4451264A5324575B295C5C28666427776F2684761E998522B69924CCA820DBAF18
E6B60EF0BC08F8C206FEC804FFCD07FFCF04FECE02FDCD00FFCF01FFD203FFD203FFD202
FFD101FED000FDCF00FCCD03FCCB05FEC909FDC808FCC707F5C501ECC101E1BA05D8B30A
D0AF14C5AD25A99D31A09E4B92985A7E8D62708A6F6C91806C988B679B8F6BA096699E98
66979B638F98608B94618A90658D8F6A909176999D76949C7E979EAEBFC9EDF6FFFEFEFF
F7F4FBFFFAFEFFFCFEFFFAFAFDF9F8FCF8F9FCF7FDFAF4FEF7F1FDF4EEFAF1EEF7EFECF3
EEE9F0ECE7EEEBE4ECE8E1E9E5DEE6E3DCE4E4DDE4DFD8DFD8D3D7D5D0D4D1CFD2D0CECF
CECCCDCCCBC9C2C2C0BEBFBABBBCB7D4D0C8F3F1ECF4F1ECF4F3EEF5F4EFF6F5F0F7F7F3
F9F8F4F9F9F7FBFBF8FBFBF9FBFBF9FDFDFAFEFEFBFEFEFBFEFEFBD4D0C87F9DB90048F1
003EDC001EA000138C
0019CF0731D9166AEE0855DD7F9DB9616145616044605F43615D42615D44615D44615C46
615C46615C465F5D465F5D46605E47605E475E5D4862624A62614C5E5E465E5E4660624A
62624A5E5E466060485F5F455F5F475E5E465E5E465E5E465C5E465D5F475B5D475B5D47
5C5E485C5E485D5F4A5C5F4A5C5E495C5E495D5F4A5D5F4A5D5F4A5D5F4A5D5F4A5D5F49
5D5F495D5F475C5E465D5F475E61465F62476063486063485F62455E63455F66455D6745
5D67455E68465E68465E68456067466067455F66455F66445F66445E6543606644606644
6167456166465E62475D61465D61465D61465D61465E62475D63495D63495A60465C6248
5E634C5C644C5A5F48565E46595E485D624C5E634C5C6049575B44535641545943565B47
5155444A4E3F3F413336382B3030262E2E262F2C252C27212B26222B28232D3027292F23
292C21292C21272A1F26291E2B2D223032252D2F242E302530322731342931342930362A
32382A343A2C33392D383E32373D3132352A2E312630332A30332A2D2E282B2C272B2C27
2C2B292A29272B27262B27262D29282C2B29292824282924282924282924282924282924
282924282924292A242728222929212C2D252F2F272D2F242F2F27323429373A2F303328
2E312632352A3134292B2E23282B202A2D22292D1F2E3023343628373A29383B28363924
343722313620333726313524333824373C25393F233B42233F48294750314851324E5939
4D583646522E455227505C2E5763335C632D706F2F7F7629928125A58E1EBB9913D0A70D
E6B80DF4C209F9C404FFC904FFCE05FFCD02FECE02FFD103FFD103FFCF01FFD003FFD104
FFD204FED001FDCE02FDCE02FDCE04FBCA03FDCC05FCCB05F5C604EBBF04E1BA07D9B40B
CEAE0DBFA81AB2A734A5A34C9297577C895E6F876F6F91836E9A8D699B906A9D94659A94
6496976491975F8A915D868C648D8F7096977B9CA17B969D8CA0A7CCDBE2F7FEFFF9FAFE
FFFEFFFFFDFCFFFDFCFFFEFBFFFCFBFBF9FAF9F7FAF9F6FDF8F2FCF4EEF8F3EDF7F1EBF5
EDE7F1EBE5EFEBE5EFE9E3EDE6E0EAE3DDE7E3DDE7E0DAE4DCD7DED9D4DBD8D3D9D5D0D4
D1CCD0CCCACBC7C7C5C0C2BFB9BBB8D4D0C8F3F1ECF4F1ECF4F3EEF5F4EFF6F5F0F7F7F3
F9F8F4F9F9F7FBFBF8FBFBF9FBFBF9FDFDFAFEFEFBFEFEFBFEFEFBD4D0C87F9DB90048F1
003EDC001EA000138C
0019CF0731D9166AEE0855DD7F9DB9606044605F435F5E42615D42615D42625D47625D47
625D47625D47605E47615F48615F48615F485E5E466060486161495F5F475D5F475F6149
5E60485C5E466161476161476060465F5F455F5F475F5F475D5F475D5F475C5E485C5E48
5D5F495D5F495D604B5C5F4A5C5F4A5C5F4A5D5F4A5D5F4A5D5F4A5D5F495D5F495D5F47
5D5F475D60455E61465E61445F62456063466164476164456164455F64445D67445D6945
5D69455D69455E68455E68455E68455E68455F66445F66445F66445F6644606644606644
6167456166465E63455E62475E63455D62445D61465D61465D63475D63475C62485D6349
5C644C5C644C5B634B5961495A624B5C644D5C5F4A575A454E513C4A4D3A4C513D4F5342
494D3E4145363D3F3236382D32322A313129322F2A302B272E29262D2A252C2F26282E22
292C21282B2027291E26281D2A2A202E2E222C2C202D2D212E30232F31242F33252F3527
323929333C2B384031373F30383E32363C3031372D2C32282C2F282D30292C2D282C2D28
2D2C2A2C2B292C28292B27282B262A2A2829282725282826282924282924282924282924
2728232728232827222726212828202C2C242E2E262D2D252E2E262F302833352A2C2F24
2A2D222E31262E31262A2D222A2E202D3123313526363A293B3F2E3C412B3A3F29393E27
3B41273E432C39412C38402B3A3F283B41253A4122383F1E3C4322434A294E5536545B3C
545E3C4D593549552F4C5B305464375C693468692F7770288D7D25A58F20C09F1AD6AF14
EABC0FF5C30AFAC505FFC904FFCE05FFCD02FFCC01FFCF03FFCF03FFCC00FFCD01FFD003
FFCF04FDCE02FCCD01FCCF02FDCE02FBCC00FFCF06FBCC04F4C503EBBF04E3BC09DCB70E
CFAF0CC0A716B5AA36A7A64C9799587F8C61718971719385719C926FA1966DA097689D97
6696986292965E89905B868C668F91749A9B83A2A7819AA19CAFB6D8E5EBFBFFFFFCFDFF
FFFEFCFFFDFAFFFDFAFFFEFBFEFDFBFBF9FAF9F7FAF9F7FCF8F2FCF4EEF8F5EFF9F2ECF6
EEE8F4ECE6F2EBE5F1E9E3EFE5DFEBE2DCE8E1DBE7DED8E4DAD4DED8D2DCD6D1D8D3CED4
D0CBD1CAC8CBC7C7C7C2C4C1BEC0BDD4D0C8F3F1ECF4F1ECF4F3EEF5F4EFF6F5F0F7F7F3
F9F8F4F9F9F7FBFBF8FBFBF9FBFBF9FDFDFAFEFEFBFEFEFBFEFEFBD4D0C87F9DB90048F1
003EDC001EA000138C
0019CF0731D9166AEE0855DD7F9DB9606044605F435F5E42615D42615D42615F48615F48
615F48615F486260496260496161496161495F5F475E5E465F5F476161495F61495D5F47
5C5E465D5F476262486262486161476060465E61465D60455D5F475D5F475D5F475D5F47
5D614A5D614A5D614A5D614A5D614A5D614A5C60495C60495C60495C60475C60475C6047
5D61485D61465F63485F64466065476166466166466166466166466067455E68455D6945
5D69455D69455E68455E68455E68455E68455D67445D67445F66445F66445F66445F6644
6067456067465F64465F64465D64455D64455C63445C63445D64455D64455C62465D6349
5B634B5C644C5C644D5C644D5A624D59614C5B5E4B525542484B38434635464A39484C3B
4347383C40313A3E3036392E34352D35352D35352D34312A312E292E2D282A2D24262C22
282B22282B2227282025271C27271D2A2A202A2A202B2B212B2D222C2E232D31232E3426
32382A353B2D3A4034353B2F343A2E363C3033362D292C23262922292C252C2D282D2E29
2E2D2B2D2C2A2C28292A2627292526282627282725282826282924282924282924272823
2627222526212726212625202827222B2A252D2D252C2C242C2C242C2D252E3025292C21
282B202A2D222B2E232A2D222D30253337293C40314044334448374146303C412B3B4029
40462C454A33414630424731444A30434A2B3F44243B411F3D431F4248244D5432525937
545E3B505C3649552D49562A515E305D673368692F7770288D7D26A79124C5A421DBB41B
EBBD12F2C007F8C303FDC702FFCA05FFCC03FFCC03FFCD02FFCD02FECB00FFCB00FFCE01
FFCE03FCCD01FCCD01FDD003FED001FCCE00FFD004FACB03F2C301EBBF04E6BF0CE0BC10
D3B40EC2AA16B6AB37A8A74D999B5A818E63738B75729388749F9673A59C6FA29B699E98
6696986191955E89905D888E6B94967BA1A287A6AB869FA4B1C4CAE6F4F7FBFFFFFFFFFF
FCFAFBFFFDFCFFFDFAFFFDFAFEFDFBFBF9FAFAF8FBFAF8FDF9F3FDF5EFF9F6F3FCF3F0F9
EFECF7ECE9F4EAE7F2E8E5F0E4E0EEE1DDEBE2DFEADEDBE6DAD7E0D8D5DED6D3DAD3D1D6
CFCDD2CCCACDC8C8C8C5C7C6C3C5C2D4D0C8F3F1ECF4F1ECF4F3EEF5F4EFF6F5F0F7F7F3
F9F8F4F9F9F7FBFBF8FBFBF9FBFBF9FDFDFAFEFEFBFEFEFBFEFEFBD4D0C87F9DB90048F1
003EDC001EA000138C
0019CF0731D9166AEE0855DD7F9DB95E61445F5F435F5E42615D425F5E42615F46615F48
6260496260496260496260496161496161496161495E5E465F5F4763634B61634B5D5F47
5C5E465F62476262486262486161476060465D60455D60455D5F475D5F475D5F475D5F47
5D61485E624B5E624B5E624B5D614A5D614A5C60475C60475C60475C60455D61485D6146
5D61465D62446065476065456166466166466166466167456167456067455F69465E6A46
5D69455D69455E68455E68455E68455E68455E68455D67445F66445F66445F6644606745
6067456168466166466065475E65465D64455D64455D64455D64455D64455C62465C6246
5961495A624A5C644D5C644D565E495257435558474D503F4346353E41303F4334414536
3E42333B3F31383B3036392E34372E35362E35362E35352D33322D31322C2A2D24262C22
282B22282B2228292125261E26261E27271D29291F29291F292B20292B202B2D222E3224
333729353B2D373D3133392D31372B30362A2E3128272A212528212629222B2C272C2D28
2D2C2A2C2B292C28292A2627292526262425282725282826282924292A25282924272823
2526212425202726212726212928232B2A252C2C242B2B232B2B232B2B232D2E262A2D22
292C21292C21292C212B2E23313429383B304145374347384448373F4430393E28373C25
3A3F283F452B41462F464C324B52334C5331494F2B454C23454C23484F264B532A4F5730
535B34515C344C572D4954294F5B2B5C65306D6D317B742C908029A89225C3A21FD7B017
E6B80DEDBB04F6C103FAC400FEC804FFCA05FFCA05FFCD04FFCC02FFCB01FEC900FFCC00
FFCC01FCCC00FCCD01FDD001FED001FDCF00FDCD01F9CA00F3C500ECC103E8C10CE2BE10
D6B70FC7AF1BB3A834A7A54E999B5C849166758D77729388739E9572A49B6FA29B699E98
6496976090945E8B91618C92729B9D84AAAB88A5AB8DA4AAC5D6DDF1FCFFFBFFFFFFFFFF
FAF8F9FFFDFCFFFCF9FFFEFAFEFDFBFCFAFBFBF9FCFBF9FEFAF5FCF6F0FAF8F5FEF4F1FA
F1EEF9EEEBF6EDEAF5EBE8F3E7E3F1E4E0EEE3E0EBE0DDE8DCD9E4D9D6DFD7D4DBD4D1D8
D0CED3CDCBD0C8C8CAC6C8C7C5C7C6D4D0C8F3F1ECF4F1ECF4F3EEF5F4EFF6F5F0F7F7F3
F9F8F4F9F9F7FBFBF8FBFBF9FBFBF9FDFDFAFEFEFBFEFEFBFEFEFBD4D0C87F9DB90048F1
003EDC001EA000138C
0019CF0731D9166AEE0855DD7F9DB95E61445F5F455F5F45605F43605F43615F46606046
6060466060466161476161476161476161476063485D60455D604562654A62654A5D6045
5D60456063485F62475F62455E61445E61445D60455D60455D60455D60455C60455C6045
5D61465D61485D61485D61485C62485C62485B61455B61455C62465C63445D63475D6445
5D64455E65445F66455F66445F66445F66446067456068436068436068435F69445E6A44
5E6A445E6A445E68435E68435E68435E68435E68435E68435D67425D67425F6742606843
6169446168466067466067465F66455E65445D64435D64435D64435D64455D63475D6347
5B60495B60495C614B5B604C535746494D3C484A3C4445373D3F31393B2D363A2C363A2C
363C2E373D31363C30353B2F33392D33362B33362D34352D34352D32352C2C2F282A2D26
2A2B252B2C262B2A2528282026261E27271F27271F27271F27271F26281D282A1F2A2D22
30332833362B353B2F353B2F33362B2C2F24292C232B2E252B2C26282923282924292A25
2B2A282B2A282B27282A2627292526272526292826282924292A25292A25282924272823
2627222526212827222928232A29242B2A252B2A252C2B262B2A252A2A222E2F272C2D25
2A2B23292A22292A222B2C24323429383A2F3C3E313C3E303B3E2D383B28353823333720
343821363A2142462D494D32515735545A34535A3050572B4F57284F572850572B51582C
555C32565F34545D30535C2D58602F6166306B6B2F7973298E7E26A48E21BD9C19D1A913
E2B30BEDB905F6C004FAC402FFC605FFC906FFCA05FFCA02FFC800FFCA00FDC800FECB00
FECB00FCCC00FCCE00FED001FFD102FED000FDCD00FBCC02F7C904EFC406E8C10AE1BD0D
D7B70EC9B11BB3A834A6A44D9B9D5E88946C7A927C74958A719C936EA19A70A59D699E98
649697619195608D92659194749E9D85ACAB85A2A69BAFB6D4E5ECF5FFFFFBFFFFFFFFFF
FAF8F9FFFEFDFEFDF9FFFEFAFFFEFCFCFCFCFCFAFDFCFAFFFBF6FDF7F2F9F7F4FDF4F1FA
F0EDF8EEEBF6EEEAF8ECE8F6E8E4F2E5E1EFE2DEECDFDCE7DAD7E2D8D5DED5D2D9D3D0D7
CECBD2CBC9CEC8C8CAC7C7C7C5C5C5D4D0C8F3F1ECF4F1ECF4F3EEF5F4EFF6F5F0F7F7F3
F9F8F4F9F9F7FBFBF8FBFBF9FBFBF9FDFDFAFEFEFBFEFEFBFEFEFBD4D0C87F9DB90048F1
003EDC001EA000138C
0019CF0731D9166AEE0855DD7F9DB95F62456060466060466160446060445F5F45606046
6060466060466060466060466060465E61466063485E61465E61466063486063485E6146
5E61466063465F62455E61445E61445D60435D60455D60455E61465E61465C60455C6045
5D61465D61465E62475E62475C62485C62465C63445A64425D64455B65435E65445C6644
5F66455D67446067455E68435F66445D67425F67425D67426068435E68435F6B455F6B45
5E6A445E6A445F69445E68435E68435E68435E68435E68435E68435E6843606843606843
6169446169446067455E68465F66455E65435E65445E65445E65445E65446067485F6549
5B6147575C46575C48575B4A4F534245493A3F3F333D3D31393B3037392C33362B30362A
33392D363E31343C2F353D30333B2E31372B30362C32382E34372E33362D2E312A2B2E27
2A2B252B2C262C2B262A292428272229292126261E26261E26261E25251D24251D27291E
2B2D222D302533362B32382C2F322726291E25281F2B2E252D2E28282923272823282924
2A29272A29272B27282A26272A26272928262A2927292A25282924282924282924272823
2728232728232A29242C2B262C2B262A29242A29242B2A252C2B262A29242D2E262C2D25
292A22272820272820292A222E3025313328303225313326313325313423323522333621
353922363A2145492E4C5131535935565D33565E2F565E2D555D2A535B28525A29555D2C
5860315A60325A60305C6330616532666932686727756D24897A1F9F891AB89714D0A711
E4B30EF1BC0AF7C107F9C203FEC506FFC908FFC805FEC601FCC400FDC500FEC700FEC900
FECB00FCCC00FCCE00FFD102FFD202FED000FFCF01FECF03FBCB05F2C506E9C10ADFBB0B
D5B50CC8AE19B7AB35AAA64D9C9E5F8C98707F978174988C709B946B9E9771A69E689F99
649697639397649196689497749E9D84A8A885A1A4B0C3C9E1F0F5F5FEFFFBFFFFFEFEFE
FBF9FAFFFEFDFDFCF8FFFEFAFEFEFCFDFDFDFDFBFEFDFBFFFCF7FEF8F3FAF5F2FBF2EFF8
EFECF7EDEAF5EDE9F7EBE7F5E8E4F2E5E1EFE4E0EEE0DCEADCD9E4D9D6E1D7D4DDD4D1D8
CFCCD3CCC9D0C8C7CCC7C7C9C4C4C6D4D0C8F3F1ECF4F1ECF4F3EEF5F4EFF6F5F0F7F7F3
F9F8F4F9F9F7FBFBF8FBFBF9FBFBF9FDFDFAFEFEFBFEFEFBFEFEFBD4D0C87F9DB90048F1
003EDC001EA000138C
0019CF0731D9166AEE0855DD7F9DB95F62456161456161456161456161456060445E6144
5E61445E61445E61445E61445F62455F62455E61445E63455D62445B60425B60425D6244
5E63455D62445E61445E61425D62425D62425D62445E63455E63455F64465D62445D6244
5D64455D64455E65465E65465D63475D64455B65435A66425C66445B67435D67445D6945
5E68455E6A445F69445D69415E68435C68405D68405C68405E69415D69415F6B455F6B45
5F6B455E6A445F69445E68435E68435E68435E68435E68435E68435E68435E68435E6843
5F69445F69445E68455C68445D67445D67425D67445D67445D67445D674562694A60664A
585E4450553F4F54405155444D514244483A3D3D333A3A30383931383A2F373A3132382E
33392F363E33333B30333D32343F31323A2D31392C31392C31372B2E342A2F322B2C2D28
2A2B262B2C272C2B272B2A252A29242A292428272228272227262126261E25251D26261E
2929212A2B2332352A2F32272B2E25272A212829212A2B232A2B25292A242A29252A2925
2A29272A29272928262928262C28292B2A282B2A28292A25282924282924272823282924
292A252A2B262B2A262D2C282C2B272827232827232B2A262C2B272A29242C2D252B2C24
28292126271F272820292A222A2B232A2C212A2C1F2C2E212F3123313423323522363924
3C402941452C4B4E314F533252563152582C545C2B57602B576029545D26525B265A632E
5F66335E62305D5F2D61642F6969336C6B326F6B2B786F2288791C9F8818BA9813D2A913
E5B40FF0BB0BF4BC05F7BD01FBC203FFC706FFC704FDC300FCC200FEC500FEC700FFCA00
FFCC01FCCC00FCCE00FFD102FFD102FFD001FFD001FDCE02FACA04F2C605EAC20AE3BE0D
D6B60BC7AE16BCB03AACA84F9C9E5F8D9A6F80988275998D709B94699C956EA39D649B96
6294956494986A959B6E979B779F9E82A6A48CA6A7CADCE0ECF9FFF5FDFFFBFFFFFCFCFC
FEFCFDFFFDFCFDFCFAFFFEFCFEFEFEFDFDFDFDFDFFFEFCFFFDF8FFF8F3FAF7F4FDF4F1FA
F0EDF8EEEBF6EDE9F7EBE7F5E8E4F2E5E1EFE6E2F0E2DEECDEDAE8DBD8E3D8D5E0D5D2DB
D1CED7CDCAD1C8C7CCC7C6CBC4C3C8D4D0C8F3F1ECF4F1ECF4F3EEF5F4EFF6F5F0F7F7F3
F9F8F4F9F9F7FBFBF8FBFBF9FBFBF9FDFDFAFEFEFBFEFEFBFEFEFBD4D0C87F9DB90048F1
003DDD001EA000138C
0019CF0731D9166AEE0855DD7F9DB95F64465F62456161456161455F62455E61445D6242
5E61445E63435F62455E63435F62455E63435C61435F64445D6244585D3D585D3F5D6242
5F64465C61415E61425E61425D62425E63435E63435F64446065476065455E63455E6343
5E65465E65445F66475E65445E65465C66445A66425B67415B67435C68425D69435D6943
5E6A445E6A425F6B435E6A425D69415D69415C68405D69415D6A3F5E6B40606C445F6B45
5F6B455E6A445F69445E68435E68435E68435E68435E68435E68435E68435E68435F6944
5F69445E6A445C68425C68425C68425C68425D67425D67425E68455E6845636A495F6549
545A40494E38474B3A4C50414B4F4146483D3B3C34373830353630373A31363C32343A30
323A2F333B30303A2F343E33364035333E30333B2E323A2D30382B2C322830332C2C2D28
2A2B262B2C272C2B272B2A262A29242B2A252B2A252B2A252A292428272226261E27271F
2828202A2A223738302E31262B2E252E31282F30282A2B23292A242C2D272C2B272C2B27
2C2B292A29272928262928262C28292C2B292B2C272A2B26282924272823272823292A25
2A2B262C2D282C2B272D2C282B2A262726222726222A29252B2A262928242C2D272B2C24
28292126271F2829212A2B23292A22272820292B202E3023323426333625333625383B28
4245304B4F364E51324F53304E532B4C5327505825565F2A58612A565F26545D26616832
696E3863663160612867662D6F6D32736F307C752F8277278F7C1DA48A19BE9C16D4AB13
E4B30EEBB606EEB600F1B700F6BC00FDC405FFC505FEC401FFC300FFC701FFC700FFCA00
FFCB01FCCC00FDCD01FFD102FFD102FFD001FECE00FBCB00F5C600F0C403ECC40CE7C20F
DABA0DC9B016C1B23BAEA94E9B9D5C8B986D7F978177988D6F9A91689B94689D97619591
5E90916494986D989E749C9E7AA2A184A6A592AAACDEEDF0F4FFFFF5FDFFFEFFFFFCFAFB
FFFEFFFFFDFCFDFCFAFEFEFCFEFEFEFDFDFDFDFDFFFDFCFFFDF8FFF9F4FBFAF7FFF7F4FD
F3F0FBF1EEF9EFEBF9EDE9F7E9E5F3E6E2F0E4E0EEE1DDEBDCD8E6D9D5E3D7D3E1D4D1DC
CFCCD7CCC9D2C9C8CEC7C6CBC5C4C9D4D0C8F3F1ECF4F1ECF4F3EEF5F4EFF6F5F0F7F7F3
F9F8F4F9F9F7FBFBF8FBFBF9FBFBF9FDFDFAFEFEFBFEFEFBFEFEFBD4D0C87F9DB90048F1
003DDD001EA000138C
0019CF0731D9166AEE0855DD7F9DB95D62425D60415E61425F62436063445F64445E6543
5F64445E65435F64445E65435F64445F65435F64445F65435E63435D63415D62425E6442
5F64445F64445F64445F64445E63435E63435E63435E64425D64435D64425C63425C6341
5C63425C63415B65435C66435D67455D67445B67415B673F5A66405A663E5B673F5D6941
5E6A425F6C415B683D5C693E5D6A3F5D6A3F5E6B405E6B405E6B405E6B405F6A425F6A42
5E69415D68405C68405D69415E6A425E6A425D69415D69415E6A425E6A425E6A425E6A42
5E6A425E6A425E6A425D6C435E6D445D6C435D69415C68405D69435F6B475D6745555E3F
4E533C474C384547394345383F41363C3D3537383236373135363133362F323730333831
353C34363D35333D34333D32323C31313B302E382D2C362B2B33282B31272A2D262C2D28
2C2D282C2D282B2C27292A25262722252621292A242B2C262D2C272B2A25292823292823
2D2A252C2C242D2E262E2F272B2C242A2B232E2F292B2C262827222B2A252E2D292D2C28
2B2A262A29252928262928262928262A2927292A252C2D282B2C27282924262722292A25
2C2D282E2F2A2E2D292C2B272827232524202524222625232928262B2A262A2B25282923
2728222829232B2C262C2D27292A2426271F2F31262E30232C2E202F3221363928404330
4A4D3851553C5053345155324F542C4B52264E5625525C27545F27525D255A632A586027
595E265D6027636327676626706C2C7B742E827A2F877B25907D17A58A15C6A218DCB117
E4B40CECB707EDB500F5BB00FBC106FFC509FFC505FFC502FFC502FFC701FFC900FFCD03
FFCC04FCCC00FDCD01FFD102FECE00FACA00FFCF00FECE00FACB03F3C704E9C107DFBA07
D5B508CBB218B8AA30A8A1469C9D5B939E73889E87799A8F6D988F679A936499936CA09C
6092936491966891957CA4A682A9A881A19EB2C7C8E9F7FAF8FFFFF8FDFFFFFFFFFEFCFD
FFFDFEFFFDFCFFFFFDFFFFFDFEFEFEFDFFFEFEFEFFFEFEFFFFFAFFFDF8FFF8F5FEF5F3FE
F2F0FBEFEDF8EDEBF8E9E7F4E5E3F1E3E1EFE3E1EFE1DFEDDEDCEADBD9E6D8D6E3D4D2DD
D0CED9CECDD5CCCBD3C9C8CEC4C3C9D4D0C8F3F1ECF4F1ECF4F3EEF5F4EFF6F5F0F7F7F3
F9F8F4F9F9F7FBFBF8FBFBF9FBFBF9FDFDFAFEFEFBFEFEFBFEFEFBD4D0C87F9DB90048F1
003DDD001EA000138C
0019CF0731D9166AEE0855DD7F9DB95E64425E61425E62415F62435F65435E65435E6543
5E65435E65435E65435E65435E65435E65435F65435F65435E64425D63415D63415E6442
5F65435F65435E63435E63435D62425D63415C62405D63415C63415C63415E65435E6543
5E65435E65435C66435D67425E68455E68435C68405B673F5B673F5B673F5B673F5D6941
5E6B405F6C415C693E5D6A3F5D6A3F5E6B405E6B405E6B405E6B405E6B405F6A425F6A42
5E69415E69415D69415D69415E6A425E6A425D69415D69415E6A425E6A425E6A425F6B43
5F6B435D6C435C6B425D6C435D6C435C6B425D69415D69415E6A425F6B455D6744545D3E
4A4F384045313D3F313B3D3238393136373133342F32332E30322D2F312C2E332C30352E
323931343B33323C33313B32303A312F392E2C362B2C3429293126292E272B2D282D2E29
2E2F2A2E302B2E2F2A2C2E292B2C272A2B262A2B252C2D272D2C272B2A252A29242A2924
2C29242C29242C2C242F30282D2E262D2E2630312B2C2D272928232C2B262B2A262A2925
2928242928242928262928262A29272B2A282B2C272B2C272A2B262728232829242B2C27
2C2D282B2C272C2B272A29252827232625212625232827252A29272C2B29292A25282923
272822292A242C2D272D2E282B2C26292A242E2F272C2E232C2E213032243A3D2C444734
4C4F3C51533D4F52355155324F552F4C53294B54254E5A28505D28505D27535E26565E25
5C612765662A6968286B6823726B237871238378268A7B1E947D13A68A0FC39E11D7AC0F
E2B208ECB705EFB700F6BC03FCC207FDC307FDC204FCC101FFC402FFC804FFC802FFCB03
FFCA02FCC900FCCB02FFD004FFD103FECE00FFCE00FECE00FBCC04F4C805EAC208DFBA07
D4B505CAB015B8A82EA7A1439C9C56969F7089A086799B8D6C978E649790679C94689C98
6090926A979C6B9498779DA07EA2A08BA9A7C1D5D6EDFBFCF9FFFFF8FCFDFFFFFFFDFBFC
FFFDFCFFFFFDFFFFFDFFFFFDFDFFFEFDFFFEFEFEFFFEFEFFFFFAFFFBF8FFF9F6FFF6F4FF
F3F1FCF1EFFAEFEDFAECEAF7EAE8F6E8E6F4E1DFEDE0DEECDEDCEADCDAE8D9D7E5D5D3E0
D1CFDCCDCBD6CECCD7CAC9D1C6C5CDD4D0C8F3F1ECF4F1ECF4F3EEF5F4EFF6F5F0F7F7F3
F9F8F4F9F9F7FBFBF8FBFBF9FBFBF9FDFDFAFEFEFBFEFEFBFEFEFBD4D0C87F9DB90048F1
003DDD001EA000138C
0019CF0731D9166AEE0855DD7F9DB95D65405E64425E64406064435F65415E66415C6641
5C66415C66415C66415C66415C66415C66415E66415E66415D65405C643F5C643F5D6540
5E66415E66415D64425D64425C63415C63415C63415C643F5C643F5C643F5D67425D6742
5C66415C66415C66415D68405D67425D68405C68405B683D5B683D5B683D5C693E5D6A3F
5E6B405F6C415D6A3F5D6A3F5E6B405E6B405E6B405E6B405E6B405E6B405E69415F6A42
5F6A425F6A425E6A425E6A425E6A425D69415D69415D69415E6A425E6A425D6C435D6C43
5E6D445E6D445C6D415B6C405B6C405B6C405D6C415D6C415E6B405E6A425D6744525B3C
454A333A3D2A34362932342932312C31302C30312C2F302B2C2E292C2E292B302A2E332D
2F362F3138312F39312E382F2F362E2E352D2C332B2B3029292E27282D262E302B2F312C
30322D2F342E32342F2F342E30332C30332C2C2F282C2F282C2D272C2D272D2D252C2C24
2C29222A27202C2B26302F2A32312C33322D34332E2E2D282928232D2C272A29252A2925
2A29252A29252A29252B2A262C2B272D2C282D2E292C2D28292A252829242A2B262D2E29
2B2C272728232A29272928262827252827252827252928262B2A282C2B29292824282723
2827232A29252E2D292F2E2A2E2D282D2C272C2C242A2A202B2B1F3334263E3F2F484937
4D4E3C4E503A5053365256355056324C542D4A552A4C592B4F5D2C505C2A4F5925545D28
5D62286668296A6A246F6B21766F1F7E741F897B2292801C9A8313AA8B0CC29C0BD4A809
E2AF04EEB704F4BC05FAC007FCC207FBC105FABF01FABF00FFC301FFC905FFC703FEC803
FDC702FBC800FBCA01FFD004FFD204FFD204FECB00FDCD01FCCD05F6CA07ECC40AE1BC09
D5B405C9AF12B8A628A8A03D9F9D5399A16E8DA1857B9B8C6A948A609289669992629791
609090709C9F6F969B7295997A9C9B99B6B4D7E9E9F4FFFFF8FDFFF7FBFCFFFFFFFCFAFB
FFFDFCFFFFFDFFFFFDFFFFFDFDFFFEFDFFFEFEFEFFFEFEFFFFFAFFFBF8FFF7F4FDF3F1FC
F0EEF9EEECF7EDEBF8ECEAF8EAE7F8E9E6F7E2DFF0E1DEEFE0DDEEDEDCEADCDAE8D8D6E3
D3D1DED0CED9D0CDD8CCC9D2C6C3CCD4D0C8F3F1ECF4F1ECF4F3EEF5F4EFF6F5F0F7F7F3
F9F8F4F9F9F7FBFBF8FBFBF9FBFBF9FDFDFAFEFEFBFEFEFBFEFEFBD4D0C87F9DB90048F1
003DDD001EA000138C
0019CF0731D9166AEE0855DD7F9DB95E66415E64405F653F6064416066425F67425D6742
5D67425D67425D67425D67425D67425D67425F67425E66415D65405D65405D65405D6540
5E66415F67425F66445E65435E65435D64425D65405D65405E66415E66415D67425C6641
5C66415B663E5B663E5B663E5C673F5C673D5C693E5C693E5C693E5C693E5C693E5D6A3F
5E6B405E6B405F6C415E6B405E6B405E6B405D6A3F5E6B405E6B405E6B405E69415F6A42
606B43606B435F6B435F6B435E6A425D69415D69415E6A425E6A425F6B435D6C435E6D44
5E6D445E6F435C6F425A6D405A6B3F5B6C3F5E6E415E6E415E6B405D69415B65424F5839
434730373A273133262F30282F2E2A2E2D2930312C2E302B2D2F2A2C2E292B302A2C312B
2E352E2F362F2E352E2D342D2D342D2D322B2D322C2C312A2D2F2A2D2F2A31332E30352F
3136303338323338323239323338313338312E332C2E312A2D30292F302A3030282E2E26
2C29222A27202C2B2632312C3635303837323837322E2D282726212C2B262C2B272C2B27
2C2B272D2C282D2C282D2C282D2C282D2C282D2E292D2E292C2D282A2B262B2C272C2D28
2B2C272728232A29272A29272A29272A29272A29272A29272A29272A2927272622272622
2827232A29252D2C282F2E2A302F2A2F2E292A2A2228281E2A2A203334263F4032484939
494A384648334E51364C4F30494F2D484F2D48522D49552D4A572C4A572B4C582A535B28
5B60286365246B691F746F1E8079218A7F239385249D881FA48A13B1900BC9A10BD9AC09
E6B204F0B904FAC20BFCC209FAC005F9BF03FABF03FCC101FFC402FFC804FFC702FCC601
FBC501FBC701FCCB04FFCE05FFD105FFD103FCC900FCCC00FCCB04F9CA08EEC50BE2BD0A
D6B506CBAF10B7A423A9A039A3A0539DA67191A4867C9B8B6892865B8D8260938A5F928D
649292749DA171969C7293987A9A99A7C1BEE8F8F7F7FFFFF5FBFBF9FAFCFFFEFFFCFAFB
FFFDFCFFFFFDFFFFFDFEFFFDFBFFFEFBFFFEFEFEFFFEFEFFFFFAFFFBF8FFF6F3FCF2F0FB
EFEDF8ECEAF7EBE9F7EAE8F6E9E6F7E8E5F6E3E0F1E1DEEFDFDCEDDDDAEBDAD8E6D7D5E3
D4D2E0D1CFDCD0CCDACBC8D3C5C2CDD4D0C8F3F1ECF4F1ECF4F3EEF5F4EFF6F5F0F7F7F3
F9F8F4F9F9F7FBFBF8FBFBF9FBFBF9FDFDFAFEFEFBFEFEFBFEFEFBD4D0C87F9DB90048F1
003DDD001EA000138C
0019CF0731D9166AEE0855DD7F9DB95F67405E663F5F673E6066405F67405D68405C6840
5C68405C68405C68405C68405D68405D68405D68405C673F5C673F5B663E5D653E5E663F
5E663F5F67405F67425F67425E66415E66415B65405C66415C673F5C673F5D68405D6840
5B673F5B683D5A673C5B683D5B683D5B683D5C693E5C693D5C693D5C693D5D6A3E5D6A3E
5E6B405E6B405F6C415F6C415E6B405E6B405D6A3F5E6B405E6B405E6B405F6A405F6A40
606B41616C42606D425F6C415E6B405E6B405E6B405F6C415D6C415D6C415E6D425E6D42
5F6E435E6F435C6F42596F405A6D3F5B6F3E5D6F3F5E6E3F5E6B3F5C693E555F3A4B5435
41452E363926323226302F2A302C2B2D2C2A31322D2F312C2E302B2B302A2B302A2B302A
2B322B2C332C2B312D2C312D2C312D2D322C2F312E30322D31312F31332E343631323730
333831333A32343B33323C33333A32333A3231392E2E342A2F322932332B33332B2F2F27
2D2A232C2922302D2836332E3A37323E3B363D3A352F2C2725241F2928232E2D292E2D29
2E2D292E2D292D2C282C2B272B2A262A29252C2D282F302B30312C2D2E292B2C272B2C27
2B2B292929272B2A282B2A282B292A2B292A2B292A2A2829292728292826282723282723
2928242B2A262E2D29302F2B31302C31302B2C2C242A2A202B2B213334263F4032454636
4344323E402B44462E3F42273B40223B44253F4A2A404E2B3F4D2A3D4B274A552D515A2B
5B60286365246F6D207D77218B8223968A269A8921A18B1BA88C0FB7960BD1A80EE3B40C
ECB908F4BE06FBC30AF8C105F4BD01F4BD00FAC004FDC403FFC502FFC501FEC502FBC501
FBC503FCC803FCCB04FDCC03FCCC00FCCC00FCC900FBCB00FBCA04F7C808ECC309E1BA07
D3B203C9AD0EB8A421ADA238A9A355A1A97095A6867D9A886790825B8A805E908763948E
6B9798739A9F71949A7594997B9798AFC5C3F0FEFEF8FFFFF4F8F9FBFCFEFFFEFFFEFAFB
FFFDFEFFFDFEFFFFFFFEFFFFFBFFFEFBFFFEFEFEFFFEFEFFFFFAFFFBF8FFF9F6FFF5F3FE
F1EFFCEEECF9ECEAF8EBE9F7EAE7F8E9E6F7E2DFF0DFDCEDDBD8E9D8D5E6D6D3E4D4D2E0
D2D0DED0CEDBD1CDDBCBC8D3C5C2CDD4D0C8F3F1ECF4F1ECF4F3EEF5F4EFF6F5F0F7F7F3
F9F8F4F9F9F7FBFBF8FBFBF9FBFBF9FDFDFAFEFEFBFEFEFBFEFEFBD4D0C87F9DB90048F1
003DDD001EA000138C
0019CF0731D9166AEE0855DD7F9DB960683F5F673E5F673E61683F60683F5E69415D6941
5D69415D69415D69415D69415E69415E69415D68405D68405C673F5B663E5D653E5E663F
5F67405F67405E66415E66415D65405D65405A643F5B65405B663E5B663E5E69415E6941
5C693E5C693E5C693E5C693E5D6A3F5D6A3F5D6A3E5D6A3E5D6A3E5D6A3E5D6A3E5D6A3E
5E6B405E6B405F6C415F6C415E6B405D6A3F5D6A3F5E6B405F6C41606D42606B41606B41
616C42616C42606D42606D425F6C415F6C41606D42606D425E6D425E6D425E6D425E6D42
5E6D425D6E425D70425A70415C703F5C703F5D6F3F5C6E3E5B6B3E5B683D535D38495331
40442D363928323228302F2A302C2B2C2B292F2F2D2F312C2D322C2C312B2C312B2B302A
293029282F282A2F2B2A2F2B2A2F2B2D2F2C30302E31312F323230333331323731313830
323931303A31303A31303A31303A31303A31323A2F2E362B2E342A33362D32332B2E2E26
2E2B242F2C25312E2935322D3936313F3C373F3C37302D2824231E2726212C2B272D2C28
2D2C282D2C282C2B272B2A262928242827232B2C272F302B31322D2E2F2A2A2B262A2B26
2B2B292B2B292C2B292C2B292C2A2B2C2A2B2B292A2A28292927282928262B2A282B2A26
2C2B272D2C282F2E2A31302C32312D33322E2F2E292D2D252D2D233333273C3D2F404131
3D3E2C383A253A3C2634381F31371D343D223A44293A492C3A492C39482945512D4F582D
5C612B696929777425847F248F872295891D978517A08A13A98C0ABB980AD7AC0FE8B80E
F0BC08F6C006F6BF03F3BC00F1BA00F4BD00FAC102FEC504FEC401FCC200FEC504FCC302
FAC402FCC705FBCA04FAC902F8C700F8C800FCC900FACA00F9C802F3C404E8BF05DEB704
D2B102C8AC0DBEAA23B3A739ACA755A4A96F92A3817A97836790805F8F83619388689993
719D9E749BA074959C7A979D7C9697B1C7C5F4FFFFF9FFFFF5F9FAFDFDFFFFFEFFFEFAFB
FFFEFFFCFCFCFFFFFFFEFFFFFBFFFEFBFFFEFDFEFFFEFEFFFDFBFFFBF8FFF9F6FFF5F3FE
F2F0FDEEECF9ECEAF8EAE8F6E8E5F6E6E3F4E4E1F2E2DFF0DEDBECDAD7E8D8D5E6D6D3E4
D4D2E0D2D0DED2CEDCCDC9D7C7C4CFD4D0C8F3F1ECF4F1ECF4F3EEF5F4EFF6F5F0F7F7F3
F9F8F4F9F9F7FBFBF8FBFBF9FBFBF9FDFDFAFEFEFBFEFEFBFEFEFBD4D0C87F9DB90048F1
003DDD001EA000138C
0019CF0731D9166AEE0855DD7F9DB95E693F60683F60693E61683E60683F5D69415B6A41
5B6A415B6A415D69415D69415D69415D69415D68405D68405C673F5B663E5D653E5E663F
5F67405F67405E66415E66415B65405B65405B663E5B663E5B663E5B663E5C693E5C693E
5C693E5C693E5C693D5D6A3E5E6B3F5E6B3F5E693E5E693E5E693E5F6A3F5F6A3F5F6A3F
5E693F5E693F606B415F6A405F6A405E693F5F6A40606B41616C42626D43616C42616C42
616C42606B415F6C41606D42606D42606D425F6E435F6E435F6E435F6E435D6E425D6E42
5D6E425D6E425D70425C72435C72415E72415C6E3C5A6C3C5A6A3D5B683D56603B4C5634
41452E373A29323228302F2B2F2B2A2B2A282D2F2C2C312B2D322C2E332D2E332D2C312B
2A2F2B282D29282D29282D292A2C2B2C2C2C2D2D2D302E2F312F3031312F2F342E2E352D
2F362E2E382F2E382D2E3A2E2E3A2E2E3A2E303A2F2E362B2E342833362B3133282B2D22
2B2B21303028302D2833302B37342F3F3C37403D38312E2926231E2926212827232A2925
2C2B272D2C282D2C282C2B272B2A262A29252C2D282E2F2A2E2F2A2B2C272A2B262B2C27
2B2B292A2A282C2B292C2B292C2A2B2C2A2B2B292A2B292A2B292A2A29272B2A282B2A26
2C2B292C2B292D2C2A2F2E2C31302C32312D2F2E292C2C242B2B21303024363729393A2A
37382632332130331E2E311C2F341E323C2435412B36442D3947303D4B31424D2D4D552E
5B5F2C686828787526857F218B82198C8010968211A28A10AD8F09C09C0AD7AD0BE5B608
ECB802F2BC00EFB800F1BA00F3BE00F7C204FAC304FCC604FEC502FEC502FFC505FBC203
F8C102FAC503F9C802F7C600F8C500FAC700FBC800F8C700F7C600F2C303E9C006E2BB08
D9B809D1B514C8B229BBAE3EB0AA56A2A66B8D9D7977937D6A908167958A67968C6B9A94
749D9F789DA37C9AA27E9BA17E9899BACECDF6FFFFFAFFFEF8FCFBFEFEFEFDFBFCFDF9FA
FFFEFFFBFBFBFFFFFFFEFFFFFBFFFEFBFFFEFDFEFFFEFEFFFDFBFEFBF9FEF8F5FEF5F3FE
F2F0FDEFEDFAEDEBF9EBE9F7E8E5F6E6E3F4E5E2F5E3E0F3E1DEF1DFDCEFDCD9EAD8D5E6
D4D1E2D1CFDDD1CDDBCCC8D6C8C4D2D4D0C8F3F1ECF4F1ECF4F3EEF5F4EFF6F5F0F7F7F3
F9F8F4F9F9F7FBFBF8FBFBF9FBFBF9FDFDFAFEFEFBFEFEFBFEFEFBD4D0C87F9DB90048F1
003DDD001DA000138C
0019CF0731D9166AEE0855DD7F9DB95E693E5E693E5E693E60693E5E693F5E6B405C6B42
5C6B425C6B425E6A425E6A425E6A425E6A425D69415C68405C673F5C673F5C673F5C673F
5D68405E69415E69415D68405D68405C673F5C673D5C673D5C673D5D683E5B683D5B683C
5B683D5B683C5B683C5C693D5D6A3E5D6A3E5D6A3E5D6A3E5F6A3F5E6B3F5F6A3F5E6B3F
5E693E5D6A3E606B415E6B3F5E693E5D6A3E5F6A3F5F6C40616C41626F43626D43606D42
616C425F6C405F6C41606D41606D41616E426070436070435F6F425F6F425D6E415D6F3F
5C6D405C6E3E5B71405D73425E75415E723F5C6E3C5A6A3B59693C5B673F5B654252593A
444831383B2A333329302F2A2E2D2B2C2B292C2E2B2E302B30322D32342F32342F30322D
2D2F2C2B2D2A292B28292B282A2A2A2A2A2A2C2A2B2D2B2C302C2D2F2E2C2E302B2C332B
2D342C2E352D2D372E2E382F2E382F2F39303138302E352D2E342A32352C303129292A22
2B2A2531302B2F2C27312E2934302D3E3B36403D38322F2A27241F292621262521282723
2B2A262E2D292F2E2A2F2E2A2E2D292E2D292D2E292C2D282A2A282829242A2A282C2C2A
2B2B292828262B2A282B2A282B292A2B292A2B292A2C2A2B2C2A2B2C2B29292927292A25
2929272A2A282B2A282B2B292E2D292F2E2A2D2C272A29242929212C2C22313125343428
3132242E2F1F282B18292E1A2E331F323A25333C29323E2A374430404C36424C334B5230
555B2D626327737023817A20857C1586790796830BA58E0CB3960AC39F09D6AC08E0B103
E4B200EDB700EAB500F1BA00F8C305FCC709FDC607FFC605FFC704FFC808FFC60AFBC106
F7C003F9C203F8C400F5C400F8C500FBC800F8C500F8C400F5C300F2C304EEC209E8C10A
E4C10FDDC01CCFB82CC2B241B1AB559EA46885997671907E6993876C9B91679990689791
729C9B7C9FA582A0A8839EA780999EC3D7D8F7FFFFFCFFFFFAFEFDFEFFFFFBF9FAFBF9FA
FFFEFFFBFBFBFFFFFFFEFFFFFDFFFEFDFEFFFDFEFFFEFDFFFDFBFFFBF9FEF9F8FFF7F5FF
F5F3FEF3F1FEF1EFFCEEECFAEBE8F9E9E6F7E1DEF1E1DEF1E0DDF0DFDCEFDCD9EAD7D4E5
D0CDDECCC9DAD0CCDBCBC7D5C7C3D1D4D0C8F3F1ECF4F1ECF4F3EEF5F4EFF6F5F0F7F7F3
F9F8F4F9F9F7FBFBF8FBFBF9FBFBF9FDFDFAFEFEFBFEFEFBFEFEFBD4D0C87F9DB90048F1
003DDD001DA000138C
0019CF0731D9166AEE0855DD7F9DB95E6B3F5E6B3F5D6A3E5D6A3F5D6A3F5C6B405B6A3F
5B6A3F5B6A3F5C6B405C6B405B6A3F5A693E58673C59683D5C693E5C693E5B683D5B683D
5C693E5D6A3F5C693D5C693D5C693D5D6A3E5D6A3E5C693D5C693D5C693D5C693D5B683A
59663A5966385966385B683A5C693B5E6B3D5D6A3E5B6B3E5D6A3E5C6C3F5E6B3D5D6D3E
5F6C3E5D6D3E5E6B3F5C6C3D5E6B3D5C6C3D5F6C3E5D6D3E5F6C3E5E6E3F616E425F6F42
616E425F6F405F6F425F6F405F6F405F6F405F6F3E5F6F3E5F703C60713D61723E61723C
60713D5E713A5B723A587138586F395D713C6072405F6F405B683D56603B555C3B565A41
4F523D41423435372C31322C2F2F2D2C2C2A2C2C2A2E2E2C30302E31312F31312F2F2F2D
2D2D2B2C2C2A2B2B292A2A282B2A282A29272A29272A29272B2A282B2A282A2C27282D27
292E282B302A2D322C2E332D31332E32342F31333030322F2F312E2E2E2C2D2D2B2D2C2A
2D2B2C2D2C2A2F2B2A322E2B34302F332F2C34302D35312E312E292B28232D2A25282520
2825202F2C27302C292C28252C2827302F2D2E2E2C2626242D2D2D2B2B292A2A2A313131
2F2F2F2F2F2F2C2C2A2D2D2B2D2D2B2B2B292929272A2A282B2B292C2C2A272926272926
2A2C292D2F2C2D2E29292B26292A252A2B26282924292A242A2B252C2D25303028313129
3030282E30233034253035212F3420303521303823343B293942313D46353F47324B5137
5B5F3A6B6B37726D29766E1B7F7212877A0A9C8A0AA59205B09603C09F02D3AC06DDB203
E5B400ECB900F1BB00F7C204FEC70AFFC80BFDC405FCC304FFC404FFC70BFEC10EFCC10D
FAC209F9C203FAC600FCC900FFCB01FFCD05FFCC08F9C404F1BE01F0C004EEC207E8C207
E3C205DFC113CFB524C6B23FB4AE5A9AA36C7F977D6B918663948E659A946C9F9873A29C
82AAA978999E8DA9B4809BA6839EA9CADEE5F8FFFFFCFFFFFCFFFFFEFFFFFEFFFDFFFFFD
FFFFFDFFFFFDFFFFFFFFFFFFFEFEFFFDFDFFFDFCFFFDFAFFFCF9FFFCF9FFFBFAFFF8F8FF
F4F4FCF1F1FBEDEDF9E9E9F5E5E4F2E2E1EFE3E2F2DFDEEEDCDBEBDCDBEBD9D8E8D4D3E3
D2D1E1D4D3E3CCCAD8CBC9D7CAC8D5D4D0C8F3F1ECF4F1ECF4F3EEF5F4EFF6F5F0F7F7F3
F9F8F4F9F9F7FBFBF8FBFBF9FBFBF9FDFDFAFEFEFBFEFEFBFEFEFBD4D0C87F9DB90048F1
003DDD001DA000138C
0019CF0731D9166AEE0855DD7F9DB95C6C3D5C6C3F5C6C3F5C6B405B6A3F5B6A3F5A693E
5A693E5B6A3F5D6C415D6C415C6B405B6A3F59683D5A693E5B6A3F5A693E59683D59683D
59683D5A6A3D5C693B5C693B5C693B5C693B5C693B5C693B5C693B5C693B5D6A3C5C693B
5B683A5A67395A67395B683A5D6A3C5E6B3D5C6C3F5C6C3F5C6C3F5C6C3F5C6C3D5C6C3D
5C6C3D5C6C3D5C6C3D5D6D3E5D6D3C5D6D3C5E6E3D5E6E3D5E6E3D5E6E3D5F6F405F6F40
5F6F405F6F405F6F405F6F3E5F6F3E5F703C60713D5F703A5F703A60713B61723B62733C
61723B5F723A5D763C5B743A5A71395C703B5D6F3D5A6A3D566137505A35555A3C53573E
4B4C3A4142343A3C313738322E2E2C2424222D2C2A2E2D2B302F2D31302E31302E302F2D
2E2D2B2D2C2A2D2C2A2D2C2A2D2C2A2D2C2A2D2C2A2D2C2A2E2D2B2D2D2B2A2C272A2C27
2B2D282B2D282C2E2B2D2F2C2E2E2C2E2E2C2F2F2F2F2F2F2E2E2E2D2D2D2D2B2E2D2B2E
2D2B2E2D2B2C312D2E34302F3733323733323935323A373236332E302D2827241F2B2823
2C29242A27222925222C28252C28272B2726312F302828282F2F2F2D2D2D2A2A2A303030
2C2C2C2B2B2B2E2E2C2E2E2C2D2D2B2C2C2A2C2C2A2D2D2B2E2E2C2E2E2C282A27272C28
2B2D2A2E302D2E302B2A2C27282A25282A25292A25292A252A2B252C2D27302F2A302F2A
2F2E292D2E262F33252E3525313524313524313524323625333A2A353C2C3C4331454A33
5256336160306A6724736B1A7F72148A7A09958400A79602B9A006C4A606D4AE05DEB302
E8B702F1BE03F6C103F9C406FDC609FEC708FEC506FCC302FEC202FEC106FEC10EFDC20E
FDC30AFBC405FCC601FCC900FDC800FEC803FCC604F7C003F4BE02F4C307F2C60BEBC405
E2C100DBBE0ACAB01DBEAD3BADA85696A06C7E9C846E999061959159928C6A9F9976A59F
86AFAB7A9C9E8BA8B0829DA888A4B0CAE1E9F8FFFFFCFFFFFCFFFFFCFFFFFEFFFDFEFFFD
FEFFFDFEFFFDFFFFFFFFFFFFFEFEFFFEFEFFFEFBFFFDFAFFFCF9FFFAF9FFF8F7FDF5F6FB
F2F2FAEFEFF9ECECF8E9E9F5E5E4F2E3E2F0E2E1F1DFDEEEDDDCECDDDCECDBDAEAD5D4E4
D2D1E1D3D2E2D1CFDDCECCDACDCBD8D4D0C8F3F1ECF4F1ECF4F3EEF5F4EFF6F5F0F7F7F3
F9F8F4F9F9F7FBFBF8FBFBF9FBFBF9FDFDFAFEFEFBFEFEFBFEFEFBD4D0C87F9DB90048F1
003DDD001DA000138C
0019CF0731D9166AEE0855DD7F9DB95C6E3E5C6D405C6D405B6C3F5B6C3F5A6A3D5A6A3D
5A6A3D5B6B3E5D6D405E6E415D6D405C6C3F59693C5B6B3E5C6C3F5C6C3F5A6A3D59693C
59693C59693C5B683A5B683A5B683A5C693B5C693B5B683A5B683A5B683A5E6B3D5D6A3C
5C693B5B683A5B683A5C693B5E6B3D5F6C3E5C6C3D5C6C3D5C6C3D5C6C3D5C6C3D5C6C3D
5C6C3D5C6C3D5D6D3C5D6D3C5E6E3D5E6E3D5E6E3D5F6F3E5F6F3E5F6F3E5D6F3D5E703E
5E703E5E703E5F713F5F713D5F713D5F713D5F713D5F723B5F723B60733B61743C61743C
6074395E733860783C5D763C5B723A5C703B5C6E3C59693A545F354E5833575C3E52563D
494A383C3D2F37372F36353030302E2929292C2C2A2D2D2B2E2E2C2F2F2D2F2F2D2E2E2C
2D2D2B2C2C2A2D2D2B2D2D2B2E2E2C2F2F2D30302E30302E30302E30302E2C2E2B2C2E2B
2C2E2B2B2D2A2A2C292A2C292A2C2B292B2A2C2C2C2C2C2C2C2C2E2C2C2E2C2C2E2D2D2F
2D2D2F2E2E2E2F2D2E31302E32312F3332303635313938333C39343A373026231C2E2B24
302D2629261F2A2521322D29342F2C2E2A272F2E2C2F2E2C3D3C3A3A3937302F2D2F2E2C
2929272B2B292D2D2B2C2C2A2C2C2A2C2C2A2D2D2B2E2E2C2E2E2C2D2D2B2A2C292A2C29
2C2E2B30322F30322D2C2E29292B26282A252A2B262A2B262B2C272C2D282E2F292F302A
2E2F292D2E262F32293033283234273234263032242E32232A30222A3121373E2C3C4228
454924545420625F187069118175118E7F0A968600B29E09C7AD12CEAE0BD9B006E2B502
ECBC04F5C205F9C406FAC505FAC505FCC604FFC605FEC504FEC202FDC101FEC307FDC308
FEC506FDC705FCC602FCC601FDC500FCC300FBC201F9C001F7C204F8C709F4C90BECC506
DFBE00D4B906C8B221C0B343AEAD5D92A06D7C9A82709B92669B955D968F6DA29A77A9A0
89B2AC7D9FA088A5AB829DA691ACB5D0E4EBF8FFFFFCFFFFFCFFFFFCFFFFFEFFFDFEFFFD
FEFFFDFEFFFDFEFEFEFEFEFEFFFFFFFFFFFFFEFDFFFCFBFFFBF8FFF9F8FFF5F4FCF3F3FB
F0F0FAEEEEF8EDEDF9EAEAF6E7E6F4E4E3F1E1E0F0DFDEEEDEDDEDDEDDEDDBDAEAD6D5E5
D3D2E2D3D2E2D3D1DFD0CEDCCDCBD9D4D0C8F3F1ECF4F1ECF4F3EEF5F4EFF6F5F0F7F7F3
F9F8F4F9F9F7FBFBF8FBFBF9FBFBF9FDFDFAFEFEFBFEFEFBFEFEFBD4D0C87F9DB90048F1
003DDD001DA000138C
0019CF0731D9166AEE0855DD7F9DB95D6F3F5D6E415C6D405C6D405C6D405C6C3F5B6B3E
5B6B3E5C6C3F5D6D405E6E415D6D405C6C3F5A6A3D5B6B3E5D6D405D6D405B6B3E59693C
59693C59693C5C693B5B683A5B683A5B683A5B683A5B683A5B683A5C693B5E6B3D5D6A3C
5C693B5C693B5C693B5C693B5D6A3C5C6C3D5B6B3C5B6B3C5B6B3C5C6C3D5C6C3D5D6D3E
5D6D3E5D6D3E5D6D3C5D6D3C5E6E3D5E6E3D5E6E3D5F6F3E5F6F3E5E703E5D6F3D5D6F3D
5E703E5E703C5F713D5F713D60723E60733C60733C60733B5F723A60733B61743C61753A
6074395E73385F773B5D773A5C743A5E733B5F713D5D6D3E59663B56603B4F563751553C
4D4E3C40413337372F34332F31312F2D2D2D2B2B292C2C2A2D2D2B2D2D2B2E2E2C2D2D2B
2D2D2B2C2C2A2C2C2A2D2D2B2E2E2C2F2F2D30302E31312F31312F31312F2E302D2E302D
2D2F2C2C2E2B2B2D2A2A2C292A2C2B292B2A2A2A2A2A2A2A2A2A2C2B2B2D2C2C2E2E2E30
2F2F312F2F2F31313131302E2F2E2C2F2E2A33322D393833403D364340392B282129261F
28251E29261F2B26222C27232E2925302B282C28253433314E4D4B504F4D41403E3A3937
3332303333312F2F2D2C2C2A2A2A282C2C2A2D2D2B2E2E2E2F2F2F3131312D2F2C2B2D2A
2C2E2B2F312E2F312C2D2F2A2B2D282C2E292B2C272B2C272B2C272C2D282E2F292E2F29
2D2E282C2D272E2F2930312B31322A3133282F31262C2E23292C21262C1E323927343A20
3A3F174A4A145C5A1070690F867B1296880EA69309C1A911D0B317D2AF0BDBB105E8B907
EFBD04F4C203F7C204F8C303F9C402FAC503FCC604FEC504FFC502FFC402FEC401FFC502
FFC502FEC504FEC504FBC503FCC302FBC201FFC404FDC403FCC506FAC809F5C80BECC508
E0BF02D3B90ECAB82EC4BB52B0B3668B9B6A6E8E7767958B69A1986BA49D70A89D76A89D
88B1AB81A3A287A5A77E9A9E98B4B8D7ECEFF7FFFFFBFFFEFBFFFEFBFFFEFDFFFCFDFFFC
FDFFFCFDFFFCFDFDFDFEFEFEFFFFFFFFFFFFFEFDFFFCFBFFFAF7FFF8F7FFF4F4FCF3F3FB
F0F0FAEEEEF8EDEDF9EAEAF6E7E6F4E5E4F2E2E1F1E0DFEFDEDDEDDBDAEAD9D8E8D5D4E4
D3D2E2D3D2E2D1CFDDCECCDACBC9D7D4D0C8F3F1ECF4F1ECF4F3EEF5F4EFF6F5F0F7F7F3
F9F8F4F9F9F7FBFBF8FBFBF9FBFBF9FDFDFAFEFEFBFEFEFBFEFEFBD4D0C87F9DB90048F1
003DDD001DA000138C
0019CF0731D9166AEE0855DD7F9DB95C703F5C703F5C703F5B6E405B6E405D6E415C6D40
5C6D405C6D405D6E415C6D405B6C3F5A6B3E5A6B3E5B6C3F5C6D405C6D405A6B3E596A3D
58693C58693C5A6A3B5A6A395969385969385969385969385A6A395A6A395C6C3B5B6B3A
5A6A395A6A395A6A395A6A395B6B3A5B6B3A59693A596B3B5A6C3A5A6C3A5C6E3C5C6E3C
5D6F3D5E703E5C6E3C5C6E3C5C6E3A5C6E3A5D6F3B5D6F3B5E703C5E703C5D6F3B5D713C
5D713C5E733B5E733B5F743C5F743C5F743B5F743B5F743B5E733A5F743960753A607638
5F75375E74365E76385C76395D753960753C61733F60703F5E6B405C66414A51324D5339
4C4F3C46483B403F3A3B3A3632312F2826272B2B2B2B2B2B2C2C2C2C2C2C2C2C2C2C2C2C
2C2C2C2C2C2C2A2A2A2B2B2B2C2C2C2D2D2D2E2E2E2F2F2F2F2F2F3030302E302D2C312D
2D2F2C2C2E2B2C2E2D2B2D2C2A2C2B2A2C2B282A29282A292A2A2C2B2B2D2D2D2F2E2E30
30303231313134343433333131322D32332E35342F3837323C3C344040383A372E2B281F
2B271E3A362D3F3832362F2939322C46413D413C39494542635F5C6C686565615E5B5A56
4A494742413F383637312F302929292828282828282B2B2D31313337373731312F2E2E2C
2D2D2B2F2F2D30322F2F312E2F312C30322D2C2E292B2D282B2D282B2D282C2E292C2E29
2B2E272B2C272D2D2B302F2D31302C302F2A2E2E262C2D252A2D242A2E2030342330341B
34391145460D5B570D736C118C81179F8F15B7A016C8AD14CEAD10CEA903DCB103EDBC08
F1BD05F2BD00F4BF01F6C101F8C303F9C404F9C301FBC201FEC401FFC703FFC500FEC500
FEC400FCC300FCC304FDC405FEC305FFC404FFC806FFC805FFC605F9C706F4C70CEDC50E
E5C20ED7BE1CC6B939BAB756A2A9657E916465887265948A6BA39A6FA89F76AEA173A599
82ADA483A7A385A3A37A9697A2BCBDE1F5F4F8FFFFFDFFFEFDFFFEFDFFFEFDFFFCFDFFFC
FDFFFCFDFFFCFEFEFEFEFEFEFFFFFFFFFFFFFEFDFFFBFAFFF9F8FFF7F6FEF4F4FCF2F2FA
EFEFF9EDEDF7EBEBF7E8E7F5E5E4F4E3E2F2E2E1F1E1E0F0DDDCECD9D8E8D6D5E5D5D4E4
D4D3E3D4D3E3D0CDDECCC9DAC9C7D5D4D0C8F3F1ECF4F1ECF4F3EEF5F4EFF6F5F0F7F7F3
F9F8F4F9F9F7FBFBF8FBFBF9FBFBF9FDFDFAFEFEFBFEFEFBFEFEFBD4D0C87F9DB90048F1
003DDD001DA000138C
0019CF0731D9166AEE0855DD7F9DB95A703F5A703F5B6F3E5B6E405B6E405E6F425E6F42
5D6E415D6E415D6E415C6D405B6C3F596A3D5B6C3F5C6D405C6D405B6C3F5A6B3E596A3D
5A6B3E5A6C3C5B6B3A5B6B3A5A6A395969385969385A6A395B6B3A5B6B3A5C6C3B5C6C3B
5B6B3A5B6B3A5A6A395A6A395B6B3A5B6B3A586A3A596B3B5A6C3A5A6C3A5C6E3C5C6E3C
5D6F3D5E703E5C6E3C5C6E3A5C6E3A5C6E3A5D6F3B5D6F3B5D6F3B5E703C5D713C5D723A
5E733B5E733B5E733B5F743B5F743B5F743B5F743B5F74395E73385F74396076385F7537
5E74365B73355C74365B75365C74385E733A5F723B5E6E3D5D6A3F5B6540585F4051573D
4649383D3F323E3D383F3E3C3634352A28292B2B2B2A2A2A2A2A2A2A2A2A2B2B2B2B2B2B
2C2C2C2D2D2D2929292929292A2A2A2A2A2A2B2B2B2C2C2C2E2E2E2E2E2E2C2E2B2A2F2B
2B2D2A2B2D2A2A2C2B2A2C2B2A2C2B292B2A282A29282A292A2A2C2B2B2D2C2C2E2E2E30
3030323131312F312E30322D33342F35363035342F32322A3131293333293D3A31322E25
3B372E564F475F585257504A605752766F697E767376716E837E7B8A86838C878485817E
6B6766565553494748403E3F3735363030302B2B2D28282A2E2E3036363835353531312F
2F2F2D31312F33333132343132342F32342F2D2F2A2C2E292B2D282B2D282B2D282B2D28
2A2D262A2B262E2C2D2F2D2E2F2E2C2F2E2A2E2D292D2C272D2E282C2F242D31222E3219
3638114646105D590F786F1491841CA6931BBAA015C5A60EC6A204C9A200DDAF02EBBA06
EEBA02EEB800F1BC00F3BE00F5C002F5C002F5BE00F5BE00FBC000FEC400FFC500FFC400
FEC400FDC202FDC307FDC307FFC507FFC505FFC804FFC804FDC703F7C607F2C510ECC619
E6C520DBC231BEB443A7AB568D985C738C656C917F709F976FA79E69A29977AFA270A297
7EA9A083A6A2819F9F7E9899B0C9C6EAFDFBF8FFFFFDFFFEFDFFFEFDFFFEFDFFFCFDFFFC
FDFFFCFDFFFCFEFEFEFFFFFFFFFFFFFEFEFFFDFCFFFAF9FFF8F7FFF7F6FEF3F3FBF1F1F9
EEEEF8ECECF8E9E8F6E6E5F3E3E2F2E0DFEFE2E1F1E1E0F0DEDDEDD8D7E7D5D4E4D5D4E4
D5D4E4D4D3E3D1CEDFCCC9DAC8C6D4D4D0C8F3F1ECF4F1ECF4F3EEF5F4EFF6F5F0F7F7F3
F9F8F4F9F9F7FBFBF8FBFBF9FBFBF9FDFDFAFEFEFBFEFEFBFEFEFBD4D0C87F9DB90048F1
003DDD001DA000138C
0019CF0731D9166AEE0855DD7F9DB958703C58703E596F3E596F3E5A6E3D5E70405D6F3F
5D6F3F5D6F3F5E70405D6F3F5C6E3E5B6D3D5C6E3E5C6E3E5B6D3D5A6C3C596B3B596B3B
5B6D3D5D6F3F5B6D3B5A6C38596B37596B37596B37596B375A6C385B6D395C6E3A5C6E3A
5B6D395B6D395A6C385A6C385A6C385A6C385A6C3A5A6C3A5A6C3A5B6D3B5B6D395C6E3A
5C6E3A5C6E3A5C6E3A5C6E3A5D6F3B5D70395E713A5E713A5E713A5E713A5E733B5C743A
5C743A5C743A5C743A5C74385C74385C74385D75395C74365C74365C74365D75375D7537
5B74335A73325B74335B73355D72375C71385C6F385B6B3A5A673B59633E5F6647575D43
494C3B3A3C2F3736313837353533342F2D302A2A2A2A2A2A2929292929292A2A2A2B2B2B
2C2C2C2D2D2D2A2A2A2A2A2A2929292828282929292B2B2B2D2D2D2E2E2E2B2D2A2B2D2A
2A2C2B2A2C2B292B2A292B2A292B2A282A292828282929292929292A2A2A2B2B2B2D2D2D
2E2E2E2F2F2F2B2D2A2A2C272D2E2930312B302F2A2C2C242D2A23302D2438342B423E33
5A534970675E7970697C736C8B807A9C938EABA19F9E9693A199969F9A96A29A989F9A97
8E88887F7B7A7470716E6C6D69676A626063525055403E4337353A3735383A3839363533
3534323736343938363636343434323333312F302B2E2F2A2B2D282B2D282B2D282B2D28
2A2C272A2A282D2B2E312C30322E2F322E2B312D2A2E2D292D2C282C2D252D2F222F311C
3A3A184A4815615A14786E17918320A7921DB3970FBF9D06C59E03CDA200DEAE04E7B403
E9B200EBB300EDB700EDB700EDB700EFB900F2BB00F4BD01F9BE02FBC000FFC400FFC500
FFC502FFC406FFC50AFEC409FFC406FFC502FFC500FFCA02FCCA07F5C80DEEC619E8C426
E0C02FD1BB41B1AE4F97A15C7F9161738D7073998C76A59F6FA6A0669F9673ABA070A297
7EA7A37D9F9E7C989B869EA0C2D8D6F1FFFEFAFFFEFDFFFEFDFFFEFDFFFEFDFFFCFDFFFC
FDFFFCFDFFFCFEFFFFFEFFFFFEFEFFFDFDFFFCFBFFFAF9FFF8F7FFF7F6FEF3F3FDEFF2FB
EDEFFBEAECF8E8EAF7E5E7F4E2E4F3DFE1F0DFE0F2E0E1F3DEE0EFD9DBEAD6D8E7D6D8E7
D4D6E3D2D1DFD1CFDDCCCAD8C7C5D3D4D0C8F3F1ECF4F1ECF4F3EEF5F4EFF6F5F0F7F7F3
F9F8F4F9F9F7FBFBF8FBFBF9FBFBF9FDFDFAFEFEFBFEFEFBFEFEFBD4D0C87F9DB90048F1
003DDC001EA100138C
0019CF0731D9166AEE0855DD7F9DB958703C58703E58703E586E3D586E3D5C703F5D6F3F
5C6E3E5D6F3F5E70405E70405D6F3F5C6E3E5C6E3E5C6E3E5B6D3D5A6C3C596B3B5A6C3C
5C6E3E5E703E5C6E3A5B6D395A6C38596B37596B375A6C385B6D395C6E3A5D6F3B5D6F3B
5C6E3A5C6E3A5B6D395B6D395B6D395B6D395C6E3C5C6E3C5B6D3B5B6D395B6D395B6D39
5A6C385A6C385D6F3B5D70395E713A5E713A5E713A5F723B5F723B5E733A5D753B5D7539
5D753B5D75395C74385C74385C74385C74385D75375C74365C74365C74365D75375C7436
5B74335A73325972315972315C71365B70375C6F385A6C3A58683B58643C4F5937575D43
575A47494B3E3A393431302C2D2B2C2B292A2A2A2A2929292929292929292929292A2A2A
2C2C2C2D2D2D2C2C2C2A2A2A2929292828282929292B2B2B2D2D2D2F2F2F2C2E2B2B2D2A
2B2D2C2A2C2B2A2C2B292B2A292B2A282A292828282828282929292929292A2A2A2C2C2A
2D2D2D2D2D2B2C2D28282A25292A242B2C262B2B232B2B23312E2538342B484439686157
857C738E857C9287819E938DADA29CB4A9A5AFA4A2A69C9AAAA09EA59D9AA29897A8A09E
A9A0A1AAA4A4A49EA0A5A1A2A8A3A7A29DA189848A6661674C474D433E423E3A3B3B3736
3B37363C3B39403C3B3A393735343231312F30312C2E2F2A2D2E292B2D282B2D282B2D28
2A2C272A2A282D2B2C312C30342E2E35302D322E2B2F2B282D29262A29242D2D2330311F
3E3B1C4D491A635A19796D1B908021A58E1EB08F0ABE9805C89F05D3A507E1AE07E3AD02
E3AC00E8AF00E8B100E6B000E6AF00E9B300F0B801F6BE07FABE06FABF03FFC301FFC402
FFC608FFC70CFFC610FFC50CFDC307FCC302FCC601FDCC06FACD10F3CA1AE8C529E1C138
D4BA41C2B34EA4A85B8C9D667B916D728F7B7098906FA09D6DA19D689F9970A59B72A39D
7EA6A57A999C7992978FA4A7D0E4E2F5FFFFFAFFFEFDFFFEFDFFFEFDFFFEFDFFFCFDFFFC
FDFFFCFDFFFCFEFFFFFEFFFFFEFEFFFCFCFEFBFAFFF9F8FEF8F7FFF7F7FFF2F5FEF1F4FD
EEF0FCECEEFAEAECF9E8EAF7E5E7F6E2E4F3DEDFF1E1E2F4E1E3F2DDDFEEDADCEBD8DAE9
D4D6E3CFD1DECFCDDBCAC8D6C5C3D1D4D0C8F3F1ECF4F1ECF4F3EEF5F4EFF6F5F0F7F7F3
F9F8F4F9F9F7FBFBF8FBFBF9FBFBF9FDFDFAFEFEFBFEFEFBFEFEFBD4D0C87F9DB90048F1
003DDC001EA100138C
0019CF0731D9166AEE0855DD7F9DB956713A58703C576F3B58703E596F3E596D3A5A6E3B
5A6E3B5B6F3C5B6F3C5B6F3C5B6F3C5B6F3C5C703D5B6F3C5A6E3B596D3A596D3A596D3A
5A6E3B5A6E3B5A6E395B70385B70385A6F375A6F375C71395D723A5C71395D723A5D723A
5D723A5B7038596E36586D355A6F375B70385A6E395A6E395A6E395A6F37596E365A6F37
5C71395D723A5B7038596E36596E365B70375C71385B70375D72395F743B5C74385A7435
5A74375973345A74355B75365D77385E78395D77385C76375B75365973345973325A7433
5B75345D76355D76355E74345C71365A6F365A6D365B6D3B59693C57633B545E3C585E44
5558454A4C3E414139393834332F30282627272727272725282826282826282826282826
2929272929272B2B292929272828262828262929272A2A282A2A282A2A282B2B292A2A28
282826252523262624292927292927272725302F2D2A29272625232928262A2927282723
2A29272D2E292627222F302A2726212A29242A27202A271E524E456D69608780769A9188
A59C95A196909D8F8CA49693B1A3A0B9ABA8B2A4A3AFA4A2B2A7A5B6ACAAB9ADADB7ADAC
B2A8A9AFA6A7B2A9ACB5ACAFBDB4B9BFB9BDBDB6BDB3ACB3938C936C666A4F494B474143
423C3E413D3E494343403C3B322E2D3B3A3831302E2F2F2D292A252F302B2E302B282A25
2F312C31322D2C2B29373332332D2D2D2825332E2B302C292A26232E2A2739362F333122
342E1440390F5A4E1475651A88741D967B10B3900EC89F0FD3A712D2A106D6A200E1AB03
E6AE03E1A900E5AD00E7B000E7B202EBB402EDB403F0B705F8BB0AFBBF09FCBF05FDC006
FDC10BFDC20EFBC210FAC30EFAC40AF9C708F7C705F4C909F0C916E5C323D5B931C6AF3B
B9A647ABA35897A26A82987176927B75968B779F9E74A4A670A4A26CA39E76ABA5719F9C
78A0A277959D788F97A8BBC1E2F2F1F3FEFAFBFFFEFFFFFFFFFFFFFFFFFFFFFFFDFFFFFD
FEFFFDFDFFFCFEFFFFFEFFFFFEFFFFFDFEFFFCFDFFFAFBFFF8F8FFF7F7FFF4F7FFF1F3FF
EDEFFCE9EBF8E8EAF9E7E9F8E6E7F9E5E6F8E3E4F6E0E1F3DCDEEDDADCEBD8DAE9D5D7E6
D1D3E0CDCFDCD1CFDCCDCBD8C8C6D3D4D0C8F3F1ECF4F1ECF4F3EEF5F4EFF6F5F0F7F7F3
F9F8F4F9F9F7FBFBF8FBFBF9FBFBF9FDFDFAFEFEFBFEFEFBFEFEFBD4D0C87F9DB90048F1
003DDC001EA100138C
0019CF0731D9166AEE0855DD7F9DB956713A58703C576F3B58703E58703C586F3B5A6E3B
5B6F3C5B6F3C5B6F3C5B6F3C5B6F3C5B6F3C5B6F3C5B6F3C5A6E3B5A6E3B596D3A5A6E3B
5A6E3B5A6E395A6F375B70385B70385A6F375A6F375D723A5D723A5C71395C71395D723A
5D723A5B70385A6F37596E365A6F375C71395C703B5C703B5C71395B70385A6F375A6F37
5B70385D723A5B70385A6F365A6F365C71385D72395C71385D72395E763A5C74365B7536
5A74355A74355A74355C76375D77385E78395C76375B75365A7435597334597332597332
5973325B74335D73335D73355B7035596E355A6D365B6D3B5A6A3D56653C56613F565F42
50553F42443639392F363530363231332F2E2D2C2A2C2C2A2C2B292B2B292B2A28292927
2A29272828262C2B292929272928262727252928262929272A29272828262B2B292C2C2A
2B2B292A2A282B2A282B2B292A292726252124232124231F2625232827232B2724292823
2B27242A292425241F2726212C2924211E172320174D49407E7A719A938B9E958EA19891
A59A94A99E9AB5A7A4BDAFAEBBADACB3A5A4B8AAA9B6A8A7B6A8A7B7ACAABDAFAFBCB0B0
BCB0B2BBAFB1B9ADB1B8ACB0B8ADB3B7ACB2B8ADB5BEB3BBB7ACB4A59AA0857A7E675E61
6B6265756C6F5A51524741414943433C38373C38373534322827232B2C2731322D2E302B
2F312C2A2B262D2C2835312E312C292D2824332E2A312C282B27242E2B262A27202E2B1C
373117453C135A4B127260168B751FA0831BB99314C79C0FCFA10ED09F05D6A000DFA805
E2A902DDA400E3AB00E4AE03E8B207E8B207E9B104EBB105F1B306F3B606F9BC0BFABD0C
FABE10F7BD11F4BC0FF1BC0CF0BE09EFC10BEBC10BE6C111DFBF1ED1B82AC2AE3BB3A64A
A79F579B9E678C9E787B977E73938674989478A1A375A5A972A6A471A5A173A5A273A19F
789DA576949E8498A3B8C7CEECF8F8F9FFFFFDFFFEFFFFFFFFFFFFFFFFFFFFFFFDFFFFFD
FEFFFDFDFFFCFEFFFFFEFFFFFEFFFFFDFEFFFBFCFFF9FAFFF7F7FFF6F6FFF3F5FFF1F3FF
EDEFFCEAECF9E9EBFAE7E9F8E6E7F9E4E5F7DEDFF1DCDDEFD9DBEAD7D9E8D7D9E8D5D7E6
D1D3E0CED0DDD0CEDBCCCAD7C8C6D3D4D0C8F3F1ECF4F1ECF4F3EEF5F4EFF6F5F0F7F7F3
F9F8F4F9F9F7FBFBF8FBFBF9FBFBF9FDFDFAFEFEFBFEFEFBFEFEFBD4D0C87F9DB90048F1
003DDC001EA100138C
0019CF0731D9166AEE0855DD7F9DB958713A58713A57703958703C58703C59703C59703A
59703A59703A59703A59703A586F39586F39586F39586F3959703A59703A59703A586F39
586F39576E38586F375A72385A72385870365870365B73395B73395A72385A72385A7238
5A72385A72385971375971375A72385B73395C733B5C733B5C733B5B723A597137587036
5971375A72385A72385971375971375B73375B73375A72365B73375E763A5D75375C7436
5C74365B73355C74365D75375E76385F77395B73355B73355B73355B73355A7234597133
5971335870325B71335C71365B7035596E355A6D365B6D3B5B6B3E58673E5D68465B6447
52574143463538382C39362F3B3633393532322E2B2F2E2A302C292C2B272C2825292824
2925222726222C28252827232925222726222925222726222925222625212C2B272C2B27
2B2A2628272329252227262227232023201B29252227241F2723202825202B262229261F
241F1B1E1B142F2C251C1912241F19231F16433F368B847CADA69EB8AFA8B6ADA6B8ADA9
BCAEABBEB0AFBFAFAFBEAEAFBBABACB9A9AAC0B0B1BAAAABB4A4A5B0A2A2B3A3A4B6A8A8
BAABAEBCADB0C3B4B9C0B1B6BDAEB3B5A6ABB2A3AABEAFB6C7B8BFC4B5BCB3A7ABA89CA0
9C9094A095998D828670676A615859403A3A3B35353A36352A29272B2A2833323031312F
2F302B2627222F2E2A322F2A2F2A242E2923332E28322D272D28222F2A242E2A21312B1B
362F1342360C58480C776115967D23AF9024B99213C19609C89A07CE9C05D6A103DBA504
DDA601DCA600E0AA02E5AF07E8B20AE8B20AE6AD04E4AA01E8AA01EBAD04F3B50AF4B70E
F2B910EEB810E9B40CE4B40AE5B70CE3BA12DCB613D3B41BC6AE26B7A833A9A0459B9B55
9599678B9976829C8377998B729692749C9E76A1A775A5A975A7A675A7A473A4A179A5A6
789AA476929E95A7B5CCD9E1F4FDFCFCFFFDFDFFFEFFFFFFFFFFFFFFFFFFFFFFFDFFFFFD
FFFFFDFEFEFCFEFFFFFEFFFFFDFEFFFCFDFFFBFCFFF8F9FEF6F6FEF5F5FFF3F5FFF1F3FF
EEF0FDECEEFBEAECFBE8EAF9E6E7F9E4E5F7E0E1F3DDDEF0DADCEBD9DBEAD8DAE9D6D8E7
D2D4E1CFD1DECFCDDACBC9D4C6C4CFD4D0C8F3F1ECF4F1ECF4F3EEF5F4EFF6F5F0F7F7F3
F9F8F4F9F9F7FBFBF8FBFBF9FBFBF9FDFDFAFEFEFBFEFEFBFEFEFBD4D0C87F9DB90048F1
003DDC001EA100138C
0019CF0731D9166AEE0855DD7F9DB958713A58713A57703958703C58713A5A713B5A713B
5A713B5A713B59703A59703A586F39586F39586F3959703A59703A5A713B59703A59703A
586F39576E365870365A72385A72385870365971375B73395C743A5A72385971375A7238
5A72385A72385A72385A72385B73395B73395C733B5C733B5C733B5B723A5A7238597137
5971375A72385A72385971375971355B73375B73375A72365A72365C74385C74365B7335
5B73355B73355B73355C74365D75375D75375A72345B73355B73355B73355B7335597133
587032576F315A6F345C71365B7037596E365A6C385C6E3C5D6D405B6A415D68465E674A
575C46474A393B3B2F38352C37322E35302C332F2C322F2A302C292E2B262C28252A2722
29252228252028242127241F26221F27241F27232028252027232026221F2B27242B2724
29252226231E26221F2926212A27222825202E2925231E181E1915241F192B262029251C
27201A261F172B241E2821193C332C5D544D938A83BFB6AFC3B8B2C0B5AFC5BAB6CBBDBC
CEC0BFCABCBCC0B0B1B8A8ABBDACB2C6B5BBC2B2B5C1B1B2BEAEAFBAAAABB9A9AAB7A7A8
B3A3A6B19EA2C1AEB4C2AFB5C4B1B7BFACB2B7A4AABAA6AFBFABB4BDA9B2BDACB2D1C2C7
C7B8BDC4B8BCB7ABAF9F9498897F8052494A3C3334433D3D3531302D2C2A31302E2F2E2C
2E2D292A2B2633322D2F2F272D2A21302C23332F24312D222F2B20312D22312E1F312B15
372F0B4C3E0D6C59158B7520A38726B1901FB18A07B88D00C39502CF9D06D7A204DAA403
DDA603E0A904E2AB06E5B00AE8B30DE7B00BE3AA03E3A600E5A600E8A902EAAD05EBB00A
E9B20DE5B10DDFAD0CDBAD0FD9B016D9B320CAAA21C0A729B2A135A29B419598538B9765
889975839C867EA092769D98739B9D719CA2729FA573A3A774A6A377A8A478A6A37DA6A8
73939E7990A0A8B8C7DFE9F2F9FFFDFEFFFBFEFEFCFFFFFFFFFFFFFFFFFFFFFFFDFFFFFD
FFFFFDFEFEFCFEFFFFFEFFFFFDFEFFFCFDFFFAFBFFF8F9FEF5F5FDF2F5FEF2F4FFF0F2FF
EEF0FDEDEFFCEBEDFCE9EBFAE5E6F8E3E4F6E3E4F6E0E1F3DCDEEDD9DBEAD7D9E8D4D6E5
D0D2DFCCCEDACCCCD6C9C8D0C5C4CCD4D0C8EDF1F394AFD983A4D37D9FD47C9FD37C9FD3
7C9FD37C9FD37C9FD37C9FD37C9FD37EA1D585A4D594B0DDECF2F7D4D0C87F9DB90048F1
003DDC001EA100138C
0019CF0731D9166AEE0855DD7F9DB958713858713A57703958713A58713A5A713B5A7139
5A71395A71395A7139597038586F37586F37586F375970385970385A71395A7139597038
586F37576E365871375972385972385770365871375A73395B743A5A7339597238597238
5972385A73395A73395B743A5B743A5A73395A72385B73395C743A5B73395A7238597137
5A72365A72365A72365870345971355A72365B73355971335971335A72345C72345C7234
5C72345C72345C72345D73355D73355D73355B71335C72345D72375E73385E73385C7136
5A6F34596E335C6F375D70385C71395A6F37596D385B6F3E5D6E415D6C435864405A6344
555A43454835363729312F23302B252E2923332E2A322D27312C282F2A242E29252C2721
2B26222A251F27221E27221C27221E27221C2924202A251F2924202924202924202A2521
2A252128231D28231F2B26202D28222C2721322B25251E16211A14272018261F1720190F
29201939302731262062584F82786FA99F96CEC3BDCDC2BCC8BBB5C7BAB4C9BBB8C6B6B6
C5B5B6C8B8BBCBB8BECAB6BFCAB6C1CCB8C1C8B5BBCDBABED2BFC3D3C0C4D1BEC2CAB7BB
BDAAAEB29DA2B7A2A7B9A4A9C3ACB2C7B0B6C3ACB2C2ABB3C5ABB4BFA8B0BCA9AFC6B5BB
D6C5CBE1D0D6C3B2B8BBACB1BAAEB273686C5E55565E5858413B3B302C2B34302F2F2E2C
2F2E2C2F2E2A3738322F2F272E2B22323024322E22302D1E322F2035321F2D2812352F0F
494113695A1F8875269E8626A6881AA7850AAA8400B58D00C59904D1A308D7A506D7A300
DCA701E2AD05E4AF09E6B10BE7B20CE5AE09E3AA03E4A701E7A801EAAB04E5AA04E6AD08
E3AE0ADEAC0DD6A910D1A715CEA821CCAA2FBB9F32AF9C3EA1984B949657899668819B76
7FA0857CA3917CA59D77A3A2729EA16D9A9F6B9B9F6F9F9F75A6A078AAA17AA7A278A0A0
708E998298A6BECCD9EEF5FBFDFFFAFDFEF6FFFEFCFFFEFFFFFFFFFFFFFFFFFFFDFFFFFD
FFFFFDFEFEFCFEFFFFFEFFFFFDFEFFFCFDFFF8FBFFF6F9FEF3F6FDF2F5FEF1F3FFEFF3FF
EDF0FFECEFFEEAEDFEE7EAFBE4E7F8E1E4F5DFE2F3DCDFF0D8DBECD5D8E7D3D6E5D0D4E0
CBCFDBC9CBD7CACAD2C7C6CCC3C2C8D4D0C89AB5DCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFAAC2E4D4D0C87F9DB90048F1
003DDC001EA100138C
0019CF0731D9166AEE0855DD7F9DB958713858713A57703958713A58713A5A71395A7139
5A71395A71395A71395A71395970385970385970385970385A71395A7139597038597038
586F37586F375871375972385972385871375871375B743A5B743A5A73395A7339597238
5972385A73395B743A5C753B5B743A5A73395A72385B73395C743A5C743A5B73395A7238
5A72365A72365A72365971355971355B73375A72345870325870325971335C72345C7234
5C72345C72345C72345C72345C72345C72345B71335B71335D72375D72375D72375C7136
5B70355A6F345C6F375E71395D723A5A6E39586C395A6E3D5C6D405C6D4356623E586343
53584141442F3132222D2B1E2E2A212E29232D28222D28222C27212B262029241E28231D
27221C27221C26211B26211B26211B28231D2A251F2B26202A251F29241E26211D28231F
28231D25201A221D17241D17231C16211A12221B13231C142C251D352E2432292031281F
4A41386C625974675FADA098B8A9A2BFB2AACABBB6C2B3AEC7B8B3C8B9B6C3B3B3C2B2B3
C3B3B6C7B6BCCFBBC4D0BCC7CCB8C4C7B3BECFBCC2D1BEC2D0BDC1CCB9BDCDBABECFBABF
CBB6BBC5AEB4BCA5ABBDA4AAC5ACB2CDB2B9CCB1B8CFB4BBD3B8BFD1B7C0C5AEB6BCA9AF
BEABB1D4C1C7D5C2C8D0BFC5C9BABF9C90949B9192877E7F4E4546302A2A383232363231
332F2E32312F3A3B362D2E262D2D23343225322F20302D1C3734213F3A243C371A4F4720
685E297F712A8F7B22977F139E8006A38100AD8800BA9200CA9E07D4A60AD7A504D7A300
DCA700E2AD05E3B007E4B10AE4AF09E3AD05E3AA03E6A901E9AA03EBAC05E6AC03E2AD05
E0AC0AD7A90DD1A511C8A01AC19E28BA9D39AE9543A2935295925F8B936C81987B7B9E86
76A38E72A59674A59F72A2A26D9DA168989C69999B6FA09D77A9A07DACA278A39C709796
728E9995ABB8D5E1EDF9FEFFFEFFF9FFFFF6FFFEFAFFFEFFFFFFFFFFFFFFFFFFFDFFFFFD
FFFFFDFEFEFCFEFFFFFEFFFFFDFEFFFCFDFFF9FCFFF6F9FEF4F7FEF3F6FFF0F4FFEEF2FE
EDF0FFEBEEFDE9ECFDE7EAFBE3E6F7E1E4F5DCDFF0DADDEED6D9EAD4D7E6D3D6E5D1D5E1
CCD0DCCACCD8C8C8D0C5C4C9C1C0C5D4D0C8FFFFFFDBE3F8B7C6F1B8C9F2B9C9F3B9C9F3
B9C9F3B9C9F3B8C9F2B8C9F2B3C8F5B1C6F3B0C4F2D9E3F6FFFFFFB6C4D77F9DB90048F1
003DDC001EA100138C
0019CF0831D9166AEE0855DD7F9DB958713859703A586F3959703A59703A597038597038
5A71395A71395A71395A71395A71395A71395A71395A7139597038597038597038597038
5970385970385871375A74375A74375872355872355B75385B75385A74375B75385A7437
5A74375B75385C76395C76395B75385973365C743A5D753B5E763A5D75395B73375A7236
5A72365A72365B73355A72345A72345C74365B73355971335870325971335C72345C7234
5C72345C72345C72345C72345B70355B7035596E335A6F345B70355C71365C71365C7136
5B70355B70355C6F375E713A5E703C5A6C38576B38586C3B5A6B3E5A6B415965415B6646
575D434447323233232D2B1E2E2A1F312A222C251D2B241C2A231B29221A282119272018
261F17261F17272018261F172720182821192A231B2A231B29221A282119261F1928211B
27201A231C16221B13261D162A211A2B221B292019382F264D443B5C534A665C53766C62
948A80B0A69CBFB0A9C3B4ADBFAEA7B4A59EB5A49DBFADA9C9B7B3C6B4B2C9B7B7D1BEC0
D5C2C8D2BEC7CEBAC5CFBBC7CEB9C8CCB8C4D4C0C9D2BFC5CBB8BEC3B0B6C5B0B7CDB8BF
D1BAC2D0B6BFCBB2B8C7ACB3CAAFB6D1B3BBCFB1B9CFB1B9D5B7BFD6BBC2CFB5BEC5B0B7
B5A0A7BEABB1DAC7CDD9C8CEC5B6BBBAAEB2C4B8BAA3999A5A5152352F2F3C3636383433
34302F3837353B3C372C2D272D2D23363427312E1D302D1A3D3B2449452854502D665F31
7B713388782A8C7913937A03A08200AB8B00B49000BF9A03CCA309D3A708D6A703D8A800
DDAA00E0AD02E0AD02E0AD04E0AB03E1AB03E3AA03E6A901E7A900E7A900E5AD00DFAC01
DAA904D4A70CCCA315C49E23B89730AE9141A28C52998C628F8E7284917D799886729D8A
69A08B659F90689F99699C9D67989C65959969999975A49E7EAEA281B1A375A0966B928F
7C99A1B3C7D2EBF5FEFBFFFFFDFDF3FFFFF4FFFEFAFFFEFFFFFEFFFFFEFFFFFFFDFFFFFD
FFFFFDFEFEFCFEFFFFFEFFFFFEFFFFFDFEFFF9FCFFF7FAFFF5F8FFF4F7FFF0F4FFEEF1FF
ECEFFEEAEDFCE8EBFCE6E9FAE3E6F9E1E4F7DDE0F1DADDEED7DAEBD5D8E7D3D6E5D0D4E0
CCD0DCCACCD8C6C7CCC4C3C8C0BFC4D4D0C8FFFFFFB8CBF6C9D8FCCAD8FDC8D8FBC6D5FD
C6D5FDC3D3FDC1D3FBC1D3FBBAD0FCB7CDFCB9CDFBBACBF4FFFFFF9FB5D27F9DB90048F1
003DDC001EA100138C
0019CF0831D9166AEE0855DD7F9DB958713859703A586F3959703A59703A597038597038
5A71395A71395B73395B73395B73395A72385B723A5A7139597038586F37586F37587138
5970385972385872355874375A74375672355872355975385C76395A74375B75385A7437
5A74375B75385D773A5D773A5B75385973365D763C5F773D5F773D5E763A5C74385A7236
5971355971355C74365A72345B73355D75375C74365971335870325971335A72345B7335
5B73355B73355B73355A72345C71365B7035586D32596E33596E335A6F345B70355B7035
5B70355B70375C6F385E713A5D6F3B596B3955693856693B58693D5A69405A66425F6849
5B6147494C373536242C2A1B2A261A29251A2C281F2C281F2B271E2A261D28241B27231A
262219282117241D15241D13241D15251E16261F17261F17251E16241D15271E17271E17
261D16261B152C211B3A3027493F3651473E685E55756C63837A718C837A9A9087ADA39A
BEB1A9C3B6B0D1C2BDAE9C98B7A5A3BCAAA8B6A4A2C7B5B3CCBABAC9B6B8D9C6CAE1CED4
E1CDD6D9C5D0D5C1CDDAC6D2DBC6D5D8C3D2D5C1CAD9C6CCD8C5CBD4C1C7D5C0C7D7C0C8
D4BAC3CBB1BAD0B5BCCBB0B7D0B2BAD4B6BECEAFB7CAABB3CEAFB5D0B3B8D0B7BDC8B1B7
D0B9BFCBB4BAC4AFB4D0BBC0D3C0C4CABABDCDBDBEAEA0A06458583E3435403738352F2F
352F2F403F3D3A3B36292C252D2E2636362A302E1F312E1B433F26504C295952266B6229
81752B8F7E229781129D8405AB8C00B69301B99500C29D04CCA407D0A403D4A703DCAC04
DFAF05E1AE03DCA900DCA900DDA800DFA901E3AA01E4AA01E4A700E2A500E0AB00DBA800
D6A701D1A409CAA317C19F24B49634A891459A8A568F8B68868D7B7D918574988E6A9A8E
619A8B5D97896196906496956395966494966B9B9B79A7A482B1A788B3A9779F966E918D
8AA3A8CADBE3F8FFFFFBFFFFFAF9F4FFFFF8FFFEFCFFFEFFFFFEFFFFFEFFFFFFFDFFFFFD
FFFFFDFEFEFCFEFFFFFEFFFFFEFFFFFBFFFFFAFEFFF8FBFFF6F9FFF4F8FFF0F4FFEEF1FF
EBEEFDE9ECFBE7EAFBE5E8F9E3E6F9E1E4F7DDE0F1D9DCEDD5D8E9D2D5E4D0D4E0CCD0DB
C7CBD6C5C8CFC6C7CBC3C3C5BFBFBFD4D0C8FFFFFFB4C8F6C5D5FCC8D6FBC8D6FBC5D6FC
C5D6FCC5D5FCC2D5FCC2D5FCBAD3FCB3CFFCB5CDFAB5C9F3FFFFFF9FB5D27F9DB90048F1
003DDC001EA100138C
0019CF0831D9166AEE0855DD7F9DB95871375871385972395972395972395A713B597038
5970385870365A6F345B71335C71365D72375D72395D723A5B723C5B723C5A733C577339
587138567237577336567434587535577535587437587638597538597538587437597538
59753A5A763B5A763B5B773C5B773C5C783D5A763C5E773E5E773E5A73395B73395D753B
5E763A5B73375D73355D73355B73355B73355B73355A72345A72345A7234587235597336
5A74375A74375973365872355971375971375D753B5C743A5B73395A72385B73395A7238
5B7037596E35596E36586C37596D3A596D3A586A3A54653855643B56653E5D6846616A4D
5C62484A4F394043304041314142343E3E325353495D5D536C6960726F666B695D5D5B4F
555347555145433F343A362A3B342A2B241A2B221931281F241B142A211A241913382B23
41342C45362F5B4A437E6D659180788E8077A1948B9B9188988E85AEA39DD1C3C0D1C3C0
BFAFAFC0ADAFB3A3A4B5A5A6AF9FA2B9A9ACC3B0B4BFACB2C8B3BACFBAC3E4CFD8ECD7E0
E2CED9D7C3CFDCCAD6E0CEDAD7C5D3D3C1CDDAC6D1DECAD3DDC8D1D7C2CBD6BFC9DAC3CD
DDC3CCD9BFC8C7ACB3D5B7BFDBBCC4D3B4BCD0AFB6D4B3BAD1B0B7C7A8AECEB3B8CFB6BA
D2B9BCD4BBBED5BBBED4BBBED6BDC0D6C0C2DBC7C8CDBBBB8979795246463E3435382F30
403A3C3E3A393538312E31282C2D27303028322F26343122453F255A522B6358207A6C23
8B7A20958015A18811A98C0AAD8D04B49101BF9A03C8A104CFA709D2A806D3A804D6A905
DAA904DAAA02DAA700DAA700DBA600DCA700DFA901E2A902E2A900E1A800DBA500DEAB02
DCAB08D1A409C8A213C0A124B29B31A1923F9894578E966D82967D7594856C918967948D
669791679A93608F8967969065939167979768989A79A7A78EBAB980A8A780A09F708A89
B4C6C8E8F3F7F4FCFFFCFFFFF6F7F9FFFFFFFFFDFEFFFEFFFFFEFFFFFEFFFFFFFDFFFFFD
FFFFFDFEFEFCFEFFFDFCFFFFFCFFFFFBFFFFF8FCFFF4F9FCF0F5F9EEF3F9F0F4FFEEF0FD
EBEDFAE9EBFAE9EAFCE7E8FAE3E4F8E0E1F5DEE1F2D9DCEDD4D7E6D2D6E2CFD3DCCACFD5
C8CDD1C8CDD0C4C8C7C2C4C1BEC0BBD4D0C8FFFFFFB7CAF5C8D6FBC8D8FBC8D6FBC6D6FD
C6D6FDC3D5FDC2D3FCC2D3FCBAD1FCB6CEFBB6CDFBB9CBF3FFFFFF9FB5D27F9DB90048F1
003DDC001EA100138C
0019CF0831D9166AEE0855DD7F9DB95871375871385871385972395972395A713B59703A
5970385870345B71335B71315C72345C71365C71385A71395B723C5A733C58733C58743A
5874395674365775355775355775355876365876385977395977395977395A76395B773A
5B773C5B773C5B773C5B773C5B773C5B773C5B773D5D793F5E773E5B743A5B73395D7539
5D75395B73355D73355B73355B73355B73355B73355A72345A7234597334567235577336
5975385975385B75385A7437597238597238597137597038586F37586F375970385B7038
5C71395C703B576B38566A37576B3A5C6D405E6F435C6D435B6A435E69475D66475F684B
5D624B565B455659485C5F4E64665866685B6163586062576B6B61808076919185929286
8E8C7F8A887B878377747064696357696258625950584F48534A43483F384D423C61544E
74656085746D93807A9D8A84A9968FB7A69EA89992A69B95B6ABA7CDC2C0D6C8C8D0C0C3
C9B6BCC3B0B6BCABB1C6B5BBBFAEB4BDACB2C3AFB8C8B4BDDBC5D1E7D1DDE8D2DEE7D1DD
E0CCD8DDC9D5D7C5D1CEBCC8CBB9C7D2C0CCD9C5D0E0CCD5E7D2DBE7D2DBE1CAD4D9C2CC
DBC1CADFC5CEE1C3CBE1C3CBDABBC3D1B2BAD4B3BADCBBC2D9B8BFCCADB3C7ADB0C7ADB0
CFB5B6DBC1C2E0C3C5DABDBFD6B9BBD6BCBDEFD7D7F1DDDCB6A4A467595844383A423839
49404345414034352D31342B32332D32312C312E273532234841255E522865571A7F6E1E
937F1C9C8513A5890CA98B07AF8D07B79406BE9902C59E01C9A103CDA303D0A403D4A704
D5A602D4A300D8A500D8A500DBA600DEA901E1AB03E3AD05E2AC04E1AB03DEA901E0AD06
DBA908CFA207C7A112C2A324B5A035A298419294538693677991776D8F7F668E8663908B
64929066949165928B6D9A936997946C9A9A6D9D9F7FACB190BCBF82A8AB7795978BA0A1
CFDDDEF3FDFEF9FEFFFCFFFFF9FAFFFEFDFFFFFDFFFFFEFFFFFEFFFFFEFFFFFFFDFFFFFD
FFFFFDFDFFFCFCFFFDFCFFFFFBFFFFF9FDFEF6FBFEF4F9FCF0F8FBF0F7FDF2F5FEEFF1FD
EBEDFAE9EBF8E7E9F8E5E6F8E2E3F7DFE0F2DDE0F1D8DBEAD3D7E3D0D4DFCDD2D8C8CDD1
C5CBCBC4CAC8C2C7C3BEC3BCBDC0B7D4D0C8FFFFFFB7CAF5C8D6FBC8D8FBC8D6FBC6D6FD
C6D6FDC3D5FDC2D3FCC2D3FCBAD1FCB6CEFBB6CDFBB9CBF3FFFFFF9FB5D27F9DB90048F1
003DDC001EA100138C
0019CF0831D9166AEE0855DD7F9DB95571365770375871385871385972395A713B5A713B
5970385971355B71335B71335C72345C71365870365970385A713B5A733C59743D58753B
58763A5876385876365876365876385876385977395977395A783A5A783A5C783B5C783B
5C783D5B773C5B773C5B773C5B773C5B773C5E773E5F783F5E773D5C753B5B743A5C7639
5D75395B73355B73355B74335B74335A74335A7435597334597334597334577336577336
5874375874375A7339597238597038586F375B70385B6F3A5B6F3A5A6E39596D3A596B39
5A6C3A5A6C3C5A6B3E57683C57683E5B6A415B6A4358664256613F5560425A6348595E47
5457424F523F4B4C3C4A4B3D4A4A3E4B4B3F4242383E3E344343395252485F5F536B6B5F
807E72949286A6A297928E8380796F8A837B837C7479726C887F7A7D7371837876938584
9E8E8EA89696AF9B9AA89493AA9695BAABA8A69897A99E9CC7BBBBD9CDCFCABBC0C0AFB7
C6B2BDC1ADB8C7B6BED3C2CACAB9C1C2B1B9C6B2BBCDB9C2DEC8D4E3CDD9DDC7D3DEC8D4
E6D2DDEAD6E1DFCED8D8C7D1DBC9D5DFCDD9DFCBD6E3CDD9EBD6DFF1DCE5EBD4DEDEC7D1
DBC1CADFC5CEE2C4CEE5C7D1E4C5CDDCBDC5D9B8BFDDBCC3E1BEC5DCBBC2CAADB1CAADB1
CBAEB0CFB2B4D5B7B9D7BABCD8BBBDD5BBBCE2CACAEDD8D7CFBBBC91818178696C6C6263
4F46473F3A372F2F2732342933342C2F2F272D2B1F35301D483F20594E206052117F6E1C
96821F9F8816A4880DA68806AE8C07BA9509C09803C49C00C89D01C99E01CDA100D1A401
D2A300CF9E00D5A200D8A300DCA600E0AA02E4AE06E5AF07E4AE04E3AD05DEA901DCAB06
D6A604CCA105C9A314C8A92ABDA83DAAA049939554859266778F756D8D7E698E8766908C
6692916694916B9893719E996E9C9A6D9D9D73A3A585B2B793BCC086A9AD789497B0C5C6
E9F7F8F9FFFFF9FDFEFDFEFFFFFEFFFCFBFFFFFDFFFFFEFFFFFEFFFFFEFFFFFFFDFFFFFD
FEFFFDFDFFFCFCFFFFFBFFFEF8FEFEF6FCFCF5FAFDF4F9FCF2FAFDF2F9FFF3F6FFEFF1FD
EAECF9E7E9F6E5E7F6E3E5F4E0E1F3DDDEF0DADDEED5D8E7D1D5E0CED2DBCACFD3C5CACD
C1C7C7C0C6C2BEC3BDBBC0B9BBBEB5D4D0C8FFFFFFB7CAF5C8D6FBC8D8FBC8D6FBC6D6FD
C6D6FDC3D5FDC2D3FCC2D3FCBAD1FCB6CEFBB6CDFBB9CBF3FFFFFF9FB5D27F9DB90048F1
003DDC001EA100138C
0019CF0831D9166AEE0855DD7F9DB95470355770375770375871385871385A713B5A713B
5A71395A72365C71365B71335C72345A723658703658713859723B58733C58753B57763A
5878395878375876365876365876385876385977395977395A783A5A783A5B773A5B773A
5B773C5B773C5B773C5B773C5B773C5B773C5E773E5F783F5F783E5D763C5D773A5C7637
5C74365B74335C75345B75345A74335A74335A74355A74355A74355A7435587437577336
567235567237587137577037576E36576E385A6E3B5B6F3C5D71405D6E415B6C3F5A693E
59683D59683D5B6A4357654153613D505E3B4A5835444F2F3F492E3F472F3B402A373C26
373A27373A293637292F2F232A2A1E28281E2F2F252B2B212C2C222E2E242D2D2136362A
57554979776B8B877C938F868D867E8D86808A837D89817E998F8E9D93928C82839D9195
A29396A69699B29FA3B09D9FAC999DB3A3A6BAABAEBCB1B5D0C5CBD7CCD2C8BBC5C1B1BC
CAB8C6D2BECACCBBC5D3C2CAC9B8C0C9B8C0D2BEC7D3BFC8D7C1CDD2BCC8D2BCC8D8C2CE
E3CFDAE3CFDADCCBD5E9D8E2F4E3EDEDDCE6E7D1DDE4CEDAE5D0D9ECD7E0F1DAE4EDD6E0
EBD1DAE9CFD8DFC1CBE4C6D0E8C9D1E6C7CFE3C2C9E0BFC6E1BEC5DDBCC3D0B1B6D7B8BD
D3B5B7C9ABADCBADAFD9BBBDDDBFC1D5B8BACEB4B5D7BFBFDAC6C7C7B7B7BCAEAE9A8E90
574D4E3B36332C2C243232283232282E2C202E2B1C3A341C49411D5248155A4D097C6C17
98821DA08615A2840AA48302AD8804B9930AC19703C69B01C99E04CA9D02CC9E00D0A000
D19F00D29E00D5A000D7A200DCA600E1AB03E5AF07E6B008E4AE04E2AC04E0AD06DDAC07
D4A704CDA208CCA519CBAC2FBEA93EA99F4A939556859266788F757191826E938C6B9490
699594689694709D9A73A19E6F9F9F6D9D9F75A5A985B2B78CB5B985A6AB90A9ADD4E8E9
F7FFFFFBFFFFF7FBFCF8F9FBFFFEFFFEFEFFFFFDFEFFFEFFFFFEFFFFFEFFFFFFFDFFFFFD
FEFFFDFDFFFCFCFFFFFBFFFEF8FEFEF7FDFDF5FAFDF4F9FCF1F9FCF1F8FEF1F5FEEEF0FC
E9EBF8E5E7F4E3E5F4E1E3F2DFE1F0DCDEEDD7DAE9D3D7E3CFD3DCCDD2D8CACFD2C4CACA
C0C6C4BFC5C1BCC1BAB9BFB5B9BCB3D4D0C8FFFFFFB7CAF5C8D6FBC8D8FBC8D6FBC6D6FD
C6D6FDC3D5FDC2D3FCC2D3FCBAD1FCB6CEFBB6CDFBB9CBF3FFFFFF9FB5D27F9DB90048F1
003DDC001EA100138C
0019CF0831D9166AEE0855DD7F9DB95470355470355571365571365770375B723C5B723C
5A71395A72365A72365A72345971355971355A72385972395A733C59743D58753B57763A
57773656763557753557753758763858763858763859773959773959773959753A59753A
5A763B5A763B5A763B5B773C5B773C5B773C5F783F5E773E5F783E5F783E5E783B5D7738
5C76375B75345B75345976335875335875335774325875335875355875355A7639587437
5871375871375A71395C733D5E723F5D71405B6C3F5C6D405E6F435F6E455C6B445B6743
57633F55603E4F5A3C4C5739475234414B303842273139212E361F3237232C301F2B2E1D
2D2E20323226363428333027302D242E2B2235352B2D2D232B2B2131312734342A34342A
3E3B324B483F6A665D95908AABA6A097928E958D8B958D8B8D84859E9598958C91A2979F
AB9BA5B1A0AAB7A3AEB29EA7B09CA7B6A6B0CDC0C9D1C6CECFC3CDCDC1CBCFC1D0CBBACA
CCB9CCDAC8D8C9B7C3CCBBC5C4B3BDCCBBC5D6C2CDD3BFCAD8C2CEDBC5D1DEC8D4DAC4D0
D9C5CED4C0C9D2C1C9E5D4DCF3E2EAEBDAE4E9D3DFE8D2DEE6D0DCE5CFDBEDD6E0F7E0EA
FCE2EBFAE0E9F1D3DDE7C9D3E2C3CBE4C5CDEBCAD3EAC9D2E4C1C8DEBBC2D7B7BCDFBFC4
E3C3C8E1C1C6E0C0C3E1C1C4DDBDBED5B7B7D3B6B8D8BEBFEAD4D6E8D6D6DECECFB5A9A9
6D636449413F322F28343128312F232E2C1D36311E453E224E451E5146105A4C057A6A13
957F1A9D83129F8107A38002AD8605B89108C09302C89B04CC9F08CC9D05CB9A00CE9C00
D39F00D6A000D6A100D9A200DFA600E3AA03E6AD06E6AD06E4AB02E0AA02E5B20BE1B20E
DBAE0DD1A810CFAA1DC9AC2EB7A2379F95408F8F51808D62778E7473928372958F6C9591
6A949369959475A3A173A4A170A0A06B9D9E72A2A67CA9AE7FA6AB84A3A6B1C9CBEBFBFB
F9FFFFF9FDFCFAFCFBF8F8F8FFFEFFFFFEFFFFFDFEFFFEFFFFFEFFFFFEFFFFFFFDFFFFFD
FEFFFDFDFFFCFBFFFEFBFFFEF9FFFFF8FEFEF4FCFEF1F9FCEEF5FBECF3F9EEF2FBEAEEF7
E6EAF5E3E7F2E1E5F1E0E4F0DDE1EDDADEEAD5D7E4D1D3DFCFD2D9CED1D6CBCFD0C6CAC9
C2C7C3C1C6C0BBC0B9B7BDB3B7BAB1D4D0C8FFFFFFB7CAF5C8D6FBC8D8FBC8D6FBC6D6FD
C6D6FDC3D5FDC2D3FCC2D3FCBAD1FCB6CEFBB6CDFBB9CBF3FFFFFF9FB5D27F9DB90048F1
003DDC001EA100138C
0019CF0831D9166AEE0855DD7F9DB95470355470355571365571365571375A733C5B723C
5B723A5B73375B73375A72345971355971375A733A5B743B59743D58753D57763B577738
547735547733577537577537577537587638587638597739597739597739587439587439
59753A5A763B5A763B5B773C5B773C5C783D5F783F5E773D5E773D607A3D607A3B5D7736
5C76355B78365A77345976335875335875335774325875355976365975385A76395B743A
5A73395B743B5F76406276436175446172465F70465E6D465A6844576240535C3D4D5639
454E31414A2F3A422B37402B363E29343C273139242F33222F3324313526383A2D35372A
32322830302633302734312A34312A34312A38382E32322830302634342A35352B2F2F25
2B281F29261D4E49437F7A76A49F9B96918E988F909A91948D8487A49BA0AAA0A9A79DA6
AFA1AEB7A7B2AD9BA9A3919DB2A0AECBBBC6CEC0CDD0C6D1C4BAC5C0B5C3CBBECFC6B8C9
C1B0C3CDBACDC6B4C2CAB8C4C3B1BDC6B5BFC8B4BFC2AEB9D3BDC9E4CEDAEAD4E0E2CCD8
E2CED7E9D5DEEBDAE2EBDAE2EBDAE2E9D8E0EDD9E4F4DEEAF3DDE9E9D3DFE5CED8EBD4DE
F5DBE4F7DDE6F5DAE3ECCED8E5C6CEE6C7CFE8C7D0E8C7D0EFCCD3F6D3DAE6C3C9E1BEC4
E5C2C8EFCCD2EECBCFE3C0C4DCBABBDDBDBED1B3B5D1B7B8DCC6C8DFCBCCE1D1D2D8CACA
988C8E51474635302A312F232E2A1E2F2C1B3E38224C4626524A1C50460B6052097C6B13
937B179B7F11A2820BA78406B18808BB910BBF9002C79804CC9D09CD9B04CA9700CE9900
D59F01D9A303D9A201DBA401E0A702E3AA03E5AC05E5AC05E2A900DDA800DEAD08DEB10E
DDB112D7AE16D5B023CDB032B8A33A9D933E8D8D4F808B61778E747594857497916F9693
6E96956E9A9976A7A471A3A270A2A36C9DA1709FA575A0A6779CA28CA9ADCFE2E6F1FFFF
F7FDFDFCFEFBFFFFFFFAFAFAFFFEFFFDFBFEFFFDFEFFFEFFFFFEFFFFFEFFFFFFFDFFFFFD
FEFFFDFDFFFCFAFEFDFBFFFEF9FFFFF8FDFFF3FBFEEFF7FAEBF2F8E9F0F6EBEFF8E8ECF5
E4E8F3E2E6F1E1E5F0DFE3EEDBDFEAD8DCE7D2D5DECFD2D9CDD0D5CDD1D2CBCFCEC5CAC6
C1C6C0BFC4BDBAC0B6B5BBAFB3B6ABD4D0C8FFFFFFB7CAF5C8D6FBC8D8FBC8D6FBC6D6FD
C6D6FDC3D5FDC2D3FCC2D3FCBAD1FCB6CEFBB6CDFBB9CBF3FFFFFF9FB5D27F9DB90048F1
003DDC001EA100138C
0019CF0831D9166AEE0855DD7F9DB95472345472365371355371355470365A733C5A733C
5C733B5C74385B73375A72345971355870365A733A5B743D59743F58753D57763B577738
5477355477335876385876385876385977395977395977395A783C5A783C5A763B5A763B
5A763B5A763B5B773D5B773D5B773D5B773D5E773D5E763C5E773D617B3E5F7C3C5C7937
5B78365C79365B783559783457763357763357743458743759753859753A5A73395A7139
5B723C5D74406175445F72445A6B3F57663F55633F515C3A495235424B3040452E3A3F29
3439232F34203034252A30222C302231352734382A35372C33352A32342932322A33332B
312E272B28212E292335302C39343037342D3A3A303E3E343F3F3538382E2E2E2428281E
2B28212E2B2434312C4845406F6A678B8585928C8E918B8F969094A39CA3A49CA79D939E
AA9EACB3A5B2A695A5A696A3C2B1C1D6C8D5CDC1CFCBC0CEC8BDCBC7BCCCC9BCCDC7B8CB
C6B5C8C9B6C9C8B6C6D1BFCBC9B7C3C5B3BFC2AEBABDA9B5CDB7C3DAC4D0E5CFDBEDD7E3
F6E2EBFFEEF7FFF4FAFBEAF0F1E0E6F0DFE7F5E1ECFAE6F1FDE7F3F6E0ECECD5DFE5CED8
E7CDD8E9CFDAEFD4DDEDD2DBF1D3DBF1D3DBE7C8D0E0C1C9EDCCD5FFDFE6F0CDD3E8C3CA
E1BCC3E1BCC3E4C0C4E3BFC3E0BCBEDDBBBCCDAFAFC8ACABC4ACACCAB5B4DAC8C8ECDEDD
BDB1B1564C4A383129302C212E281A342F1C443E24524A26554D1E544A0D6759107D6C14
8F7713987C0EA6830DAF890EB78C0CBD910CC08F02C89603CC9A07CC9804CD9701D29B02
D7A005DBA304DDA303DEA402E1A803E3AA05E5AC05E5AC05E1AB03DDA802DBAA07DEB110
E0B417DCB41ED8B428CFB336B7A43B9E943F8E8E50818C62788F75769586749791709794
729A9976A2A171A3A26A9D9E6DA0A36D9EA372A1A7769FA57C9FA5A0BCC0E2F4F6F4FEFD
F8FCFBFDFEF9FFFFFDFEFDFBFEFCFDFDFBFCFFFDFEFFFEFFFFFEFFFFFEFFFFFFFDFFFFFD
FEFFFDFDFFFCFBFFFEFAFEFDF8FEFEF5FAFDF1F9FCEEF6F9EBF2F8E9F0F8EAEEF7E7EBF4
E4E8F1E2E6EFE1E5EEDDE1EAD8DCE5D4D9DFD0D3D8CDD1D4CBCFD0CBCFCEC8CDC9C2C7C0
BDC2BBBBC1B7BABDB2B5B9ABAFB3A5D4D0C8FFFFFFB8CBF6C9D8FCCAD8FDC8D8FBC6D5FD
C6D5FDC3D3FDC1D3FBC1D3FBBAD0FCB7CDFCB9CDFBBACBF4FFFFFF9FB5D27F9DB90048F1
003EDD001DA100138C
0019CF0831D9166AEE0855DD7F9DB95472345472365371355371355371355A733A5A733A
5C743A5C743A5B73375A7236597137586F375A733C5A723E59743F58753F58753B57763A
5777365777365977395977395977395977395A783A5A783A5B793D5B793D5C783D5C783D
5C783D5B773C5B773D5B773D5B773D5B773D5F773D5D753B5D773A617B3E607D3D5C7937
5B78365D7A375A79355978355877345875355773365A73395B743B5C753C59703A5B6F3C
5C703F5E71435E6F4358693F4F5D394A5533404B2D3942273237212E331F303322323524
3032242D2F223031292A2D26292C2530332C393A34393A3432332D2C2D27302F2A34332E
34312C2D2A252E292536312D39343034312C2E2B2435352B39392F31312728281E26261C
2A27202C292227241F201C194741418F898B9993978B8589999299928B93A199A4A098A3
B6ABB9BDB1BFAEA0AFB6A5B5C5B4C4BBADBCCABECCC3B8C6CAC2D1CDC5D4C4B7C8C6B8C9
D0BFD1CCB9CCCAB8C8D8C6D4D2C0CCCEBCC8D0BCC8CEBAC6D3BDC9D2BCC8DEC8D4F6E0EC
FEEAF3FBE7F0FDECF2FDECF2F6E5EBF6E5EDF8E4EFF8E4EFFDE9F4FFEDF9FEE9F2F1DAE4
E6CFD9E6CCD7F1D7E0F0D5DEF7D9E1FBDDE5F1D2DAE0C1C9E0BFC8ECCBD4EECBD2F1CCD3
E4BFC6D4AFB6DBB4B9ECC5CAE4C0C2CFABADDABABBD1B3B3C5ABACC6B1B0CDB9BAE3D3D3
CCBEBE655A583C332C342E22312B1D3B34214B4428574F2A5951205B51146E5D15806C16
8C741298790DA88310B38B11B98E0EBF910AC29104C89504CC9806CE9804D19904D59E05
DBA308DCA405DEA404DFA503E1A803E4AB06E6AD06E6AD06E2AC04DFAA04E2B30FE5B918
E6BB1FE0B823D9B52BCCB035B29F38968E3B8D8E527F8C61778E7474938472958F6E9592
749C9B7AA6A56B9D9C6197996A9DA16FA0A578A5AB7BA2A987A5ADB6CED2EEFCFDF5FEFD
FCFEFBFCFBF7FCFBF7FEFDF9FFFEFCFFFEFFFFFDFEFFFEFFFFFEFFFFFFFFFFFFFDFEFFFD
FEFFFDFBFFFCFBFFFEF8FEFEF6FBFEF3F8FBEEF6F9ECF3F9EBF2FAEBF2FAEAEEF7E8ECF5
E5E9F2E3E7F0E0E4EDDCE1E7D6DBE1D1D6DACED2D5CBCFD0CACECDC9CEC8C6CBC4BFC5BB
BAC0B6B8BEB2B9BDAFB3B7A8ACB0A2D4D0C8FFFFFFB8CBF6C9D8FCCAD8FDC8D8FBC6D5FD
C6D5FDC3D3FDC1D3FBC1D3FBBAD0FCB7CDFCB9CDFBBACBF4FFFFFF9FB5D27F9DB90048F1
003EDD001DA100138C
0019CF0831D9166AEE0855DD7F9DB9547234557335557335557335557337597239587138
5871375871375971355971355971375A71395B733F5C74425A754256723F55723A56753A
59793A5B7B3A58763858763858763858763858763A59773B59773B5A783C5B773C5A763B
5A763C5A763C5A763C5B773D5B773D5C783E5F763E5F773D5E783B5E783B5C79395C7937
5B7A375B7A375877345B79395E7A3D5D793E5B743B5B723C5C733F6175425B6F3E647548
62734754653B49583145512D3C4727333C1F323A22333822313524303224303024303026
32322A34332E2C2D282E2E2C2F2F2D3434323B3A383E3D3B3736322C2B27332F2C35312E
36322F332F2C302B282D28252E29262F2C2728251E2A2A222E2E262D2D2529292126261E
2A27222D2A251E1A172D2926322E2D6D696A9C979B948F9598939A969198948F96968F97
B6ACB7B9ADB9AB9DAABFAFBCCBBDCAC1B3C0C7BBC9C6BBC9CBC3D0D2CAD7CFC3D1C3B5C4
C3B2C2CCBACAD3C1CFCEBCCACEBCC8D4C2CEDBC7D3D9C5D1D5BFCBD2BCC8DAC4D0E4CEDA
DCC8D1D8C4CDE9D8DEFAE9EFFEEDF3FFEFF7F2E1EBF4E2EEF6E5EFFAE6F1FDE9F4FFEBF7
FFEAF3FCE5EFEED4DDE2C8D1EDD2DBFFE6EFFFE4ECF7D9E1ECCDD5E1C0C9E2BFC6EAC5CD
ECC7CEE6C1C8E4BDC2E8C1C6F0C9CCF3CFD1D8B6B7D3B3B4DBBFBED1B9B7D1BCBBDFCDCB
CBBBBB6D5F5C433A333D352A2E27173E3822564F325C542F5B532263591E6E5D177C6716
896F1298790FAA8513B48A11BB8E0DC5950FC69306C69201C99201CD9703D49C07D9A209
DCA409DEA405DDA303DEA402E0A702E2A904E1AB03E2AC04E1AB03DFAA04E3B311E0B415
E4B91FDFB926D0AE26BFA52AAE9D359B93408F93567D8C6370886E6F8E7F749790769D9A
759D9C6F9D9B66999A679D9F6194986C9DA27EABB1779CA48EABB1D0E5EAF5FFFFFAFEFD
FCFDF8FFFCF7FFFCF9FEFDF9FFFEFCFEFEFCFFFEFFFFFDFEFDFDFBFEFEFCFFFFFDFEFFFD
FEFFFFFCFFFFFBFFFFF9FFFFF7FCFFF3FBFEF1F8FEEEF5FBE8F1F8E5EEF5E6EDF3E3EAF0
E1E6ECDFE4EADDE2E8D9DEE2D5DADDD1D7D7CCD0CFCCD1CDCACFC9C6CCC2C0C6BAB9BFB1
B7BBADB4B8A9B6B8AAB1B4A3ACB0A1D4D0C8FFFFFFB8CBF6C9D8FCCAD8FDC8D8FBC6D5FD
C6D5FDC3D3FDC1D3FBC1D3FBBAD0FCB7CDFCB9CDFBBACBF4FFFFFF9FB5D27F9DB90048F1
003EDD001DA100138C
0019CF0831D9166AEE0855DD7F9DB9557335557335557335557335557335567237587137
5871375871375A72365B73395B723A5C733D586E3D5A72425C734559734357723F57743C
58763A58763858763858763858763858763858763A59773B59773B5A783C5B773C5A763B
5A763C5A763C5A763C5B773D5B773D5C783E5E773E5E773E5E773D5C783B5C79395C7939
5B7A375B79395B793959753857733858713A5B723E5F7244617245617246637249586740
47532F374220363F20394225353D252F341E30352132342632342731332830302831302B
3733303B3734312F303232323333333535353A38393C3A3B3736342F2E2C2D29282F2B2A
302C292E2A272C27242A25222C27242D29262726212B2B232E2E262C2C2428282025251D
2825202B28232824212B27242925244A4647898488A29DA3948F96918C93928D949E99A0
B7ADB6BBAFB9BBADBAC1B1BEBEB0BDC3B7C3C6BAC8C0B5C3BFB7C4C8BEC9CDC1CDCABCC9
CAB8C6CAB8C6CDBBC9D0BECAD0BECACEBCC8D7C3CFDECAD6DBC5D1CFB9C5CBB5C1DBC5D1
DCC8D1DBC7D0E5D4DAEDDCE2EAD9DFE8D7DFF6E5EFFDEDF8FFF3FDFFF1FBFCEBF5F9E5F0
F7E3ECF7E2EBF4DDE5F4DAE3F4DAE3F4D9E2F2D7DEF7D9E1F6D8E0F0D1D9E7C4CBEAC5CD
E8C3CAE1BCC3DFB8BDE4BDC2EBC4C7EDC9CBE2C0C1E1C1C2EACCCCDCC2C1DAC2C2E3CFCE
CDBBBB6E5F5C3E332D3830253A3323514B3560593C59512C4F47184F440C6556137A6418
8B70179C7A16AC8715B78D14BB8F0CC29309C59203C79301CC9602D09A04D69F07DBA20A
DCA407DEA405DCA202DEA402DFA601DDA601DDA700DEA800E2AC04E3AF0BE7BA19E4B91C
E4BB21DCB623CCAA22BDA32AAD9B3597903F8D91567E8D64748C7271918271968E6F9892
6B95916694925D90915B91935C8F936E9DA37FAAB180A2AB9FB8BFDCEEF2F7FFFFFCFEFD
FEFDF9FFFCF7FFFCF9FEFDF9FEFEFCFEFEFCFFFFFFFFFDFEFDFDFBFEFEFCFEFFFDFEFFFD
FCFFFFFCFFFFFBFFFFFAFFFFF5FDFFF2FAFDEFF6FCEBF2F8E5EEF5E2EBF2E4EBF1E1E8EE
DEE3E9DCE1E5DADFE3D8DDE0D5DBDBD2D8D6CCD1CDCACFC8C7CDC3C2C8BCBDC3B5B8BFAF
B7BBACB6BAA9B3B6A5AEB1A0A9AD9CD4D0C8FFFFFFB8CBF6C9D8FCCAD8FDC8D8FBC6D5FD
C6D5FDC3D3FDC1D3FBC1D3FBBAD0FCB7CDFCB9CDFBBACBF4FFFFFF9FB5D27F9DB90048F1
003EDD001DA100138C
0019CF0831D9166AEE0855DD7F9DB9547435547435547435547435557335567237567237
5672375973365B73395C743A5F733E5F73405B6E405C72445D72475B72445B73435C7440
5C753C58743958763A58763A58763A58763A58763A59773B59773B5A783C5B773D5A763C
5A763C5A763C5A763C5B773D5B773D5C783E5E773E5E773E5E773D5C783B5C79395B7939
5B79395B79395C783B59753A59723B5B71406172465F70465A684456613F4A53343D4629
30391C2D361B33391F363B243136222B2E1D31332534342A35352D33322D332F2C34302D
3733323B3738302E2F333134333132312F303331323634353331322D2B2C2925242A2625
2B27242A26232824212824212A26232D29262827222A29242C2B262B2A2527271F24241C
25241F2625202E2D292B2A262C2B292D2B2C6D6B6EA6A4A7959398939196908B91A6A1A7
B7ADB6BBAFB9C8BBC5C3B3BEB1A3B0C2B6C2C6BAC6BFB5C0BCB2BDC1B7C0CDC1CBD2C5CF
D0BECACAB6C2C7B5C1CFBDC9D5C3CFD3C2CCD2BEC9D1BDC8D0BAC6CCB6C2C9B3BFE3CDD9
F4E0E9F8E4EDFAE9F1FCEBF3FDECF4FFF0F8FFF1FBFFF2FCFFF0FBFFF1FCFFF3FDFFF4FE
FFEEF6FAE6EFF9E4EDFCE5EFF4DDE5ECD2DBECD2DBF2D7E0F7DCE3FDDFE7F0CFD6F1CED5
EBC8CEE4C1C7E1BDC1E1BDC1E3BFC1E3BFC1E6C4C3E0C1BFE9CBCBE3C7C6DDC3C4E0C8C8
D6C1C08F7D7B443731342A21413A2A57513B5952364D45214B42174D410D5F4F1379651E
8F75209D7C1BAE8819B99014BE8F0BC19003C49000CB9500D19904D69F07DAA109DBA308
DBA306DCA405DFA505E0A604DEA702DBA400D9A200DBA600E2AD07E6B510EBBD1FE9BE22
E4BB23D5B11FC4A41DBAA228AA9B34948F3D888E527D8E647690757294846B958B64918A
608F895D8E8A598F8F52888A5C8F9374A3A983AAB18CADB4B6CDD3EDFCFFF9FEFFFDFDFB
FFFCF9FFFDF8FFFCF9FDFEF9FDFFFCFBFFFEFFFFFDFEFEFCFDFDFBFEFEFCFEFFFDFEFFFD
FCFFFFFCFFFFFAFFFFF8FEFEF3FBFEF0F8FBECF5FAE7F0F7E3ECF5E0E9F0E2E9EFDEE5EB
D9E1E4D6DEE1D7DCDFD6DCDCD3D9D7D1D7D3C9CEC7C7CDC3C2C8BCBDC4B4BABEADB7BCA8
B5BAA6B4B9A5AFB29FAAAD9AA4A995D4D0C8FFFFFFB8CBF6C9D8FCCAD8FDC8D8FBC6D5FD
C6D5FDC3D3FDC1D3FBC1D3FBBAD0FCB7CDFCB9CDFBBACBF4FFFFFF9FB5D27F9DB90048F1
003EDD001DA100138C
0019CF0831D9166AEE0855DD7F9DB9547435547435557536547435547435557337567237
5672355672355972385B723A5E723F5F72445F71475C6E4656684253653D586A405F7244
5E754159723959753B58763A58763A58763A58763A59773B59773B5A783C5B773D5A763C
5A763C5A763C5A763C5B773D5B773D5C783E5E773E5E773E5C783D5C783D5B793B5B7939
5B793B5B793B5773385C753E607645637649606F4856613F4851343E472C30351E2F321D
323520393C293B3E2B36392833342633332736362C35352D35342F33322E332F2E332F2E
332F303430312C2A2B2F2D2E2F2D2E2D2B2C302E2F3533343230312928262A26252B2724
2B27242A26232925222A26232C28252E2A272827222A29242A292429282326252024241C
23221D24231E2928242A29253635332D2C2A4F4D4E8F8D909E9C9F9F9DA2938E94ADA6AD
BDB3BCBDB1BBC9BCC6C5B5C2B2A4B1BEB0BDC6BAC6C5BBC6C3B9C4C4B8C2CBBEC8D3C3CE
D4C0CBCDB9C4CDBCC6C9B8C2CEBDC7D9C8D2D9C5D0CDB9C4CAB4C0CFB9C5DEC8D4EBD5E1
F5E1EAFAE6EFFEEDF5FFF0F8FFF0F8FFF0FAFFF4FEFCF0FAF8EBF5F7EAF4FCEFF8FFF3FD
FFF2F9FDECF4F9E5EEF8E3ECEFDAE1F0D9E1F6DFE7F2D8E1EFD6DCFDE2E9F9DAE0F8D7DE
F3D3D8F2CFD5F0CDD1EFCBCFEBC7C9E8C4C6E3C1C0D7B5B4E2C2C3E8CACAE3C6C8DAC0C1
D8C0C0AA96954F423C342A21484131564F3C4B442A3A3414433B144C411360511A7D6827
9277289C7B1CAA8417B78E12BE9007BF8F00C49000CD9700D69F07DAA30ADCA409DBA306
DBA304DCA504E3A907E0A906DEA702DBA600DAA500DCA902E3B009E6B512EABC20E7BC22
E0B721CDA917BD9D16B89F28AB9C3795903E848C507B8D637390746C9180648F855D8C84
5B8C865C918B5E949451878960919679A6AB82A7AF97B4BCC9DDE4F6FFFFFAFEFFFEFDFB
FFFCF9FFFCF8FEFDF9FEFEFCFBFFFEFBFFFFFEFFFDFEFEFCFEFEFCFEFEFCFEFFFDFEFFFD
FCFFFFFAFEFDF7FDFDF5FAFDF0F8FBEDF4FAEAF3FAE7F0F7E3ECF5E0E9F2DFE6EEDCE3E9
D8E0E3D5DDDFD5DBDBD3D9D7D0D6D2CDD4CDC5CBC1C2C8BCBDC4B4B8BFADB6BBA7B2B7A1
AFB49EADB29CAAAD98A5A8939FA490D4D0C8FFFFFFB8CBF6C9D8FCCAD8FDC8D8FBC6D5FD
C6D5FDC3D3FDC1D3FBC1D3FBBAD0FCB7CDFCB9CDFBBACBF4FFFFFF9FB5D27F9DB90048F1
003EDD001DA100138C
0019CF0831D9166AEE0855DD7F9DB9547435527533527533527533547433557536557335
5672355672355871375970385C703D5C6F4264744D58684347573341512C4C5C355D6E42
6273465D713E59753B58763A58763A58763A58763A59773B59763C5A773D5B773D5A763C
5A763C5A763C5A763C5B773D5B763F5C77405C783E5C783E5C783D5C783D5B793D5B793B
5B793D5B793D59743D5E764462744A5D6D48535E3E474D333E412C393C2B3C3D2D38392B
37382A39392D37372B32322837342D3E3B3439363137333034302D332F2E34302F332F30
302C2D2E2A2B2C2A2B2F2F2D302F2D2E2D2B3332303A39373534322928242C2B272C2B27
2C2B272B2A252A29242A29242D2A252E2B2629282429282428272327262125241F24231E
23221D23221D26252025241F31302C343331333230686667A6A4A5A6A4A79D989EB1AAB2
C6BCC7C0B4C0BEB0BDC7B6C6C1B0C0BCAEBDC3B7C5CABECACCC0CCC5B9C5C2B5BFCABAC5
D4C0CBD7C3CED6C5CFCAB9C1C7B6BED2C1C9DCC8D1DAC6CFDAC4D0DCC6D2E5CFDBDAC4D0
D4C0CBDCC8D3EBDAE4FAE9F3FDECF6F5E5F0F8ECF6FDF3FCFFF3FDF7EBF5EDE2EAECDFE8
F2E2ECF8E7F1F9E8F0F9E5EEF2DFE5F8E3EAFFEEF5FCE5EDF1DAE2F7DEE4F9DEE3F8DBE0
F6D7DCF6D6DBF8D5D9F8D5D9F7D3D5F6D2D4F0CCCCE1BFBEE4C5C3E7C9C7E8CCCBDEC4C3
D5BBBAA18C89574843352B2250483B57503E453F272F280C382F0E41350D6353227C682B
8E7228957319A37D10B2890BBC8E04BF9000C79400CF9A00D8A108DCA50ADCA608DAA404
DCA504DDA603E3AC09E0A906DDA601DBA600DDA804DFAB07E1AD09DFB00CE2B619E0B41D
D8AE1AC7A213BA9914B79E27ADA03A969342848E51788D626D8B6F638A7859877C53867D
578C845B928C61989552888862939778A3A980A2ABA0BBC2D7E8EFF5FEFFFDFEFFFFFDFC
FFFCF9FFFCF8FEFDF9FDFFFCFAFFFFFBFFFFFDFFFEFEFEFCFEFEFCFEFEFCFEFFFDFEFFFD
FBFFFEFAFEFDF5FBFBF3F8FBEEF6F9EBF2F8E7F0F7E4EDF6E1E9F4DEE7F0DCE5ECDAE3E8
D7DFE2D5DDDFD2DBDACED7D4CAD1CAC6CDC5C3C9BDBFC5B7BDC1B0B8BDA9B3B8A2AFB49D
AAAE97A7AB94A7A993A1A58E9CA18BD4D0C8FFFFFFB8CBF6C9D8FCCAD8FDC8D8FBC6D5FD
C6D5FDC3D3FDC1D3FBC1D3FBBAD0FCB7CDFCB9CDFBBACBF4FFFFFF9FB5D27F9DB90048F1
003EDD001DA100138C
0019CF0831D9166AEE0855DD7F9DB9537334527533527533527533517432557536557536
5573355672355871375970385B6F3E5D6E426575505563423D4B2A33412044502C5A6942
6774496173435B743B58763A58763A58763A58763A59773B59763C5A773D5B773D5A763C
5A763C5A763C5A763C5B773D5B763F5C77405C783E5C783E5C783E5C783D5B793D5B793D
5B793D5C783E637B496076485A6A434D5B3A464B3441443143443649473B48453C3E3B32
36312B35322B38332F37342F3835303A363335312E332F2C312D2C322E2D332F30332F30
312D2E2C2A2B2B2B2931312F32312F2F2E2C32312F39383434332F2827232D2C282D2C28
2C2B262C2B262B2A252A29242C29242B282328272327262226252125242026252025241F
24231E23221D2B2A2525241F24231F33322E2625234C4B49A6A4A5AAA8ABA49FA6B1A9B4
C8BEC9BFB1C0B4A3B3C3B2C4C8B7C9BEADBFC3B5C6C9BDCBCCC0CEC4B6C3C0B0BDC7B5C1
D6C0CDDFC9D5D5C1CADBCAD2D8C7CFCBBAC2C9B5BED5C1CAE4CEDAE9D3DFDEC8D4D4BECA
D1BDC8D6C2CDDBCAD4EBDAE4FEECF8FFF5FFFBEFF9FFF7FFFFFAFFFFF5FEF6EBF3F1E6EE
F1E4EDF3E3EDFBECF3FFF1F9FFEEF4FBE8EEFFEDF4FFF1F8FDE8EFF3DCE2FAE1E7F6DBE0
F4D7DBF1D2D7EFCFD2EECBCFEFCDCEF2CED0FFE1E1F6D2D2E9C7C6DBBCBAE3C5C5EACECD
DFC3C2A08B8860514C352B224B4336494230403A242F290F3831144339165F4E23735E27
8467218D6B129E780BAE8507BA8D00C29300CB9800D29D01D8A106DBA507DAA404DAA403
DDA603DFA805E1AA07DCA703D9A400DAA700DEAA06DEAD08DDAC07DAAA08DDB015D6AD15
D2A814C5A013BB9A15B7A12AAEA23E9A9947869254768D6167886B5A857253837750857B
558D845C938D6299965A8D8E6A9A9E7AA6A985A8AEB1CAD1E7F6FDF7FFFFFEFEFFFFFCFC
FFFCFAFFFCF9FFFEFCFBFFFEF9FFFFF9FFFFFDFFFEFEFEFCFEFEFCFEFEFCFEFFFDFEFFFD
FAFEFDF9FDFCF6FBFEF3F8FBEDF4FAE9F0F6E4EDF6E0E9F2DCE4EFD9E2EBDAE3EAD8E2E4
D6DEE0D3DCDBD0D9D6CAD3CEC5CCC5C0C8BDC1C7B9BDC4B4BABFABB6BBA5B1B69FACB298
A7AB92A3A78EA3A58F9EA28B9B9E89D4D0C8FFFFFFB4C8F6C5D5FCC8D6FBC8D6FBC5D6FC
C5D6FCC5D5FCC2D5FCC2D5FCBAD3FCB3CFFCB5CDFAB5C9F3FFFFFF9FB5D27F9DB90048F1
003EDD001DA100138C
0019CF0831D9166AEE0855DD7F9DB9507331517432517432517432517432547433547433
5573335672355871375A713B5D70425E6F455E6C49505B3B3843252C37193B452356623E
6671496373465B743D58763A58763A58763A58763A59773B59763C5A773D5B773D5A763C
5A763C5A763C5A753E5B763F5B763F5C77405C77405C783E5B783E5B783E5B793D5B793D
5B783E5C7740607848586A404A5835414B304144314546384C483F4F4A44423D393B3632
38302D37322E3D35333B363336312E312B2B302C2B322E2D332F2E332F2E302E2F2E2C2D
2E2C2D2F2D2E2C2C2A3435303536312C2D282A2B262F302A2E2D282625202C2B262C2B26
2C2B262C2B262B2B232A2A2228282026252029252227232224231F24231F262520272621
26261E24241C2B2B232A2A22201F1A2F2E2928272342413D959593A9A7AAA8A3AAB4ACB9
C7BCCABCAEBDB2A1B3C0ADC1C6B5C8C7B6C9C5B6C9C9BBCCCBBECFCCBECDCDBCCCD0BECC
D6C0CDD9C3CFD6C2CBE4D3D9E5D4DACEBDC3C2AEB7CDB9C2E1CBD7E9D3DFE8D2DEE4CEDA
E8D4E0E4D0DCD4C2CED7C5D1EDDBE9FAEAF7FDF3FCFDF6FEFFF8FFFFF9FFFFFAFFFFF9FF
FEF3FBF8EBF4FFF0F7FFF5FCFFF5FDFDECF4F8E5EBFDEAF0FEEBF1F5E0E5FAE1E7FADFE4
F8DEE1F5D8DCEDCFD1E5C5C8E5C3C4E8C6C7FFDCDCF5D1D1E9C7C6DABBB9DEC0C0E3C7C6
E3C7C6B69E9C71645E39302741392E342D1D393420342E183E371D493E2054421C67511F
785D1A896912A07A0DB18808BE9100C89A00D09E01D49F01D7A103D8A202D8A202DAA403
DDA804DFAA06DCA701DAA500D9A400DAA700DDA905DDAC07DEAD0ADAAD0ADCAF14D3AA14
D0A612C8A316BEA01CB9A32CAFA33F9E9D4B869155738D6065886A5A877356887C558D82
5992895E979061989362969473A3A581AAAE90B1B8C3DCE1F3FFFFF9FEFFFFFDFFFFFCFC
FFFCFAFFFDFAFEFEFCFBFFFEF9FFFFF9FFFFFDFFFEFEFEFCFDFFFCFEFFFDFEFFFDFEFFFD
FAFEFDF8FCFBF3F8FBF0F5F8EAF1F7E6EDF3E1EAF3DDE6EFD9E1ECD6DFE8D8E1E6D5DFE1
D2DADCCFD8D7CBD4D1C6D0C8C1C8C0BCC4B7BEC5B5BAC1AFB5BAA6B0B59FADB29BA9AF95
A5A990A1A58A9FA1899B9F86999D86D4D0C8FFFFFFB4C8F6C5D5FCC8D6FBC8D6FBC5D6FC
C5D6FCC5D5FCC2D5FCC2D5FCBAD3FCB3CFFCB5CDFAB5C9F3FFFFFF9FB5D27F9DB90048F1
003EDC001EA100138C
0019CF0831D9166AEE0855DD7F9DB9507331527231507333527233527233547435547435
5474355674365773395A723E5E7143607049535E3E475136323A22252D15323B1E4C5735
5E6A445E6F435B743D58753B58753B58753B58763A59773B5A763C5B773D5B773D5A763C
5A763C5A753E5A753E5B76415B76415C77425C77425C77405C77405C77405C77405C7740
5E76425E764655673D4858333D482A3B402A4244364A473E494440443F3C3E39363E3936
3C3734393431383232363030312B2B2A26252E2A29332F2E3733323531302E2C2D2B292A
2D2B2C302F2D2E2E2C3A3B363A3B362D2E292425202829232B2A262726212B2A262B2A25
2C2B272C2B262C2B262A292428272225241F28242126222123221E24231F272621282722
27271F25251D22221A2C2C2423221D2B2A252C2B273F3E3A81817FA6A4A7ACA9B2BBB5C1
C8BDCBBEB2C0BAA9BBC0AFC2C5B4C7D2C3D6C9BACDC8BBCCCDC0D1D7C9DADFCEDEDFCADB
D6BFCFCEB8C5E1CDD8DECDD5D8C7CFD1C0C8D4C0CBDBC7D2E0CCD7E0CCD7F3DFEBE8D4E0
EAD6E2ECD8E4E1CFDBE2D0DCECDAE8EFDDEBF6E9F3FCF1F9FFF6FEFFF6FEFFF4FCFFF4FC
FFF6FEFFF5FEFFEFF9FCECF6FFF3FDFFF0F8F1DDE6EBD8DEF3E0E6F7E2E9F7DEE4FCE1E6
FFE8EBFFE7EBFADBE0EECED1EBC8CCEECACCE7C3C5E5BEBFEDC9CBF1CDCFE8C8C9D4B6B6
D8BABAC3ABA982736E443A3142382E2E26193C352338311E39311C3C3316493B185A4818
705916896B15A68013B88D0BC59503D19E04D5A004D5A004D6A002D6A000D7A100D9A400
DDA804E1AA05DBA400DBA400DCA500DCA701DDAA03DDAD05E0B008DFB20EDDB114D2A911
CDA812C9A81BC0A522B6A531ADA5439CA1517F9157708C6362896E5F8C785D91845E9689
619B8D639D915F969067999879A7A783ABAD98B7BACFE4E9F5FFFFF5FAFDFEFEFEFFFDFC
FFFDFAFFFDFCFEFEFCFBFFFEF9FFFFF9FFFFFDFFFCFEFEFCFDFFFCFEFFFDFEFFFDFBFFFC
F9FDFCF6FCFCEFF4F7EAF2F4E6EEF1E3EAF0DFE8EDDCE5ECD8E1E8D6DFE4D8E0E3D4DDDC
CFD8D7CDD3D1C9D0C9C5CDC2C1C7BBBDC4B4BCC4AFB8BDA7B0B59EAAAF98A7AD93A5AB91
A2A88C9FA5899BA187989E84949C84D4D0C8FFFFFFB4C8F6C5D5FCC8D6FBC8D6FBC5D6FC
C5D6FCC5D5FCC2D5FCC2D5FCBAD3FCB3CFFCB5CDFAB5C9F3FFFFFF9FB5D27F9DB90048F1
003EDC001EA100138C
0019CF0831D9166AEE0855DD7F9DB950702F537133527135537135527136557439527438
5072365170355473385A75405C72445B6B465A6449464E373438272D35203741284C593B
5D6D485C72445C774457743C57723B5A753E5C783E5B773D5C753C5D763D5A733A5B743B
5A753E5B763F5B78425B77445B77445B77445874415C77445D78455E76445E74435F7244
5E6F455C6B44495432454E334146323E40333B3B333C38353F3B3C4440413F3B3A3F3B3A
3C3837353130302C2B2F2B2A312D2C2F2E2C3433312D2C2A2C2B293433313534322F2E2C
2E2D2B32312F3736343938363736342E2D2B27262426252126252324231F282725282723
2928262C2B272C2B2729282428272328272325242025242025242024231F25241F25241F
26252026252023221D23221D26252131302C2A29272A29277B797AABA9ACA5A2ABC2BCC8
D2CAD7D1C6D4C7BBC9BDAFC0C4B6C7DCCFE0D2C7D7C3B8C6D4C9D7D8CCDAD6C5D5DFCADB
DAC3D5DCC5D5E0CCD8D2BECACAB6C2D2BECADFCDD9E6D4E0E1CFDBD9C7D3E4D2E0ECDAE8
EAD8E6E0CEDCE0CBDAE5D0DFE1CCDBD7C3CFEAD6E1F8E4EDFFEFF7FFF0FAFFF0FAFFF3FD
FFF4FFFFF2FDF6E6F1F7E7F2FBEBF6FFEFF9FFEBF6F7E3ECF4DFE8F6DFE7F9DEE5FCDFE4
FCDFE4FCDFE3FDDEE3FEDEE3FBD8DEF6D2D6E1B8BEDCB3B7EDC2C9FCD3D7EDC9CBDAB8B9
D2B4B4CCB2B194827E50433D3A2D25382B22382C203C332238311E3E381E3D37134E4411
6556118A7218B28E1EC79814CC9401CF9400D39C03D69F06DAA509DDA908DEAA06DEA903
DFA803E1A801DFA400E1A400E1A400E1A700E0AA00E1AD01E0B101E0B205E2B713D4AD12
CCAA13CBB023C4B232B1AA389A9E408B985079925B678964648C74608F7D5A8F7F619A89
67A28E5F9A885F988F71A6A07FACA985A9A9AAC4C5DFF1F3F7FFFFF8FCFDFEFFFFFFFFFD
FFFFFDFFFFFDFEFFFDFEFFFDFCFFFFFCFFFDFFFFFBFFFFFBFEFFFBFDFFFCFBFFFCF7FDFB
F1FAF9EFF8F7ECF4F6E9F3F4E5EFF0E1EBECDFE7E9DCE5E4D9E2E1D6DFDED5DBD9D4DAD6
CDD4CDC8CDC6C9CFC3C5CCBCC0C5B1C0C5AEBAC0A6B2B89CAAB094A3AC8F9FA88B9BA688
99A38899A388949F81929F83909D83D4D0C8FFFFFFB4C8F6C5D5FCC8D6FBC8D6FBC5D6FC
C5D6FCC5D5FCC2D5FCC2D5FCBAD3FCB3CFFCB5CDFAB5C9F3FFFFFF9FB5D27F9DB90048F1
003EDC001EA100138C
0019CF0831D9166AEE0855DD7F9DB9516F2F52703453713553703653703654733A517239
50723650723654733A58753F5A7143596A46566047414836303426282F1F2E3722425134
5768445B72465B764357743C57723D5A753E5E773E5C753C5B743B5C753C5A733A59753B
5A753E5B763F5B78425B77445A78445A78445B77445D77475F77476076486174475E6F45
57633F4E573841472D3D402B3A3B2D37372D3834313733323934383C373B363435353432
31302E2B2A282827252928262B2A282B2A283433312C2B292B2A2831302E3332302E2D2B
2E2D2B33323033323034333131302E2A29272625232625232625232423212B2A282A2927
2B2A282D2C2A2D2C2A2A292728272528272525242025242025242025242025241F25241F
26252026252027262127262129282432312D2C2B292C2B297B797AABA9ACACA9B2C5C2CD
D4CCD9D1C9D6CFC3D1C7BBC9C9BDCBD9CEDCDED3E1D3CBD8D6CBD9DDD1DFD9C8D8D9C4D5
E3CCDEE4CBDEE5CEDED8C3D2D4BFCEDBC6D5E1CFDDE7D5E3E7D7E4E2D2DFE1D1DEE6D6E3
E6D4E2DFCDDBDFCAD9E5D0DFE8D1E1E3CDDAEDD8E1F7E2E9FFEBF4FFEDF6FEEDF7FDEDF7
FCECF7F9E9F6F7E7F4F3E3EEF5E5F0FDEDF7FFF3FDFFF1FAFFECF5FEE7EFFEE3EAFDE0E5
F7DADFF1D4D9EFD2D6F2D3D8F6D3D9F6D1D8FDD4DAEFC4CBE5BAC1DFB4BBDCB5B8E4C2C3
E6C6C7D7BDBCB9A6A272635E3C2D28372A223B2E25352C1D37321E38341739350F4F4811
6D5F1692791CB6911CC89810CE9500D39700D59C04D8A309DEA90BE2AE0CE3B009E1AE05
E1AB03E1A801DDA000E1A400E6A702E2A701DEA800DDAB00E0B101E1B608E0B612D3AF13
CBAD19C8B229BEB238ABA942969F4C889B5B749163678C6B628D795D8D7D558A785C9380
639D875E9985659D9276ABA583ADA98DB0ACBACFD0EAF8F8F9FFFFFBFFFFFEFFFFFEFFFD
FEFFFDFEFFFDFEFFFDFEFFFDFEFFFDFFFFFDFEFFFAFEFFF9FDFFFAFAFFFBFAFEFDF6FCFA
F0F9F8EDF7F6EBF5F6E8F2F1E4EEEDE1ECE8DFE8E5DCE5E0DBE1DDD9E0D9D3DAD3D2D9D1
CCD2C8C6CCBEC8CCBBC3C8B4BCC0A9BBBFA4B5BA9CAEB596A6AF90A1AC8C9CA78995A284
929F8392A1848F9E818C9C7F8D9B82D4D0C8FFFFFFB4C8F6C5D5FCC8D6FBC8D6FBC5D6FC
C5D6FCC5D5FCC2D5FCC2D5FCBAD3FCB3CFFCB5CDFAB5C9F3FFFFFF9FB5D27F9DB90048F1
003EDC001EA100138C
0019CF0831D9166AEE0855DD7F9DB9516F2F527034527034526F35526F35517037527138
50723650723554733858733E5A7042596945505A423C43312C302225291A252D18354226
4F5F3B5B70455B764157743A57743C58753B5A763C59753B58743A59753B58733C59743D
5A753E5A773F5A77415B78425A78425B77445C77445F77475F764860754A60724A586843
4A55353C4528383D2635382534342838352E3A37323A36353A36373B373831302E302F2D
2C2B292827252726242A29272B2A282A29273332302C2B292A29272E2D2B302F2D2D2C2A
2F2E2C34333133323031302E2D2C2A2928262726242928262928262726242B2A282A2927
2B2A282D2C2A2C2B2929282626252327262426252126252125242025242025241F25241F
2625202625202726212726212A2925302F2B2D2C2A2F2E2C7A7879ADABAEB3B0B9CBC8D3
D6CEDBD1C9D6D6CAD8D4C8D6D1C5D3D5CAD8DACFDDDCD4E1D5CAD8DED2E0D8CAD9D6C4D4
EFD8EAEED5E8DDC6D6D6C0CDDDC9D5E6D2DEE1CFDBE4D2DEE9D7E3E4D2DEE0CEDADFCDD9
DFCBD7E1CDD9EAD4E1F3DDEAF8E0EEF5DFEBE8D3DCE1CED4EAD6DFFBEAF2FEEDF7F3E3ED
F3E3EEFCEFF9FDF0FAFAEDF7F9ECF6FFF1FBFFF5FFFFF4FCFFEEF6FEE9F0FFE8EEFFE7EC
FFE4E9F9DEE3F3D9DCEFD2D6EACACFE6C3C9F7D0D5F7CED4F3CACEE5BCC0D9B5B7DEBEBF
E4C6C6DBC1C0DAC6C59687844233303427213A3227312A1A39331D3A34143E36085D4F12
816C1BA2851FBC961BC8990DCD9600D29A00D59E03DAA507E2AE0DE5B40FE5B50BE4B106
E0AC01DEA800DA9F00E2A703E9AB0AE4AA08DDA804DDAD05E0B409E2B911D5B112CEAF17
CAB123C5B335B7AF44A0A34A8C97537D9362718F6D678D74628E7D5B8B7B518674578E79
629982629C8670A59B81B4AF86AFAB97B7B4CBE0E1F1FFFFF9FFFFFCFFFFFEFFFFFFFFFF
FEFFFDFEFFFDFEFFFDFEFFFDFFFFFDFFFFFDFFFFFBFEFFFAFDFFFCFBFFFCFAFEFDF6FCFA
F0F9F8EEF7F6EAF4F3E7F1F0E4EDECE0E9E6DFE5E1DBE2DBD9DED8D7DCD5CED6CBCED6C9
C7CDBFC1C8B8C3C8B4BCC1ABB3B99FB1B79BACB394A6AF90A2AB8C9EA98996A3858F9E7F
8D9C7F8D9D808B9B7E86997D89997FD4D0C8FFFFFFB4C8F6C5D5FCC8D6FBC8D6FBC5D6FC
C5D6FCC5D5FCC2D5FCC2D5FCBAD3FCB3CFFCB5CDFAB5C9F3FFFFFF9FB5D27F9DB90048F1
003EDC001EA100138C
0019CF0831D9166AEE0855DD7F9DB9506E2E516F31516F33516E34516E34506F36517035
50723652713555723857723D586E405868444B553D3A3E2F2D2F2426281B1F26142C361D
465534596E435A754058753B58753B58753B59753B58743A58743A58743A59743D5A753E
59763E5A773F5A773F5A773F5A78425B78425C744460764862774C60724A5969454D5B3A
414A2F373C253336233132243532293B38313F3C373E3A373B37363A36352D2C2A2D2C2A
2B2A282928262B2A282D2C2A2D2C2A2A292732312F2B2A282928262C2B292D2C2A2C2B29
2F2E2C3534323332302F2E2C2A29272726242827252A29272A2927282725292826282725
2928262B2A282B2A2827262425242225242226252126252126252125242025241F25241F
26252026252023221D23221D2726222B2A262D2C2A3332307A7879B0AEB1B9B6BFD2CCD8
D6CEDBD1C6D4D7CBD9DACEDCD5C9D7D4C9D7D0C5D3DDD5E2DFD4E2DFD3E1DBCDDCDFCDDD
F0D9EBEED6E6D3BDCAD4BECBE5D1DDEFDBE7E3D1DDDFCDD9E3D1DDDDCBD7DFCDD9DAC8D4
DECAD6EAD6E2F6E0EDF7E1EEEFD7E5E6CEDBE0CCD5DECBD1E3D2DAF1E0E8F8E8F2F8E8F2
FAEDF7FFF3FDFFF4FEFFF6FFFFF8FFFFF6FDFFEFF7FBEAF2F9E8EEFCE9EDFAE1E7FFE6EA
FFEAEEFFE9EDFFE5E8F7DDE0F0D1D6EBC8CEE2BBC0EDC4CAF9D0D4F9D2D5E9C5C7DBBBBC
D9BBBBD9BFBEDDC9C8A7959351434230252138312737321F3B3619433A134F4009715D16
987A20B28E20C09717C69807CA9700D29E00D7A302DDA907E1B00BE5B50DE4B408E0B103
DEAA00DCA600DBA200E2A703E4AA0AE1A90AE0AC0BE0B310E0B614D9B614CAA910C5AB1A
C3AF2CBEB13FACA94C9399517B8C586C86616A8C73638C7A5C8B7B548776518674578E79
639982679C887AADA489B7B486ADAC9FBDBDDAEEEFF6FFFFF9FEFFFDFEFFFFFFFFFFFFFF
FFFFFDFEFFFDFEFFFDFEFFFDFFFFFDFFFFFDFFFFFDFEFFFDFEFFFDFBFFFCF9FFFDF7FDFB
F1FAF9EEF7F6E9F2F1E6EFECE1EAE7DCE5E0DAE1DAD6DDD5D4D9D2D1D7CDC9CFC3C8D0C1
C2C9B9BCC3B1BDC2ACB6BBA4ACB296A8B194A4AD8EA0AB8B9DA88897A584909F808A9A7D
89997C8A9D81879A7E83977C879981D4D0C8FFFFFFB7CAF5C8D6FBC8D8FBC8D6FBC6D6FD
C6D6FDC3D5FDC2D3FCC2D3FCBAD1FCB6CEFBB6CDFBB9CBF3FFFFFF9FB5D27F9DB90048F1
003EDC001EA100138C
0019CF0831D9166AEE0855DD7F9DB94F6F2E4F6F304F6F30506F33506F344E6D34517035
52713652713554713758703C5A6C425967464B533E3A3C2E2F31262A2C21222617262E17
3F4C2E57694159743D59773B59773B58763A57743A57743A57743C57743C59763E59763E
59763E59763E5A773F5A773D5A773F5C77425D734465774D6577515A6A464B56383F472F
393E2A373A292F31242F2F253330293A37323E39353B363235302C302D28282725292826
2928262A29272C2B292D2C2A2B2A28262523302F2D2B2A282928262A29272B2A282B2A28
2E2D2B343331302F2D2B2A28262523252422272624282725272624252422272624272624
2827252B2A282B2A2828272526252327262427262227262226252126252125241F25241F
25241F26252023221D23221D2726222726222E2D2B373634797778B1AFB2BFB9C3D5CFDB
D8D0DDCFC4D2D5C9D7DBCDDCD8CCDAD7CCDAD2C7D5E2DAE7F2E7F5E4D8E6DFD1E0EAD8E8
E4CDDFE2CADADEC8D5E1CBD7EEDAE5F3DFEAE7D3DEDECAD5DCCBD5D9C8D2DDC9D4DCC8D3
E3CDD9ECD6E2EFD7E4E4CCD9D8BECBCEB6C3E4D0D9F1E0E6F4E3E9EAD9DFF0E1E8FFF6FD
FFFAFFFBEEF7FCEFF8FFF4FDFFF6FFFFF5FCFFEFF7FDECF2FFEDF3FFEDF2F5DEE4F8DFE3
F9E0E4F6E0E3F9E0E3FDE3E6FFE2E4FFDFE2EBC7CBE9C2C7E5BCC0E6BFC2E9C5C7E5C5C6
DFC1BFDAC0BFD1BBBDAA9898685A5A312823322E233F3A263933114A3E0E624D0C866A16
AA851DBC9219C6980FC89905CB9D00D5A602DBAA07DEAE06E1B107E3B307E1B204DDAE00
DDA900DCA600DEA500E0A702DDA605DBA608E1B015E6B91EDBB419C8A70EBBA110B7A31C
B4A530ACA4429A9C5186905B71876364826A6289765B8A7A568676508573558A765E947D
659983699C8B7BACA686B3B081A5A5A8C2C3E3F5F7F6FFFFF9FDFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFFFFFEFFFFFDFFFEFAFEFDF8FEFCF5FBF9
F0F6F4EDF3F1EAF0EEE6ECE8E1E8E1DBE2DAD7DDD3D2D8CCD0D3C8CBD1C3C4CBBBC4CBB9
BEC6B1B8C0A9B8C0A8B1BA9FA7B093A5B090A0AB8B9AA88795A48590A181899C7E84997A
869A7E8A9E83869A7F82997F879A84D4D0C8FFFFFFB7CAF5C8D6FBC8D8FBC8D6FBC6D6FD
C6D6FDC3D5FDC2D3FCC2D3FCBAD1FCB6CEFBB6CDFBB9CBF3FFFFFF9FB5D27F9DB90048F1
003EDC001EA100138C
0019CF0831D9166AEE0855DD7F9DB94E6E2D4E6E2F4F6F30506F33506F334E6D32517035
527135527034547036576F3B5A6C425A68474E533F3B3B2F313129303026252719222A15
39432851613A5A733C5977395A783C58763A57743A58753B58753D57763D5A773F59763E
59763E59763E59763C5A773D5A773D5E774062754866764F606E4B4D5A3C3A422A303521
30322433352A32322A302F2A33302B36332E37322E322D272D282229261F262521292826
2B2A282C2B292C2B292D2C2A2A29272524222E2D2B2B2A282B2A282B2A282B2A282A2927
2D2C2A32312F2F2E2C2A2927262523272624292826282725272624262523292826282725
2A29272D2C2A2D2C2A2A292728272529282628272327262227262226252125241F25241F
25241F2625202726212625202B2A26262521302F2D3C3B39777576B3B1B4C2BCC6D7D1DD
DBD0DED0C5D3D6C8D7DACCDBD8CCDADACFDDD7CCDAE1D9E6F2E7F5E3D7E5E2D4E3EDDBEB
DFC8DAE2CADAF1DBE8F2DCE8F0DCE7EDD9E4E6D2DDDCC8D3D6C5CFD9C8D2D6C2CDD7C3CE
D7C1CDD5BFCBD2BAC7D3BBC8DDC3D0E3CCD6ECD7DEECD9DFEDDAE0ECDBE1F1E0E8FAE9F1
FEEFF6FFF1F8FFF0FAFFF2F9FFF1F9FFF1F7FFF4FAFFF6FCFFF1F8FFECF1FFE8ECFEE5E9
F9E0E4F4DBDFF4DBDEF7DDE0F8DADCF6D6D9FDD6DBF9D0D6E4BBBFD5ACB0DBB7B9E6C4C5
E1C3C1D9BFBECEB8BAAF9C9E776B6B37302A2E2C1D403C213B340A53420A765B0E987414
B78A17C49312CB9B0BCEA005D0A403D8AD08DFAF07E3B007E3B005E3B104E1AF00DFAD00
DFAB00E0AB00E3AB00E5AC05DFAA06DCAA0BE3B61BE7BE26D4B01AB69A0AAE9A13A4981E
9D942D92913F878F547B8B646D8970638876608C7B5C8F7E558A76558B74619780699D87
6C9D8A6F9D9078A5A07FA7A77F9EA0B1C9CBEBFAFFF6FEFFFEFFFFFFFFFFFFFEFFFFFEFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFFFEFCFEFDF9FDFCF7FBFAF4FAF8F0F6F2
ECF2EEE8EEEAE7EEE7E3EAE3DEE5DDD8E0D5D3D9CDCED4C6CBCFC1C6CDBBC1C9B4C0C8B1
B9C1A9B3BDA4B3BDA2ADB89AA4AF8FA1AF8E98A78693A4828FA080899C7E859A7B82997C
849B7F879F85839B81859D85879F89D4D0C8FFFFFFB7CAF5C8D6FBC8D8FBC8D6FBC6D6FD
C6D6FDC3D5FDC2D3FCC2D3FCBAD1FCB6CEFBB6CDFBB9CBF3FFFFFF9FB5D27F9DB90048F1
003EDC001EA100138C
0019CF0831D9166AEE0855DD7F9DB94E6E2D4E6E2F4F6F30506F33517034506D33537036
537135527034536F35576F3B5B6C425D68485154413A3A2E312E27322F2825271A202413
333B234A5A3559723B5B773A5B793D58763A56753A58773C59783F56773E59783F59783F
58773E59763E59763C5A763C5B773C5F764064754B606E4B535E403F472F2F34202A2C1F
2B2C242E2D2836322F332F2E322D2A322D29302B272D28222A271E2B28212928242C2B29
2E2D2B2C2B292B2A282B2A282A29272726242C2B292C2B292C2B292D2C2A2C2B292B2A28
2C2B292F2E2C2D2C2A2928262827252A29272B2A282A29272827252928262A2927292826
2B2A282D2C2A2D2C2A2A292728272529282628272328272327262226252126252025241F
25241F25241F2827222827222C2B2725242032312F41403E787677B5B3B6C3BEC5D5CFD9
D9CFDAD1C7D2D7C9D6D9CBD8D5C9D5D8CED9E0D6E1E0D8E3DFD7E2DFD5E0E6D8E5E7D5E3
E5D0DFF2DCE9F9E3EFF9E4EDEAD6DFE2CED7E7D3DCDFCBD4D5C1CADCC8D1D6C2CBD0BCC5
C9B4BDC4AFB8C9B2BCD8BEC9E7CBD7EFD5E0E0C9D1D4BFC6D6C1C8E4D1D7E9D6DCE3D0D6
E8D5DBF8E5EBFDE8F1FEE9F0FFEAF1FEE9F0FFEAF1FFEAEFFCE5EBF8DFE5FFE7EBFEE3E8
FAE0E3F6DCDFF4DADDF3D6DAECCCCFE4C1C5F6CDD1FFD5D9F5CBCFE6BCC0E2BBBCDEBABA
DBBCBAE0C4C3D8C2C4B4A4A5756B693D392E31301C3C39184B410E624F0B896710A87E12
C08D10CA9509D19E07D2A406D1AA05D7AE06DFAF05E3AF04E3AF04E2AE02E1AD00E1AC00
E2AD00E5AD00E4AC00EBB308E7B20CE0B00EE1B61CDEBA24C7A915A58F05A09218928E23
88862F7E8541788859738C6C698A755E89765F907B61977F5C94795D957A6BA18970A390
6F9D90739E97779F9E7A9D9F809EA0BFD4D7F1FEFFF5FAFEFEFFFFFFFDFFFFFEFFFFFEFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFEFFFFFFFFFDFFFEF9FDFCF8FDF9F6FBF7F2F8F4EDF4ED
E8EFE8E5ECE4E1E9DEDDE5DAD9DFD3D3D9CBCED5C5C9D0BEC5CCBAC2CAB5BCC4ACBAC4A9
B2BCA1AAB799AAB799A3B2919BAA8999AA888FA3808AA07C869B7A839B7B819A7C7F997C
809A7D829C81839D8487A08A88A18BD4D0C8FFFFFFB7CAF5C8D6FBC8D8FBC8D6FBC6D6FD
C6D6FDC3D5FDC2D3FCC2D3FCBAD1FCB6CEFBB6CDFBB9CBF3FFFFFF9FB5D27F9DB90048F1
003EDC001EA100138C
0019CF0831D9166AEE0855DD7F9DB94D6D2C4E6E2F4F6F30506F33517034516E34537135
537133516F31526E33566E3A5C6D435E694B53564539392F2F2A26302D2825251B1D2112
2F37204654315A713D5B773C5C783D58753B56753A58773C58794057783F57783F57783F
58773E59763E5A753E5C753C5D763D61754264734C5B6447464F343439232A2C1E292B20
2B2A262B2A28353132312D2E2E28282C27242A252129261D2C2A1E312E252A29252D2C2A
2D2C2A2A29272726242726242827252726242B2A282C2B292E2D2B2E2D2B2D2C2A2B2A28
2C2B292E2D2B2928262625232625232928262A29272827252726242928262B2A282A2927
2B2A282D2C2A2C2B2928272526252326252328272328272327262226252126252025241F
25241F25241F25241F2625202B2A2623221E3332304443417A7879B8B6B9C2BDC4D3CBD6
D6CCD7D2C6D2D9CBD8D8CAD7D2C6D2D5CBD6EFE5F0E8E0EBD2CAD5E0D6E1EBDDEAE0CEDC
EFDAE9FFECF9F7E1EDF8E4EDE5D1DADECAD3EDD9E2E5D1DAD6C2CBDECAD3DAC6CFD1BDC6
C9B4BDCBB6BFD9BFCAE0C6D1D8BCC8CAAEBACBB1BAD3B9C2D3BCC4D0B9C1D3BCC4DCC5CD
DFC8D0DDC6CEEAD0D9F3DAE0F9DFE8F5DCE2EFD6DCEDD4DAEED3DAEED3D8F2D5DAEFD2D7
ECCFD3EDD0D4F1D4D8F5D6DBF2CFD3EBC7CBEAC0C4F4C7CCF7CACFFBCED3F5CDCEE0BCBC
DDBBBAEFD1D1E4CCCCB9AAA76B625B413E2D3535193A370C5B5114725D0E977110B4820F
C88F0CCF9505D5A006D5A805D1AA04D4AB03DEAB02E1AB01E2AC02E2AC01E1AC00E3AB00
E4AD00E7AE00E0A700EBB306EAB70EDEB10ED8B116D0B11BB79E0E968503918A1F83862B
7A803674824772895F6E8D6E61897153836B5A9174629B7B5D99775F98786CA28A71A191
6B9891719998789F9E7A9C9D869FA3C9DCE0F6FFFFF3F8FCFFFEFFFBF9FCFFFEFFFFFEFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFEFFFFFFFFFDFFFEFAFFFBF8FDF9F6FBF5F1F8F1EDF4EC
E8F0E5E4ECDFDBE3D6D7DFD0D3DACACED5C5CAD1BFC5CDB8C1C9B4BDC7AEB7C2A4B4C2A1
ABB89AA3B291A2B1909BAC8A92A68391A582899F7B839B797F98787F9A7B809A7D7D9A7C
7C997D7C987F819D8687A38C88A48ED4D0C8FFFFFFB7CAF5C8D6FBC8D8FBC8D6FBC6D6FD
C6D6FDC3D5FDC2D3FCC2D3FCBAD1FCB6CEFBB6CDFBB9CBF3FFFFFF9FB5D27F9DB90048F1
003EDC001EA100138C
0019CF0831D9166AEE0855DD7F9DB94E6E2D4E6E2F4F6F30517034527135527034537135
527233516F31536F34566E3A58693F5762444A4D3C3B3B33302B282A262325251D222417
282C1B2E3B1D53693A58743A5A763C54713752713658773C56783C4F733655773B54763A
57763D5B78405F78415F7642617542647548525D3B42482E373C26373A2933352833332B
373332363233352F312F292B2A26252D2926302D28302D24312F233232282E2D292F2E2C
32312F2C2B292524222E2D2B32312F23222022211F2D2C2A2E2D2B24232122211F2A2927
2E2D2B2928262A29272928262928262726242625232625232827252A29272E2D2B2C2B29
2A29272A29272B2A282C2B292A292729282628272328272326252126252125241F262520
27262128272225241F272621302F2B3A393532312F454442848283ADABAEC5C0C6D7D0D8
CDC3CCD3C7D1DFD2DCD6C9D3DED2DCEBE1EAEAE0E9E6DFE7E3DCE4DED4DDDDD1DBEEDEE9
FBE7F3F8E2EFF1DDE8EDD9E2EAD6DFE9D8E0EBDAE2EAD9E1E3D2DADDCCD4D7C3CCD6C2CB
DDC8D1E6D1DAE6CCD7D8BEC9D0B4C0D1B5C1D7BCC5D7BCC5D5BAC3D2B7C0D2B4BCD3B5BD
D7B9C1DBBDC5E3C4CCE3C4CAE5C6CEEACBD1EDCED4ECCDD3EBCCD2EACBD1F2D1D8F2D2D7
EECFD4E9CACFECCED0F3D3D6F4D0D4EFC8CDE6B9BEF3C4CAF7C9CCFCCED1FAD0D2F3CCCD
F0CCCCE5C7C5E2CAC89F9089554D403E3A2130300A494611685C148A7218A98016C08E13
D49A12D99D09D6A002D6A703D4AD07D6AD05E1AC04E0A600E0A600E5AD02E8B003E7AE00
E6AD00E8AF00E4AB00E3AE00E1B105DDB30FD0AF14BEA411A9960B968C11898A2C7A8539
707E40697D4A637F575C8160558261518561508A62528F6558956B609A74659A806A9A8C
6F9C99769EA076999B7C9A9C9BB3B7D2E4E8F8FFFFFCFFFFF8F7FCFFFEFFFFFEFFFFFEFF
FFFFFDFEFFFDFDFFFCFDFFFCFEFEFCFEFFFDFAFFFBFAFFFAF7FEF7F2F9F1EFF7ECEDF5E8
E6EEDFDEE7D6D9E2D1D4DDCACED7C2C8D1BCC4CEB6C0CAB1BBC5ACB5C2A6B3C1A0ABBB97
A5B4939FB08C97AB8690A6808AA27E8AA27E829C797F9A797B99777A99797C9B7C7D9B7F
7D9B817C9A807F9D857E9B857E9B85D4D0C8FFFFFFB7CAF5C8D6FBC8D8FBC8D6FBC6D6FD
C6D6FDC3D5FDC2D3FCC2D3FCBAD1FCB6CEFBB6CDFBB9CBF3FFFFFF9FB5D27F9DB90048F1
003EDC001EA100138C
0019CF0831D9166AEE0855DD7F9DB94F6F2C4E6E2D4E6E2F506F33517034527034537133
527231507031536F34566E3A58693F576244494B3D3B3B33302B282C2827292621222419
25291A29331847592F536B395D754157723D54713956783C56783C50743757793D59783D
58753D58733E5F75446376485D6E4156623C464C30373A252F32213132242D2D232B2A25
2F2B2A2D292A312B2F2A24262622212824212D2A252F2F2733332737372D2B2A262A2927
28272525242229282638373542413F3F3E3C2E2D2B2F2E2C2E2D2B2D2C2A2C2B292B2A28
2928262827252D2C2A2C2B292B2A282928262726242827252928262B2A28282725282725
2A29272B2A282C2B292C2B292A2927292826292824282723272622262521262520262520
27262128272227262129282332312D3E3D39363533484745888687B5B3B6CBC4CBDAD3DB
CDC1CBCABEC8D6C9D3D7CAD4E1D5DFE8DEE7F0E6EFE6DFE7E0D9E1E0D6DFE5D9E3F5E5F0
FDE9F5F6E2EEF3DFEAEEDDE5EAD9E1E8D7DFE7D6DEE7D6DEE6D5DDE6D5DDE8D4DDE8D4DD
EAD5DEEBD6DFE9D2DCE5CBD6E0C4D0DDC1CDDEC0CCDBBDC7D6B8C2D2B2BDD0B1B9D2B1BA
D5B4BDD7B6BDDEBBC2DFBCC3E4C1C8EBC8CFEECBD2EBCAD1ECC9D0EDCAD1F1CED4F2CFD5
F0CDD3EACACFEECED1F9D6DAFFDBDFFFD8DEF8CBD0FFD2D8F7C9CCFED1D4FDD5D6F1CACB
F2D0CFF0D2D0C7B2AD827469433B26383411413F0E5C57157A6B18937A16B28A18C99617
D89F14D79E07D7A103DBAC08D9B008D6AC02E0AA02E3A600E2A800E6AC03E9AF05E9B001
E9B000EAB200E4AD00E1B000DDB106D6B30FC9AE17B6A316A096128C8A197E8736738646
6E834B627E4E577A52517B5550805850885B528D5D52905D5893635E9870669B7F6D9D8F
729E9D789FA4789A9C809C9DA6BBBEDBEAEDF9FFFFFBFFFFFBFBFDFFFEFFFFFDFEFFFFFD
FEFFFDFDFFFCFCFEFBFCFEFBFDFDFBFCFEF9F9FEF7F8FFF7F5FDF2EFF7EAECF4E7E9F2E1
E2EBDADAE3CED3DCC7CED8C0C8D2B9C0CDB3BCC9ADB7C4A8B2BFA3AEBD9EABBB97A4B591
9DAE8A96AA858FA57F87A079829C77819C797F9A797C997A7A997978997A7A9B7E7B9C7F
7B9C817A9B807F9D857E9B857E9B85D4D0C8FFFFFFB7CAF5C8D6FBC8D8FBC8D6FBC6D6FD
C6D6FDC3D5FDC2D3FCC2D3FCBAD1FCB6CEFBB6CDFBB9CBF3FFFFFF9FB5D27F9DB90048F1
003EDC001EA100138C
0019CF0831D9166AEE0855DD7F9DB94D702C4C6F2D4B6E2C4C6F2F4D7030517132527233
517130507031526E33566E3A58693F586345494B3D3B3A35312B2B2D292A2B272423241C
222618222C143848244E633861784A5D784557743E56783C57793D52763857793C5B7A3F
59763E59713F62754865764C586440434C2D3539222B2C1C292A1C2D2B1F2B2821292621
2B25252923232C28292A26272C2827312D2A33322D31322A3031292F30282928242E2D2B
2C2B292928262C2B2931302E3534323B3A3832312F2827252423212B2A282D2C2A282725
2726242C2B292C2B292C2B292A2927282725262523262523282725292826242321272624
2B2A282D2C2A2D2C2A2B2A282928262827252A2925292824282723272622262520262520
27262127262127262126252031302C3E3D39363533464543898788BBB9BCCAC3CADCD5DD
D4C8D2CABEC8D1C4CED9CCD6E6DAE4EDE3ECF5EBF4E3DCE4DCD5DDE4DAE3F0E4EEFDEDF8
FDEBF7F4E0ECEBDAE4EFDFE9F3E3EDF3E3EDEEDEE8EADAE4E9D9E3E9D9E3F2E1EBF2DEE9
EBD5E1E2CCD8E1C9D6E5CDDAE7CDDAE5C9D5E3C5D1DFBFCCDABAC5D7B7C2D7B6BFD9B6BD
D6B3BAD4B1B7DAB5BCDCB7BEE2BDC4E8C3CAEBC6CDEAC7CDECC7CEEEC9D0F1CCD3F4D1D7
F5D2D8F0CDD3EFCCD0F4D1D5FBD7D9FFD7DBF6CCD0FFD4D9F1C4C7F8CED0F5CECFE7C3C3
F5D6D3F2D9D4A18D846255443A31143C35075852147067188F7F20A4891EBC951ECE9D1C
D8A017D69E0BD8A307DDAE0ADAAF08D4A800DDA700E4A700E4A903E5AB02E8AE05EBB105
ECB304E9B200E5B200E0B302D8B209CEB012BDAB1BAAA01C94921982882470813A6B844D
6783525C7D4E52794D4E7B5052865657905D57925C55915B5791615E966F699E8474A498
79A5A47CA3A87F9EA08CA6A7B9CCD0E9F7FAF9FFFFFBFCFFFEFEFFFFFEFFFEFEFCFEFFFA
FDFFFAFBFFFAFBFFFAFAFFF9FBFDF8FBFEF7F7FDF3F4FCEFF0F8E9EAF3E2E6EFDEE1EAD5
DAE3CED2DCC3CCD9BFC8D5B9C1CEB0BBCAABB6C5A6B0C1A1AABB9BA4B895A2B6919BB18A
94AA848DA67F87A17C809C767B99757A9A757A9977789A7978997A789B7D7A9D7F7B9D82
7A9C817A9B807F9D857F9D857F9D85D4D0C8FFFFFFB8CBF6C9D8FCCAD8FDC8D8FBC6D5FD
C6D5FDC3D3FDC1D3FBC1D3FBBAD0FCB7CDFCB9CDFBBACBF4FFFFFF9FB5D27F9DB90048F1
003EDC001EA100138C
0019CF0831D9166AEE0855DD7F9DB94D702C4C6F2D4B6E2C4B6E2E4C6F2F517132517130
5171304F6F2E516F31566F385969425963484B4D3F3D3C37312D2E2E2A2B2C2827252620
22251A2128162B381C47583460754C61784A57734055743B53753850743457793C59783C
59763E5E764664764E5F6D4A4D5639393E27303121292A1C2D2B1F302D242E2B242D2A25
2F2A272D28252A26252C2827302C2B33322E36373235363033342E31322C2C2B29343331
302F2D2928262A29272827252B2A283A39373736342A292722211F252422272624242321
28272531302E2B2A282A2927292826282725262523262523282725292826242321282725
2C2B292D2C2A2B2A282827252726242726242B2A262A2925292824282723272621272621
2726212726212726212625202F2E2A3D3C383433314443418A8889C2BDC1C4BDC4D9CFD8
DCD0DAD3C7D1D3C6D0D9CCD6E7DBE5F5EBF4F3E9F2E1DAE2DDD6DEE9E2EAF8ECF6FFF2FD
FEECF8F1DFEBEBDBE5F3E3EDFBEBF5FBEBF5F5E5EFF0E0EAF2E2ECF6E6F0F8E7F1EFDEE8
E4D0DBDBC5D1DBC3D0E0C8D5E6CCD9E8CCDAE8CAD6E2C4D0DABCC6D8B9C1DBBAC3DEBBC2
DDBAC0DCB7BEE1B9C1E1BABFE3BBC3E4BFC6E6C1C8E8C3CAEDC8CFF1CED4F4CFD6FAD7DD
FEDBE1F8D8DDF1D1D4F1CED2F3CFD1F6CFD2FAD1D5FFDBDFFCD4D5FFDADBF2D0CFEED0CE
FFEAE5E4D0C779695C4C40283F360F4C430A6E651A807317A18E27B69B28BD991EC69918
CC9A13D39E10D7A40BD9A909D5A900D3A500DBA500E4AA01E7AD04E5AC05E7AE07EBB209
E8B305E2AF00E3B605DDB508D0B00DBEA912A99F1994941C848B2176862E66804160824F
5D824F587E4F557F51598758619362649A665B945F58915E588F655F95736DA18A7BAB9F
7FADAA80A8A884A3A599B1B1CCDEE0F4FFFFF9FEFFFAFBFDFFFFFFFDFDFBFFFFFBFEFFFB
FBFFFAFCFFFAFBFFFAFAFFF8FAFCF7F7FDF3F3FBECF0F9E8EAF3E0E5EED9DFE8D3D8E2C9
D0DAC1CAD4B9C6D3B5C1D0AFBBCAA9B4C5A1AFC09EA8BC99A1B7939CB28C97B08991AA82
8BA47D87A17A829E787C9A76789873769875789A79779A7A789B7D799C7E7A9C817A9C81
7A9C817A9B80809E86809E86809E86D4D0C8FFFFFFB8CBF6C9D8FCCAD8FDC8D8FBC6D5FD
C6D5FDC3D3FDC1D3FBC1D3FBBAD0FCB7CDFCB9CDFBBACBF4FFFFFF9FB5D27F9DB90048F1
003EDC001EA100138C
0019CF0831D9166AEE0855DD7F9DB94C6F2B4B6E2C4B6E2C4C6F2F4D70304E712F4F7230
4E712F4F6F2E516F31546F38596B435865494C5041403F3A3430312E292D2C2829262722
24271E2229191E2A1439482B5566445D72495771415372395072354F7431577A3A57763A
5B763F62784A5F6F4A4F5A3C3D422C3334243030242E2C20312E253330272F2B222F2A24
322D27312C282F2B28312D2A32312D3536313B3C373F413E4244414345424D4D4B4F4E4C
42413F3A39373D3C3A373634302F2D353432403F3D393836302F2D292826252422252422
2928262D2C2A2A29272B2A282B2A282B2A282A29272A29272B2A282C2B29262523282725
2A29272B2A282928262827252928262A29272B2A262A29252A2925292824282722272621
2726212726212B2A25292823302F2B3B3A363332304645438E8C8DC6C1C5CCC5CCD3C9D1
D9CED6D9CCD5DCCCD6DFD2DBE7DCE4F5EBF3EEE4ECE4DDE4E6E1E7F3ECF3FDF2FAFFF3FC
FFEEF8F5E4EEF8E8F3F9ECF6F9ECF6F4E7F1EFE2ECF1E4EEFBEEF8FFF8FFFBEBF6F0DEEA
E9D5E1E9D3E0E9D1DFE5CDDBE7CCDBEAD0DDE7CBD7E1C5D1DABFC8DABCC4DEBFC7E3C2C9
E6C3C9E6C3C7E9C5C9E4C0C2E1BDC1E0BDC1E3C0C4E9C6CAF2CFD5F7D7DCF9D6DCFFDFE4
FFE6E8FFE3E5FADCDEF6D8DAF8D8D9FCDADBFFDEE0FFE0E2FFE1E1FFE6E4F5D9D5FFE9E3
FFEDE6B2A499574A393D3214443A095D530E83781F92831CAE9926BAA027B79519B89110
C29613D0A117D8A613D3A305D2A100D8A500DCA600E4AE03E8B208E7B109E7B20AE8B30B
E4B106DBAD00DFB70AD5B40FC4AD12AC9F1393911A7F872072852C6A843B678A50608854
59835157814F5D89586593626A9A6A699A6B5E92645B90665A8D6C5F94786EA28C7CAFA0
7FB1A880AAA685A3A1A4BAB8D8EAEAF5FFFFF6FCFCFAFCFBFFFFFDFCFDF8FEFFFBFCFFFA
FBFFF9FBFFF8FBFFFAF9FFF6F6FBF4F3F9EDEFF8E7E9F5DFE5EFD7DFE9D0D9E3CAD1DCBE
C9D4B6C4CFAFBDCBA8B8C8A4B1C29EA9BE97A3B9939CB58E94AE8790AA838BA57E85A179
819D777D9B757B9B76769873749874749977779C7A789D7C799E7F7A9E827A9E827A9E82
7A9C837B9B8382A086839F86829E85D4D0C8FFFFFFB8CBF6C9D8FCCAD8FDC8D8FBC6D5FD
C6D5FDC3D3FDC1D3FBC1D3FBBAD0FCB7CDFCB9CDFBBACBF4FFFFFF9FB5D27F9DB90048F1
003EDC001EA100138C
0019CF0831D9166AEE0855DD7F9DB94C6F2B4C6F2D4C6F2D4D70304E71314E712F4F7230
4E712D4C6F2D5070315570395A6C445A674B4E524343423E3732362F2A2E292728262722
25281F242A1C1C25142D3923465538566A455A744456753C547737557A37577A38567637
5A75405F724552603F3C442C3032243030262F2C232D2A212E2B222D2A2127231A29251C
302C23312E273E3B3441403B4647414A4B464B4D4A4A4E4D474B4A454746565654595856
5C5B596564626F6E6C63626042413F2726243B3A383B3A383534322B2A28262523272624
2726242423212726242928262B2A282B2A282B2A282A29272B2A282B2A28282725282725
2928262928262928262B2A282C2B292E2D2B2A29252A29252A2925292824292823282722
2827222827222A29242928232D2C2834332F2D2C2A464543918F90C7C3C4E1DAE1D6CCD4
D9CCD5DCCFD8E7D7E1EEE1EAEDE0E9F2E8F0EDE3EBEDE6EDF4EFF5FCF5FCFCF2FAFEF1FA
FFEFF9FBEAF4F9E9F4F9ECF6F9ECF6F6EAF4F4E8F2F6EAF4FCEFF9FFF5FFF9E9F4F1E1EC
F1DFEBF9E5F1F8E2EFECD4E2E6CBDAE7CCDBDEC6D3E2CBD5EAD0D9F0D5DCF3D6DBF1D2D7
ECCCCFE8C8CBEFCDCEE8C6C7E1BFC0DFBFC0E3C3C6EACACDF3D3D8F9DADFFEDFE4FFE3E8
FFE8EAFFE7E8FCE2E3F9DFE0FEE2E1FFE5E4FFE3E3FADCDCFEE0DEFFE8E4FEEAE3FFF6EE
DCCFC6797061403821382E0A4C4109716519988A27A89725B19B21AF9617AC8D10B08D0F
BE9517CEA21FD4A316D19E05D5A100DFAB00E0AC00E5B103E8B609E8B50AE5B50DE3B40C
E0B109D9B008DAB711CCB213B7A7169E9919878D2377872F6C863F66884C69945E61905C
5A89555786525E8D596795646896676190665E8D695D8E705E8E7663947F6DA08D7AAD9E
7CAEA27BA69C84A39EADC3C0DEF1EFF7FFFFF5FBF9F9FEFAFEFFFBFCFFF8FBFFF9FAFFF6
F8FFF5F8FFF5F8FFF5F5FDF2F1F7EDECF4E5EAF3E0E2EED6DEE8CFD9E3C8D3DEC0CAD5B5
C2CDABBCCAA6B4C49FAFC199A8BD96A2B8919BB48C94AF868DA98186A57C84A0787D9C73
7B99737A9A73789A75769A76759A78759D7A769E7C779E7F7B9F837B9F837B9F837B9F83
7D9F867F9F8785A38985A28685A286D4D0C8FFFFFFB8CBF6C9D8FCCAD8FDC8D8FBC6D5FD
C6D5FDC3D3FDC1D3FBC1D3FBBAD0FCB7CDFCB9CDFBBACBF4FFFFFF9FB5D27F9DB90048F1
003EDC001EA100138C
0019CF0831D9166AEE0855DD7F9DB94E712D4D702E4D702E4D70304E71314C712E4D722D
4C712C4C6F2D507031547139586D445A674B4F53454645413B363A312C30292728252523
23261D22281C20261A252E1D36442B5162405B754658773E557838597C38577734587638
5A723E53653B434E303338242F2F2535322D2E2B262C29222E2B242B281F27231A2E2A1F
3A382C3F3C334D4A414F4F4750514B4C4D484547443C403F3337382B2F302C2C2C343331
4544425A59576C6B6972716F5F5E5C42413F3E3D3B3C3B393534322D2C2A2A29272A2927
27262422211F2524222726242B2A282C2B292B2A282928262827252726242C2B292B2A28
2A29272A29272B2A282C2B292B2A282B2A282A29252A29252A29252A29252A2924292823
2928232928232827222827222928242C2B27272624484745949293C7C3C4E4DDE4DAD0D8
E1D4DDE2D5DEEEDEE8FAEDF6F3E6EFEFE5EDF1E7EFF7F0F7FFFAFFFEF7FEF6ECF4F9ECF5
FFF0FAFEEDF7F4E7F1F5E9F5FAEEFAFEF2FEFFF3FFFBF1FCF7EBF7F2E6F2F7E9F6F8E8F5
FAE8F6FDE8F7F9E2F2EDD6E6E5CDDDE3CBD9E6D0DCEED9E2FAE3EBFFE8EEFEE5E9F8DEE1
F3D6D8F1D3D3F3D3D4EBCBCCE3C3C4E2C4C4E5C7C9E9CBCDEDCFD1EFD2D4F9DCDEF9DFE0
FBE3E3FDE5E5FAE5E4F8E3E2FAE2E0FCE4E2FFE9E5FCE3DFFFE8E4FFEDE8FFF8F0F0E6DC
9C968A514E3B393319463D1463591B8F832FA8972DB4A027AB94149F8605A18508AF8F14
C09C22C89F1FCC9D13D19E07DDA603E6B103E4B301E2B301E3B404E3B508E0B40BDCB10A
DCB10CDAB50FD0B311BDA80FA5991191901A7F8D2E748C4268895260875861905C5F925A
5C8D565887515A8953618F5E628F645D8966618C7165907C6793846896896F9F9177AA99
76AB9774A3938BAAA2BCD2CFE8F8F7F5FFFFF6FCFAFAFFFBFEFFFBFAFDF6F8FDF6F7FDF3
F4FCF1F2FDEFF2FDEFEEF9EBEAF2E5E5EDDEE2ECD4DBE5CAD4DEC3D0DBBDCAD5B5C1CCAA
B7C5A1B4C39CADBD96A8BA90A0B78D99B28893B0848CAB7F85A47A80A0777E9D74799972
779772769873769A76759B76769B79779F7D769D7E77A08079A0837AA1847CA0867DA187
81A38A84A48C88A48B8AA48989A388D4D0C8FFFFFFB8CBF6C9D8FCCAD8FDC8D8FBC6D5FD
C6D5FDC3D3FDC1D3FBC1D3FBBAD0FCB7CDFCB9CDFBBACBF4FFFFFF9FB5D27F9DB90048F1
003EDC001EA100138C
0019CF0831D9166AEE0855DD7F9DB94E732D4D722D4C712E4D722F4E73304D702C4D722D
4C712C4C6F2D4E703354713B586F455A694C4D53454748433E393D332E322B262A252422
22231D21241B22281E1D25182A362048593959704656713E5270345775355674365A763B
586E3D4A5A333A432832362535352D3A39343131293030283232283030262F2D213B392D
4D4B3F5552495151474C4C443F403A2F302B2224211D21201B1F20181C1D1C1C1A191814
1A19151B1A162726224A49476766646766645352504948463C3B3934333131302E2E2D2B
2A28292625232726242A29272E2D2B2F2E2C2E2D2B2B2A2829282627262432312F302F2D
2E2D2B2D2C2A2C2B292B2A282827252524222928262A29252A29252A29252A29242A2924
2928232928232928232A29242A29252A29252726244C4B499A9899CAC5C9D4CDD4D8CDD5
E9DEE6E7DAE3EADDE6F9ECF5F2E6F0ECE1E9F5EBF4FDF6FDFFFCFFFCF5FCF1E7EFF5E8F1
FEEEF8FDEDF7FBEEF8F8ECF6F8ECF6FBF1FAFFF5FEFDF3FCF5EBF4EFE3EDFFF3FDFFF5FF
FFF1FCF9E7F3F4DFEEF1DBE8EDD5E5E7D1DEFCE6F2FCE8F1FBE6EDF5E0E5EFD9DCF2D9DD
FAE0E3FFE8E9F5D8DAECCFD1E6C8CAE6C8CAE8C9CEE8C9CEE6C7CCE3C6CAE9CFD0ECD4D4
F4DCDCFAE4E6FDE9EAFBE9E9F9E5E4F8E4E3FBE8E4FDEAE6FFEDE7FCEBE3FFF4E8C5BBAF
565040342F193E36125C521F82752FAC9C44AF9D31B29E25A18A0A957C009A7E03B29219
C4A028C49B1DC3950BD19D09E2AB0AE9B308E5B402DFB000DFB002E0B207DCB009D6AC0A
D6B011D6B71EBDA713A69A108C8C127C871F758B386E8D4A638855568154548452598B56
5C8D565786505685515B895A5F8C655E896B638F786995846C9A8F6C9B9171A19575A899
75A89574A08F96B4ACCADFDAF0FFFBF6FFFCF8FFF8FBFFF9FBFEF5F8FBF0F7FAEFF3F9ED
F2F8ECF1F9EAEEF9E9EAF5E5E3EEDDE0E9D6DAE4CBD3DEC0CCD7B9C9D4B4C3CEACB7C69F
B0BF96ACBD93A4B78A9FB58797B18291AC7F8CA97B85A4787E9F72799A6F779A7072976E
70946E71956F729873729775719977749C7A769D7E779E7F7BA0817CA0847EA08580A287
85A68B8AA88C8AA78B8BA5888BA588D4D0C8FFFFFFB8CBF6C9D8FCCAD8FDC8D8FBC6D5FD
C6D5FDC3D3FDC1D3FBC1D3FBBAD0FCB7CDFCB9CDFBBACBF4FFFFFF9FB5D27F9DB90048F1
003EDC001EA100138C
0019CF0831D9166AEE0855DD7F9DB94A73274A72294A722B4A722C4C712C4E722C4D712B
4F722E4E712F4A6C2F52703C5C754B627255565C4E4546403A3637352F332E282C2B2728
2928262526212A2F281F271A212D1939472D52633F5C72445C733F5C733B5B723C586C39
55663A52603C4E563E4A4E3D4A4D424F52493F43353B42323E4234474B3D515346525246
47473D3C3C342D2C272726221F1E1A1A1A18191B1A191D1C181C1B191B1A1F201B1A1914
19181319181316151023221E3E3D3952514D6463617372706765665351524644452B292A
1E1C1F3230312323232929293838382A2A2A2020202A2A2A2929292E2E2E313131303030
2E2E2E2C2C2C2A2A2A2828282828282727252928262A29272928242726222726222A2925
2C2B262B2A252B2A262D2C2831302E2A29272B292A5C5A5BA5A3A6D3CED2DCD2DADFD4DC
E6DAE4EFE3EDF3E7F1F2E6F0F4E8F4F8ECF6FDF1FDFFF7FFFAF0FBF7EDF6FEF2FCF8ECF6
EFE2EBF1E4EDFAEFF7FDF3FBFFF7FFFFF6FEFAF0F8F2EBF2F3ECF3F9EFF7FFF6FEFFF4FD
FAEAF4EEDDE7EDD9E5F7E1EDFEE6F4FDE7F3FDE7F3FFF3FCFCE8F1EDDAE0F4DFE6FDE8EF
FBE4ECFAE3E9FAE1E7F1D6DDF5D7DFF3D4DCE9CAD0F2D1D8FCDBE2F0D1D7F7DADEF0D8D8
FBE2E5FDE9EBFFF1F3FFEFF0F1E2E5FFF8F8FDEFEEF6E8E5FFFBF3EBDFD3ADA1916D6250
3A2F1B3F3414493B0A857635A8984AB3A246BAA73EA4911B917B03A1870EB2941CB99620
C19920C79C1CCFA016DAA612E5B012ECB711E6B308E1AF02E1AC04E4B00CDFAF0FD0A70D
C3A310BAA41BA0981B8D91207A8A2767812A66863D698D4F608752618B595D8B5A598756
5785545785545785565685595B89645E8F7165968072A5946B9F9266988D75A49A7AA89D
78A49783A99EA1BAB4D4E7E1EEFFF5F3FFF4F4FFF1F8FFEFFEFFF2F7F8EAFAFBEDF4F6E8
F0F2E4ECF3E3EBF4E1E5F1DBDBE7CFD3E0C6D0DBBDCBD6B6C3D1AEBECCA8BAC9A2B2C397
A7BA8C9DB3829DB58393AE7B8AA67586A47282A2717E9E6F799A6B769A6C759C7070996F
6E976F6E976F719974759D7A799E7D7A9F7E7EA18180A38381A28380A18282A18286A586
8AA7888BA8898CA7888DA88991AA8AD4D0C8FFFFFFB4C8F6C5D5FCC8D6FBC8D6FBC5D6FC
C5D6FCC5D5FCC2D5FCC2D5FCBAD3FCB3CFFCB5CDFAB5C9F3FFFFFF9FB5D27F9DB90048F1
003EDC001EA100138C
0019CF0831D9166AEE0855DD7F9DB94974254A742A4973294A722B4C712B4D71294D6E27
4E712D4E712F4A6C30516F3B5C754D62725557604F4647413A3637363034302A2E2D272B
2B272824232127292420281D1F28172A361E4351305868415F70435A6E3D5F714158693C
53643A54623E545E434E5742505747555C4C555E4B58614C5A614F545B4B4A4E3F3C3E31
2F2F272726211D1C181C1B171A19171A19171A1A1A1B1D1C1D1F1E1D1F1C1D1E181A1A12
1B1B131C1C141B1A1525241F3635313D3C383D3C3A5655537775767270714C4A4D39373A
3331342422252D2D2D2929292A2A2A2323232A2A2A3030302B2B2B3A3A3A313131303030
2E2E2E2C2C2C2A2A2A2929292929292929292827252A29272928242726222827232B2A26
2C2B262B2A252A29252827232E2D2B2F2E2C373536646263A6A4A7CFCACEE2D8E0E2D7DF
E3D7E1E5D9E3E7DBE7EBDFEBF6EAF6FFF4FFFFF4FFFFF3FFF9EDF9F4E8F4F5E9F3F5E9F3
F4E9F1F8EDF5FFF6FCFFF9FEFBF2F7EDE4E9ECE3E8F6F0F4FFF9FDFFF8FDFCF1F7FAEFF5
F5E8F1F0E0EAF1E0EAF9E5F0FCE6F2FAE4F0FDE9F4FFF0FAFFEBF4F4E3EBF5E1EAF4E0E9
F0DCE5EED9E0F2DDE4EDD6DEF5DAE3FEE0E8FFE0E8FFE3ECFFE2EBF5D6DCFFE6EAFFE9E9
FBE5E7FEEAECFFEDEFFAEBEEF9EDEFFCF2F3FFF8F7F7EEE9F0E6DDA79E8F564938372B15
30210A3F2F0B715C23A8944BC2AE58B29F40A18F23927D0A8F7902A38910B49520BB9820
C59D23CFA422D8AA20DCAD19DDAD0FDBAC08DBAB03DBA801DCA804DCAA0BD5A80DC6A20E
B59B12A3981A8B8F207B8B286D8934608538628948638B4F59814C5B86515E8A59568455
547F5154825358865859885E598864598C6D62988071A89570A698689C90709F957BA69D
83ACA493B4ADB2C9C3E0F1E9F3FFF8F3FFF2F0FBEAF2FAE5F8FBE8F1F2E0F5F4E2EFF0E0
EAEDDCE7ECD8E3EBD6DBE8CED2DFC3CAD9B8C8D6B5C3D1ADBCCAA6B5C69CB0C195A9BC8E
A0B78399B17D93AE798BA87283A16D7E9E6C7C9C6B7A9A6977986975996B729B6F6F9A6F
6E9870709971739B76799E7C7BA07F7C9F7F80A18285A48586A58686A38488A5868EA988
91AC8B92AD8C92AD8C93AC8C94AC8AD4D0C8FFFFFFB4C8F6C5D5FCC8D6FBC8D6FBC5D6FC
C5D6FCC5D5FCC2D5FCC2D5FCBAD3FCB3CFFCB5CDFAB5C9F3FFFFFF9FB5D27F9DB90048F1
003EDC001EA100138C
0019CF0831D9166AEE0855DD7F9DB94A75264A742A4A742A4B732C4D722C4E722A4F7029
5174305075324D6F3353713D5E774F657558586150474A433D393A393337332D312F292D
2B2728242321262823242A202026181F2813313E204F5F3A5E6F455C6D405D7042526537
4E603655653E58674655624658624A5E6850626F556A775D6F7961636B56484C3D2A2E20
1B1C141819131B1A161D1C1A201E1F201E1F1E1E1E1C1C1C1C1C1A1D1D1B1F1E191D1C17
1E1D181E1D18201F1A2C2B2634332F302F2B2F2E2C3736344A49475F5E5C605E5F4B494A
3331322624253131313030302C2C2C2525252D2D2D2F2F2F292929383838313131303030
2E2E2E2C2C2C2B2B2B2B2B2B2B2B2B2B2B2B2928262B2A282B2A262A29252A29252D2C28
2D2C272B2A252C2B272625212D2C2A363533433F406C6869A7A2A6CCC6CAE1D6DEE0D3DC
DFD2DCE0D3DDE3D5E2EADCE9F7E9F6FFF3FFFFF4FFFBEDFAF7E9F6F2E4F1EFE2ECF4E7F1
FEF1FAFFF5FDF7ECF2F7ECF2F4E9EFF1E8EDF6EDF2FFF6FBFFF8FFFFF6FEF8EDF5F5EAF2
F4E7F0F7E7F1FCEBF5FFECF7FEEAF5FBE7F2FFEEF8FAEAF4FEEDF7FFF0FAFBEAF2F6E5ED
F7E6ECFAE7EDF9E4EBF9E2E8FCE3E9FFE4EBFFE3EBFFE3E9FFE5EBFFE7EBFFE7E8FFECEB
FDE8E7FFFAFAFFF2F3EFE1E1FCF0F0FDF3F2FFFBF9E0D7D093897F433A2B382B1A392D15
382A1067552FA58D4FC6AD5DC4AC529F89248872038C7600A0880EB2981DB69921BA9A21
C2A024CEA925D6AF23D7AF19D2AA0CCEA400D1A601D2A502D1A403CDA206C49F09B6990D
A3900F8E89137C871E6D84296687365F8741628C4D5F8A5456814C5C88555B8958538150
4E7C4B5280515A885A5C8C62598B6654896B6197806FA59574AA9D6C9F966B9A927AA59E
8DB5AD9CBDB6BDD4CEE6F7EFF5FFF8F0FCEEEDF6E3EDF2DEF0F3DEEAECD7EDEFDAEAECD7
E5E8D3E1E6CFDBE3CBD1DEC0C9D7B6C2D2ADBECEA9B9CAA0B1C298A9BC8EA3B7869CB37F
97AE7A93AC758AA56E829F697B996578986677976675966774956873976B72996D70996F
719A72769C75799F7A7DA17D7EA1807FA18083A58489A8888BA8898DA8878EA98692AC89
95AF8C95AF8A96B08B95AF8A94AD86D4D0C8FFFFFFB4C8F6C5D5FCC8D6FBC8D6FBC5D6FC
C5D6FCC5D5FCC2D5FCC2D5FCBAD3FCB3CFFCB5CDFAB5C9F3FFFFFF9FB5D27F9DB90048F1
003EDC001EA100138C
0019CF0831D9166AEE0855DD7F9DB94A75264A742A4A742A4B732C4D722C4F732B4D7129
50752F5277344E703452703C5D764E64775957604F494C43413D3C3D373B342E322F292D
2C2829272624262722282B2224281A1C231127311842502F5767425E6F455C6F42516437
4D603356683E5B6D47596A465A69485F6E4D5C6B4A61704F6B785C6B755D5158462C3022
1A1D141C1D1822211F222021232122232122211F201D1D1B1C1B191A19151E1D191E1D18
1D1C171A19141E1D182F2E29383733302F2B3332302322201B1A1833323053525052514F
3C3A3B302E2F2C2C2C3333333C3C3C3737372E2E2E2C2C2C2D2D2D3131313030302F2F2F
2D2D2D2C2C2C2B2B2B2B2B2B2C2C2C2D2D2D2B2A282D2C2A2E2D292D2C282D2C282F2E2A
2E2D282C2B262F2E2A2B2A263332303A3937413D3E686465A7A2A6D0CACEE2D7DFDCCFD8
D5C8D2D6C9D3E0D2DFEDDFECFAECF9FFF3FFFDEFFCF4E6F3F4E6F3F5E7F4F1E4EEF9ECF6
FFF6FFFFF4FDF1E6ECECE1E7F2E7EDFFF8FEFFFBFFFBF2F7F5EBF3F8EEF6F8EDF5F5EAF2
F8EBF4FDF0F9FFF2FCFFF0FAFFEEF8FFEEF8FFF1FBF1E4EDF9E9F3FFF4FDFBECF3F6E7EE
FFF1F6FFF8FBFFF2F6FFEFF4FFE8EEFEE5E9FEE3E8F9DFE2FADDE2FFE5E8FAE2E0F5E2DE
F6E3DFFFF2F0FFF1F1FAECEBF7ECEAE1D7D5B8AFAA867B753D33292014063C2F1C45361F
58482FA8956DD4BB7BCCAF5FAF943B8F7612866E0099820EAE951FB19821B49A23BC9F27
C7A92FCFB031D1B128C9A916C3A207BF9D00C49E00C8A002C7A005BF9B07B69A0BAA9812
988F16808618728323627F2B5B833A5884455D8A535B8A565381505E8C5D578554517F4E
4D7B4A5181515A895B5F8F675D8F6C578C6E609581699F9171A69C6EA19A6D9C967CA6A2
8FB6B199B8B2BDD2CBE2F2E8EFFBF1EBF6E6E9F0DEE9EED8ECF0D9E6E8D0E9EBD5E6E8D0
E1E5CCDAE0C4D1DCBCC8D6B2C0D0A9BACCA2B3C498AFC294A8BC8B9EB58197AE7890A972
8CA56E88A36C829F677B9A6175965F73956273956372936473946773976B73986D749970
779B757B9F797FA17C81A38084A38184A38189A7858DAB8990AB8A91AB8891AB8693AD86
95AE8793AD8694AF8693AE8393AC82D4D0C8FFFFFFB4C8F6C5D5FCC8D6FBC8D6FB8CB0F8
8CB0F88CB0F88CB0F88CB0F88CB0F8B3CFFCB5CDFAB5C9F3FFFFFF9FB5D27F9DB90048F1
003EDC001EA100138C
0019CF0831D9166AEE0855DD7F9DB94A75264A742A4A742A4B732C4D722C4E722A4B6F27
4D722C4F742F496D2F4B6C35597248627555555E4B4A4D444342403F3A3E342E322E282C
2D292A2B2A2825242026271F26281D222617232B16323C214856355969445E704854693E
516739576D3F5A7042586E40556C3E586E40586D4255673F5F6F4B6D7C5F606C543B4433
24271E2325201F1F1F1D1D1F1C1A1D1D1B1C1F1D1E201F1D1F1B1A1B1A161817131A1915
1B1A161716121A19152C2B273534302E2D292625211D1C1825242026252123221E43423E
585755403F3D3333332B2B2B3C3C3C4949493535352B2B2B3434343030302E2E2E2E2E2E
2D2D2D2C2C2C2C2C2C2C2C2C2D2D2D2D2D2D2B2B292D2D2B2E2D292D2C282D2C282F2E2A
2E2D282C2B26312D2A332F2C3B3736383433393536656162ADA8ACDBD5D9E2D7DFD7CAD3
CCBFC9CEC1CBDED0DDF1E3F0FCEEFBFFF1FEF7E9F6EFE1EEF4E6F3FBEDFAF9ECF6FFF2FC
FFF6FFFAEDF6FDF0F9F5E8F1F7EAF3FFF4FCFDF2FAF2E7EFF0E6EEF8EEF6FAF0F8FAF0F8
FCF1F9FFF2FBFDF0F9FBEBF5FCECF6FFEFF9FDF0F9EDE2EAF2E5EEFBF0F8F3E6EDEDE0E7
F7EBEFFFF2F5FFF0F3FEEEEFFCE9EBFDE9EAFFEBEDFAE2E2EFD5D8E9D1D1FFEDE8F3E0DA
F5E2DCF2E0DCFCEDE8FFF5F2CEC3BF8F8480514640372D244034284639293526134A3A23
94846BE0CAA5EACD91C2A2579A7B288E7115967D18AA9226B39B2DAC9525BAA333C0A937
CAB13DCAB037BFA423B0960BAA9200AE9300B59600BE9C05BEA00CB89F11AE9C16A1991D
8C902176862464802B597F3656824352834C5789585687584F7E5258875951814F4F7F4B
4F7F4D5282525A895D5E91686093725C9376609784629A8D6DA29A73A6A178A6A382ACA8
8DB1AD8FACA7BACDC7DFEBE1E8F2E7E8F1E0E7EFD8E7EDD3E9EDD2E2E5CAE2E5C8DEE3C5
D7DEBFCFD9B6C7D3ADBDCCA1B4C799ADC490A8BC89A3BA849DB47E95AE758EA76D86A267
819D627D9A607C995F77965D72935C7193607193616F936370946673976B75986E789B73
7B9E767FA27A83A37C86A68188A68289A7838CA78491AB8694AE8994AD8694AD8596AF87
98AF8595AF8293AF7F93AF7E93AD7DD4D0C8FFFFFFB4C8F6C5D5FCC8D6FBEEF4FEEEF4FE
EEF4FEEEF4FEEEF4FEEEF4FEBAD3FCB3CFFCB5CDFAB5C9F3FFFFFF9FB5D27F9DB90048F1
003EDC001EA100138C
0019CF0831D9166AEE0855DD7F9DB94A75264A74284A742A4B732C4B732C4F752C4B7128
4E732D4F742F496D2F4B6C355A744765785854604A4C4F44454440403C3D352E352D282E
2C2A2D2C2B2926252126261E29291F2A2C1F262A1B28301B3845294D5C3B5E6F4B5B7047
5A714359713F56713C546F38526E34516C35607844556B3C596E456C7D596A785E4B5743
2D332721231E2123221D1D1F1A181B1A18191F1B1C211D1C201C191D19161615111A1915
1E1D191C1B171D1C182A292531302C2A29251F1E1A2524202928241D1C1812110D272622
4A49455C5B574F4F4D2E2E2E2E2E2E4949493F3F3F2B2B2B3030302A2A2A2E2E2E2E2E2E
2E2E2E2E2E2E2E2E2E2E2E2E2D2D2D2D2D2D2A2A282C2C2A2D2C282B2A262B2A262D2C28
2D2C272B2A252C282535312E3B3736312D2C363233706C6DBAB5B9E0DADED1C6CED1C4CD
D3C6D0DCCFD9EBDDEAF6E8F5F5E7F4EEE0EDF3E5F2F2E4F1F7E9F6FEF0FDFFF2FCFFF2FC
FBEEF7F4E7F0F9ECF5FDF0F9FCEFF8F5E8F1F3E6EFF7ECF4FCF1F9FCF2FAFEF4FCFFF5FD
FFF4FCFAEFF7F4E9F1F3E6EFF6E9F2F9ECF5F8EDF5F0E6EEF6EBF3FDF4F9F9EEF4F3E8EC
F5EBECFBEFEFFFF4F4FFF5F4FFF3F3FDEBE9F5E1E0F1DEDAF1DCDBF0DBD8F8E5DEE6D5CD
F4E3DBF6E7E0EDE0D8C7BAB47368623F342E362C23362920483A2F5141325847358F7F68
D3C1A9EDD6B4D8B885AB8949896821907121A58A31B69D40C1A947C5AD49C3AD48BDA741
B39C32A48E1E957F078E7900988500AB9406B69C0BBCA211BCA519B4A41DA39B1E8E911E
768520637D245C8036568342578851538757598C61598C634E7E5450815451814F52824E
5282505385545A8B5E60926C61977761977F639C8B639B906BA09A79ABA885B3B186B0AE
86AAA88AA7A2BFD0C8E0EADFE8F0E1E6EED9E7ECD5E5EACCE5EACADDE1C0DDE1C0D7DDB9
CCD6B1C5D2A7BCCC9FB4C694A9C088A4BC829AB37997B17491AB6E89A56884A1617D9B5B
7896587493577493577091586E915970925F6F94616F936370946873976B7B9B727E9C76
819F7983A27988A47E8AA67E8DA98190AA838EA88194AD8697B0889AB0899AB1879BB286
9BB28699B18195B07D92AF7991AC77D4D0C8FFFFFFB4C8F6C5D5FCC8D6FBC8D6FB8CB0F8
8CB0F88CB0F88CB0F88CB0F88CB0F8B3CFFCB5CDFAB5C9F3FFFFFF9FB5D27F9DB90048F1
003EDC001EA100138C
0019CF0831D9166AEE0855DD7F9DB94974254A74284973294A722B4A722B52782F4D7328
50762D5078314C70304E6F365E7A4A6D815E5A66504C524643443F3D3B3C342F352E292F
2B292C2927282925222926212C29222D2D25282A1F25291A2F38233D4A305364425A6F48
5D744657723F5370365373345373324F6F2E5E7A3F59723B576F3F61764D67785856644D
3540301A21192426232222221F1D201D1B1C1F1B1C201A1A201B181E1A171A19151B1A18
1E1D191F1E1A201F1B2A29252E2D2927262225241F2827221A19141615101E1D1814130E
23221D54534F61615F4848482F2F2F3F3F3F4848483737373030302929292E2E2E2F2F2F
3131313232323131313030302E2E2E2D2D2D2C2C2A2D2D2B2C2D282A2B262B2A262D2C28
2E2D282C2B262A262334302D3531302A26253F393B888284C8C2C6D9D0D5C1B6BED1C4CD
E2D5DFEEE1EBF2E4F1F1E3F0EADCE9E2D4E1F3E5F2F9EBF8FCEEFBFCEEFBFCEFF9F6E9F3
F1E4EDF2E5EEF3E3EEFCECF7FFEFFAF7EAF4F8EBF4FFF4FCFFF8FFFFF5FDFFF6FEFFF7FF
FEF4FCF6ECF4F2E8F0F6EBF3FAEFF7F9EFF7F7EEF3FAF4F8FEF5FAFFF9FDFFFBFFFFF7FA
FBF2F3FCF4F2FCF2F1EEE3E1DBD0CCC6B9B3B9AAA5C6B5AED3C0BCCEBDB6AE9D93B3A59A
C6B8ADCABCB3A79A92665951372A2232251D44372F45392D433528615141A59482E1CFB9
EBD7BFD4BD9EB090699775458A6B349F8141B69B54BBA154BBA552C1AB56AD97419E892E
8C7819806D067D69008572009B870AB19D1ABCA41CBBA51CB4A31FA59D208F901B768319
647B205A7B2C58824055864E568A5A51865C5A8E6761936D57875F548558568855578954
5688555789585D8D63639771659C7D649B84669F90669F966BA29D7DAFAC8CBAB885ADAC
81A3A291ACA7C7D7CDE4ECDFE6EFDCE4ECD4E4EACEE1E7C5DFE5C1D6DCB6D5DBB5CDD5AC
C2CDA2BBC998B2C490ABC087A0B87A99B3728EAB6988A562819E5B7B9A56799855759552
7292516E8E4D6E8D516C8E526D905870925F70956271956573976B78996E7F9E75839F77
859F7887A27988A27B8CA77E91AC8395AE8693AC829AB1879DB4889DB2879CB2849CB283
99AF8096AE7C91AD738EAA6F8AA66BD4D0C8FFFFFFB7CAF5C8D6FBC8D8FBEEF4FEEEF4FE
EEF4FEEEF4FEEEF4FEEEF4FEBAD1FCB6CEFBB6CDFBB9CBF3FFFFFF9FB5D27F9DB90048F1
003EDC001EA100138C
0019CF0831D9166AEE0855DD7F9DB94974244973274973274A72294A722951772C4C7227
4C742B4F77304B702D4E6F36607C4C6F855F5E6C534D534541423D3B393A3530342E2C31
2A282B25232427221F27221E29242029262125251D22251A262D1D2C3822465639546843
5C734755703D516E3455753455793351752F53722F557136526D38546B3D5D714C5C6C51
3D4A381923181D221C1F21201E1E1E1D1B1C1E1A191F1A17201B17221D191F1B18181715
1817131A19151D1C182726222C2B2727262224231E1E1D181E1D1822211C1C1B1613120D
19181327262260605E6565653F3F3F3838385151514C4C4C3D3D3D3232322F2F2F313131
3333333434343333333131312F2F2F2D2D2D2F2F2D30302E2E2F2A2B2C272C2B272F2E2A
302F2A2F2E292B2724332F2C302C2B2723224842449A9496CFC9CDCDC4C9C4B9C1D8CBD4
EADDE7EEE1EBE9DBE8E5D7E4E6D8E5E8DAE7F6E8F5FFF3FFFFF1FEF8EAF7F6E9F3EEE1EB
EADDE6F3E6EFFDEDF8FDEDF8FDEDF8FFEFFAFEF1FAFEF1FAFFF4FCFFF7FFFFF5FDFFF8FF
FDF3FBF5EBF3F6ECF4FFF6FBFFF8FFFDF7FBFAF4F8FFFDFFFFFBFFFCF6F8FFFCFEFFFBFB
F8F3F0F7F2EED7CFCCABA29D7E756E665C53675A5281726B83746D67564E55473C7F7164
8072676B5D524A3D3430231B3D3028473A3245382F44362B6A5A4DAF9E8EE3D0BFFBE9D5
F1DCC7C4AF9492755591734D9D8255BBA16ECCB37AB6A1609A8641917D34826F22786614
7460077B680988750E948212A5921CB2A024B8A524B1A01EA3991D92921A7C8518687C19
617E2A61894253804752845350855B497D575589636496715E8E665B8C5F5E905F5D8F5C
5A8C59588C5C5F9269689C78699F85649D8A659F9369A29B6DA4A17EB2B08FBBBA81A9A8
7DA09C98B3ACCCDACDE5EEDBE6EED7E1EACDE0E7C5DDE3BDDBE2B9D2DBB0CCD5A8C2CE9E
B7C594AEBF89A8BD82A0B97896B16E8CAA6486A65D7F9F5676964D72914B70914A71924D
6E8F4A6C8C496A8D4D6A8C506D905872955F759765749868769A6C7B9C7185A077869F77
87A07888A1778BA2788DA67C95AC809AB1859AB1839EB587A1B7889FB5869BB18098AE7D
94AA798FA8718EA76D87A464819E5ED4D0C8FFFFFFB7CAF5C8D6FBC8D8FBC8D6FB8CB0F8
8CB0F88CB0F88CB0F88CB0F88CB0F8B6CEFBB6CDFBB9CBF3FFFFFF9FB5D27F9DB90048F1
003EDC001EA100138C
0019CF0831D9166AEE0855DD7F9DB94A75254B75294B75294C742B4C742B4A70254D7328
4F782C49712849712B5074375876446E845E67755C545A4C474843413F40383639302E33
2B292E2624272B25252C27242F2A27302C292E2D282B2C26272A1F222B1A35432A4D5E3E
5E754B597343516E345171304F732B4A6E265879345977374D6A305873405C73495D7050
53624B1522111A21192126221C1C1A242321231F1E191411241C191D181414100D1F1E1A
1D1C1818171324231F2A292522211D1F1E1A1F1E191E1D181F1E19201F1A1F1E191D1C17
1F1F1722211C3F3F3D6161615858583C3C3C4444445656564A4A4A303030333333343434
3232323030303434343838383535352E2E2E2F2F2D2F2F2D2F302B2F302B31302C31302C
322F2A312E292723203A3633302A2A2D2727675E61AAA1A4C4BBC0C7BEC3D5CAD2E2D5DE
EDE0EAEBDEE8E2D4E1DED0DDE8DAE7F5E7F4FCEEFBFDEFFCF5E7F4E6D8E5E2D5DFEDE0EA
F8EBF4FAEDF6FAEAF5FFF0FBFFF3FCFAEDF6F3E6EFF4E7F0FAEDF6FFF3FCFBF0F6EFE4EA
F6EDF2F5ECF1F9F3F7FFFCFEFAF4F8FFFBFDFFFDFFFFFDFDF4EEF0D9D3D3E5E1E0FEFAF7
D9D5D2A39E9A76716D564F49433A334C42393A302742352C4739304A3C3346382D3A2C1F
392B20382A1F32241B3A2C234C3E3552443B685A51918076B1A194DCCABCFFF1E2FFEFDB
E1CCB9BBA78F957D639F8869B9A37ED0BA91CAB58692814B60501469571564530B705F11
73610B7F6C0E9C8923AC9A2CAA9623A8951DB0A026A1951B948F19868A1B74831E688126
608236557F3F53824E5383594F815C4E7F5F5486635D8C685888604E7F52548655518554
538757598C615F936D649A7A68A08769A2916DA69D68A19B69A09D7AAEAC85B1B0759E9A
7A9D979FB9B0CEDCCBDDE7CFE0E9CED6E0BED4DCB5D6DFB4D0D9ACC3CC9DBBC593B7C48F
AFC08AA8BC819FB57594AD698AA55E83A1577B9B5078984D7395497092486E90466D8E47
6B8C476A8A47688B4B6D8F5272935A75965F7696647799677A9B6C7E9D7188A1778BA276
8CA3778FA67A93A97B96AD7F9AB0819BB1829FB5849EB4839CB37F9AB17D98AF7B95AC78
90A7738BA46B86A061809D5B7B9A57D4D0C8FFFFFFB7CAF5C8D6FBC8D8FBEEF4FEEEF4FE
EEF4FEEEF4FEEEF4FEEEF4FEBAD1FCB6CEFBB6CDFBB9CBF3FFFFFF9FB5D27F9DB90048F1
003EDC001EA100138C
0019CF0831D9166AEE0855DD7F9DB94A75254B75294B75294C742B4C742B4B71264B7428
4F782C48702748702A4F73355674406C825B6A785E575D4F494A4442404139373A323035
2D2C3129272A2B25252B23212823202B26232F2B2A2D2C28282B2422281C26321E3A482E
4E623D5970425471394E6E2F4D712B4F732B5677325676334C6A2C56733B5872435B714B
596C502B3A25162113181F172729242A2B2624201D1F1A171F17141F1A16181411201F1B
1C1B171918142524202C2B2727262225242023221D22211C25241F2928232D2C272E2D28
31312935342F2828264D4D4D7575754F4F4F3333334B4B4B4545453A3A3A333333333333
3232323030303232323737373838383737372E2E2C2F2F2D2F302B2F302B302F2B302F2B
312E29302D282E2A2734302D292323352F2F7A7174BBB2B5CEC5CACEC3C9D7CAD3ECDFE8
F0E3EDDBCED8CFC1CEDDCFDCF2E4F1FBEDFAFEF0FDF6E8F5E8DAE7DFD1DEE6D9E3F5E8F2
F8EBF4F1E4EDF5E8F2F6E9F3F5E8F1F2E5EEF4E7F0FAEDF6FFF4FDFFF7FEEEE3E9EADFE5
FAF1F6FFFCFFFFFCFEFDF7F9F9F5F6FFFBFAFFFAFAE6E1DEB1ACA9A8A3A0CDC9C6C0BDB8
7C79744D4A43433E383D362E3E352C433A31352B21342A203A2D243F312834261B2D1F12
34261B45372C53453C66584F83756C9A8C83BBAAA2E9D8D0EDDBD1DECCC0EEDBCCFFECDB
E3D0BFA99783C3B199CEBFA2C9B998A0906C7A6B405E501F4D40095B4D1067581378681B
8878239A892DA89630A290249A8917A1901CA093209089178686187D851E6D8122617E2A
5D823C57824A55835554845E518060507E615786665F8D695A88614E7E544A7E504D8151
53865B5A8F65609674669D806AA48E6DA7986DA9A16BA6A26CA4A377A9A87BA8A5709792
7C9D96A2BCAFCCDBC6D8E3C5D7E2C0CDD8B0C8D3A8C9D5A5C4D09EB9C691B4C18BAFBE87
A5B97E9CB27493AC6A8BA65F82A0567E9D5178984C76964A7193476F91456E90466D8F45
6D8E496C8C496E8E4D70925577965B7899607C9A667C9C6A7F9F6E84A171869D6F899F71
8CA27491A77896AC7D9AB07F9EB4839FB6829EB5819BB27C97AE7893AA7290A7718CA36D
879E68829B617D9A5A7A9754779653D4D0C8FFFFFFB7CAF5C8D6FBC8D8FBC8D6FB8CB0F8
8CB0F88CB0F88CB0F88CB0F88CB0F8B6CEFBB6CDFBB9CBF3FFFFFF9FB5D27F9DB90048F1
003EDC001EA100138C
0019CF0831D9166AEE0855DD7F9DB94A75254B75294B75294C742B4C742B4A73274B7426
4F782C4872284771294C733253713B6980566B795F586150494C45404040383639323035
2F2E332A2A2C2C2829282222241E1E2822222F2B2C31302E2D2E29272A21222A1B2A361E
3F5030556A41597441516E344F6D2F54743153742F5373304C6C2D567339567040597046
6275554A5A401E2918121A0D2C2F262F302A26221F25201D1C1412201B181D1A151F1E19
1A19141A1914272621302F2A302F2A302F2A31302B2F2E292F2E2934332E3938333B3A35
3C3B363E3D392929273F3F3F6F6F6F6666663C3C3C3E3E3E4747473D3D3D333333313131
3131313333333333333333333535353838382F2F2D2F2F2D30312C30312C302F2B2F2E2A
302D282F2C27342F2C2E2926292021473E3F8F8488C6BBBFD5CAD0D7CCD2E6D9E2EADAE4
DFCFDAD1C1CCD9C9D6F1E1EEFCECF9F6E6F3E9D9E6E9D9E6E6D6E3E9D9E6F4E4EFFCECF7
F4E4EEE3D6DFF4E7F0F1E6EEEFE4ECF0E5EDF7EAF1FFF2F9FFF4FBFFF4F8F5EAEEFFF6FA
FFFCFFFFFBFCF9F3F3FFFBFBFFFEFDF5F1EEC5C0BD8F8784625D597B7672948F8B69645E
3C37313B372E413A32433C34433A31372E253A30273D332A41342B382A2124160B3D2C22
59484078675F988780B4A39CCDBCB5E1D0C9E7D6CFF1E0D8EEDBD4F2E0D6F6E4D8E9D7C9
DBC9BBCDBCAAE2D6BCCFC6A7A89E7B685E3A453C114A3F115148115C5214756B24887D2E
998B339F90319D8E27968519988715A39322988D2385821B7C811D778526677F295A7A2E
587F405A855057845B568362538063527E63598667618E6D5C8A655080584A7D524E8357
5589625B8F695F9476649C836AA5916EAA9E70ADA672AEAC71A9A872A4A3709D98699189
7D9E93A6C1B0C8D8BDCEDCB8CAD9B0C1CEA2BBC998BCCA95B7C68FACBE84A8BA80A2B679
9AAE7190A66688A15D819D537B9A4E79984A7595497393477090456F8F446F8F46709047
71904C72914E7391517695597C995F7E9D64819E6882A06C85A36F89A5748BA3738EA473
91A77695AC7897AE7A99B07A99B07A99B07896AF7692AB728DA66D88A167839C63809960
7D965D7B945A789555789553779653D4D0C8FFFFFFB7CAF5C8D6FBC8D8FBEEF4FEEEF4FE
EEF4FEEEF4FEEEF4FEEEF4FEBAD1FCB6CEFBB6CDFBB9CBF3FFFFFF9FB5D27F9DB90048F1
003EDC001EA100138C
0019CF0831D9166AEE0855DD7F9DB94A75254B76274B75294C742B4C75294B74284B7426
4D772B48722649732B4C733253713B6781546D7D605C65544D5049424242383639333237
3031352C2C2E2E2A2B2A24242620222923252F2B2C35313233323030312B292F2327301D
313E24495A36596E4359713F536E3752703452723153733050702F56753A536F3C546E41
6379525C6F4F37452C17230F1E24162A2D24262520211D1A1C1714201B18201D181B1B13
191813201F1A2D2C273736313A39343B3A353C3B363837323635303A3934403F3A41403B
403F3A3F3E3A3D3D3B3D3D3D4747477171715A5A5A333333494949404040353535323232
3232323838383939393333333131313232322F2F2D2F2F2D30312C2F302B2F2E2A2D2C28
2F2C272F2C27332E2B2A25222F26275950519B9094C6BBBFD7CCD2E3D6DDF2E2ECDDCDD7
D0C0CBDACAD5EDDDEAF4E4F1EEDEEBE5D5E2E1D1DEEBDBE8F3E3F0F4E4F1F3E3EEF3E3EE
EFDFE9E7DAE3F1E6EEF4E9F1F7ECF4FAEFF5FFF2F9FFF7FBFFF6FAFFF3F7FFF7FBFFFCFD
FFF7F8FFF9FAFFFAFAFFFCF9F0ECE9B7B2AE6D65623D363049423C5E5A514E49433A362D
37332A48443B453E36453E3641382F2E251C3B31283C32293F322935271E46352D7B6A62
A29189B3A29BCFBEB7EBDAD3F5E4DDF6E5DEEEDCD8F7E6DFF3E0DAF8E5DEFFF1E7FFEFE5
F0DED2D2C2B2A89E83746E4E4F49293F3915433B16544D21665E2D7C733A8F86459C9348
9D92408E8329897D1B92851D9B8D229C8F278B852578791C727B2271832D627E31557933
567F455D885A588460588367557F67537D655B866A639071608E6A54845E538760588C66
5C906C598F6F588E745D947F659F906AA89D73B1AC77B3B173ABAA6D9F9C6A97906A9085
81A192AAC3ADBCD0ADC0D1A5BCCC9FB2C38FADBE87ACBE84A7B97D9FB3749DB17297AD6D
90A66687A05E819C577D994F78974B76954976954973934872904670904773914975944E
7895527897547996567C985B809C61839F6585A06987A26B89A46F8BA67191A97594AB77
96AD7997AE7896AD7594AB7392AA708FA86E8AA46787A164839D607C985D7B945A789459
799259779358779454769552779555D4D0C8FFFFFFB7CAF5C8D6FBC8D8FBC8D6FBC6D6FD
C6D6FDC3D5FDC2D3FCC2D3FCBAD1FCB6CEFBB6CDFBB9CBF3FFFFFF9FB5D27F9DB90048F1
003EDC001EA100138C
0019CF0831D9166AEE0855DD7F9DB94A75254B76274B75294C742B4C75294C75294A7325
4D78294975284B752D4D743152733A688255728265616D5954574E4848463B3B3D36353A
3233382D2C312A282B2A26272824252824252B2728312D2E34333135363132332B272E1E
252F173542264F5F3B5E70465B7143506B36547234547433547435567539526F39516B3B
5C734760744F5667472B39200F180520231825251D1B1714211B1B1F1A171F1C1717170D
1A1A122A2A2238383040403843433B42423A3E3D383938333837333E3D39454440474642
4746424645414242403939392E2E2E6262626E6E6E4444444747474545453E3E3E363636
3232323737373A3A3A3737373232323131312D2D2B2E2E2C2E2F2A2C2D282B2A262A2925
2D2A252E2B26322D2A27221F372E2F6E6566AEA3A7D1C6CAE1D4DBEDE0E7E5D5DFDBCBD5
DCCCD7E9D9E4EADAE7DFCFDCDDCDDAE7D7E4F5E5F2FBEBF8F9E9F6EDDDEAE3D3DEE6D6E1
F1E1EBF8EBF4F2E9EEFAF1F6FFF7FCFFF7FAFFF5F9FFF6FAFFF7FBFFF8FAFFF4F6F8EEED
F5EBEAFFFDFBFFFCF9D0CBC796938E58534F4841393B322B5B524B474036312A22453E34
3D362C40392F433A313C332A463C334E443B5D50484D4038574841685952907F78C2AFA9
DDCAC4DCC9C5E5D2CEF5E2DEF9E6E2F7E4E0FEEAE9FFF3EFFAE8E4F5E4DDFDECE5FAE9E1
D3C2BA928477594E38372D123A33175B5437726C4C79735181795297916198915A948C4B
8A82397F76278278238E832A92872B8A8126797724686D1D657223687E335E7D37547B3C
59844F618E635982625A8268587F6A547E685C866E64917460926F568A66598D695E9472
6197775B9074558C7557907F5D998D63A09874B2AF77B3B16FAAA66CA19B6E9C91709687
83A491A8C2A7B1C69DB2C693ADBF8BA4B77F9FB3769BAF7095AA698DA36290A6658BA463
869F5E829D5A7F9A557B995178964C77964A79974D77954D77924B76944E7B96517C9956
809B58809D5B819B5C839D6086A06388A1678AA3698BA46B8DA66D8EA76E91A87292A971
93AA7293AB7191AB6E8EA86B8BA56689A364819B5C7D9A5A7A9757769456759156749256
769257769458749254739151739153D4D0C8FFFFFFB7CAF5C8D6FBC8D8FBC8D6FBC6D6FD
C6D6FDC3D5FDC2D3FCC2D3FCBAD1FCB6CEFBB6CDFBB9CBF3FFFFFF9FB5D27F9DB90048F1
003EDC001EA100138C
0019CF0831D9166AEE0855DD7F9DB94A75234B76274B76274C742B4C75294D762A497425
4B77284A76294C762C4E753251723967825574856565715D5A5D544C4C4A3E3E4037363B
313237292A2E2626282725262824252622232521222A26272F2E2C36353135352D2C2E21
22291729331B424F315B6A4961734D596F41547137547435557536557438537038506D37
536D3D597044667A55465538161F0A171D0F202119171612211D1C1E1A191D1D1514140A
1F1F1539392F47473F4A4A4248484043433B41403B3C3B363A39353F3E3A44433F454440
44433F4443413F3F3F2F2F2F2828283F3F3F7171717777774F4F4F464646444444383838
2E2E2E2E2E2E3333333535353434343232322E2E2C2E2E2C2D2E292B2C27292824292824
2E2B26312E29332E2B2B2623463D3E887F80C8BDC1E6DBDFEDE0E7EDE0E7D7C7D1DECED8
E6D6E1E7D7E2E1D1DEDFCFDCE8D8E5F3E3F0F4E4F1F4E4F1EFDFECE6D6E3E4D4DFECDCE7
F9E9F3FFF3FCFDF4F9FFF9FDFFF8FBFAF1F4F4E9EDF3E9EAF7EBEDFAEEEEFAEEEEFFF3F3
F6ECEBE2D8D6B4ACA9746F6B47423E2F2A24463D344C4439564D44332A21342B22474036
3C352B5B544A70675E554C43645A518E847BA1948C90837BA3948DCBBAB3CAB7B1E2CFC9
F4E1DDF7E4E0F5E2DEF3E0DCF5E1E0FAE6E5FFEFEEFEEAE9F8E6E4F3E1DDCFBDB9968780
68595442342B261908362B156A5F4BA39884C8C0ABC9C1AAABA4889C96727F784C645E2A
5C561A6C67257D7630857D34877F34847E3276782F66702963742E647F3A5B7F3F557E44
5985545F8C655881635B836B5A816E56806C5A866F639177609374588E6C558B6B5F9476
64997D5E947C59907B5993845E9A90609F9771AFAC73AFAD6EA9A571A69E77A598769D8A
82A48CA1BC9BAAC193A6BD85A0B57A97B06F93A9688BA460869D597F9854819A58809957
7E98577D97567C99567C9A547B994F7B994F7F9A537E99527D98537F9A55819C59849F5C
86A05F86A05F89A1638AA2648BA3678DA5698EA66A8EA66A90A56C8EA66C91A96F90A86E
8EA66C8AA46786A061829C5B7F99587B98567A9755789754779555759353739153729054
739155759357759357739153719054D4D0C8FFFFFFB8CBF6C9D8FCCAD8FDC8D8FBC6D5FD
C6D5FDC3D3FDC1D3FBC1D3FBBAD0FCB7CDFCB9CDFBBACBF4FFFFFF9FB5D27F9DB90048F1
003EDC001EA100138C
0019CF0831D9166AEE0855DD7F9DB94A75234B76274B76274C742B4C75294E782C497425
4B77284A76294C762C4C73304F70376580537889696B77615F655B5254514343453A393E
32333828292D28282A2828282725262422232420212723242F2B2A34332F363530313328
2A2E1F29311C3640284A573B5A67495E7048546F3A547236547236527034547137547139
4F6A3752693B6479525D6C4B354129181F0F1B1C141D1C181D191A1F1B1A1D1D15141408
27271B48483C55554B5353494B4B434141393F3E393A39343736323938343A3937383735
3635333534323131312929292424242323235E5E5E8B8B8B6262624848484747473E3E3E
3232322B2B2B2D2D2D33333334343432323233333132323031322D2E2F2A2C2B272D2C28
34312C383530332E2B383330635A5BA79D9EDBD0D4EEE3E7EADDE4E0D3DAD7C7D1DFCFD9
E4D4DFE2D2DDE4D4E1ECDCE9F1E1EEEFDFECDDCDDAE3D3E0EADAE7F1E1EEF8E8F3FEEEF9
FFF0FAFEF1FAFFFAFEFDF9FAF9F3F5F2E9ECEEE4E5EDE3E4EEE2E4EDE1E1EFE3E3EEE3E1
C7BDBB847B76554E483B3630302B253E372F544A406A6054675D53544C415951465D554A
70685DA1998EAAA097968C83A4978FCABDB5D0C1BCD0C1BCE0CECAF6E4E0E7D4D0EDD8D5
FAE5E4FFEEEDFFEAE9F9E4E3F9E3E5F9E3E5F7E3E4FDE9EAEDDBDBC0AEAC75666342332E
3627242819123423196A5A4DA29187C4B6ADECDFD6F2E5DCB3AA9B7A725F514A2E3C3612
49441A726E3E8B85518D885188834B7F7D42797F416A7938647A3A62804258804454804B
5684565884605880655D846F5D847257806E5885705E8E765E9375599071568B6F5E9379
61977F5C927B588F7C5D978964A19969A7A26BA9A66DABA86EA9A379AEA482AE9F79A08B
7D9F8697B5919EB88898B17790A86A89A461859E5A7F9A537B954E78934C78934E77924F
7791507A94537B98557F9D57809E56819F57839E57849D59849D5B859E5C88A1608AA362
8AA2648AA2648FA5678FA5678FA56790A66890A66890A6688FA3688DA2678DA56989A366
859F62809A5B7B955675925073904E728F4C74914E749350759353749453729253729155
729155739257769359759357739257D4D0C8FFFFFFB8CBF6C9D8FCCAD8FDC8D8FBC6D5FD
C6D5FDC3D3FDC1D3FBC1D3FBBAD0FCB7CDFCB9CDFBBACBF4FFFFFF9FB5D27F9DB90048F1
003EDC001EA100138C
0019CF0831D9166AEE0855DD7F9DB94A75234B76274B76274C75294C75294F792D497425
4B77284975264C762A4B732D4D6F33637F4E7E926F73816A696F655B5D5A4B4B4D414045
38373C2C2B302C2C2E2B2B2B2927282523242622232A2625302C2B36322F35342F34342C
3133282C30212C332138402B4C563E596847556D3D526F35526F354E6C3055723858753B
4F6A334D68355B7143697B555360441C2510161A0C23241E161513201C1B1F1F1716160C
2D2D235252485E5E565858504C4C443E3D3836353031302B2E2D292F2E2A2F2E2C2D2C2A
2B2A282B2A281A1A182B2B292222221C1C1A42424270706E7070705252504B4B4B474745
3D3D3D32323030303035353335353531312F38383638383636373232332E302F2B32312D
3A37323F3C37312C2948403E7F7576BEB4B5E1D6DAE7DCE0DED1D8D2C5CCDBCBD5E0D0DA
E5D5E0E7D7E2E9D9E4E8D8E3E3D3DEDBCED8D6C9D3E1D4DEF0E3EDFDF0FAFFF7FFFFF9FF
FFF6FEFDF2F8FDF4F9F7F1F3F4EBF0F1E8EBF5EAEEF8EEEFF4E8E8EEE2E2DBD0CEB0A5A1
7067623B322B3C332C3E372F322B214841377E746BADA098B1A49CA69C939A9087A49B92
CFC6BDD5CCC3C1B6B0D3C8C2ECDFD9F6E9E3DDCEC9E6D7D2EDDBD7E8D6D2FDEAE6F9E6E2
FCE8E7FAE6E5F4E0DFF8E4E3FAE6E5EEDAD9E8D4D3D7C5C3AF9D9B776563382924291A15
4D3E3962534E93807ACBB8B2E1CECACCBAB6D3C4C1CFC2BC877A7240362A312A18373117
5F5A3C938F6AA9A57FA4A1788F8C61727445727D4564783B5F793A5B7E3E567E4255824B
57855655825B5782645D876F5D867457826F54846E5B8D745B92755891715A91725F9679
5E947C568B77558B7D60988F6DA8A474B0B066A4A36AA8A56FABA37FB5A788B5A07AA184
7A9C7994B18590AC7289A3627F9A577B965178934C759147749046748F48748F4A748F4C
748E4D7892517D9756819E5B87A25F89A46186A15E87A05E87A05F89A2618BA4638CA466
8BA3658BA36590A6688EA6688FA5658FA5658FA5658EA4638CA2618AA05F819B5A7F9958
7B955477924F73904D728F4C73904D73904D6D8C48708F4C739151739352749254739354
739256749358759258759258759258D4D0C8FFFFFFB8CBF6C9D8FCCAD8FDC8D8FBC6D5FD
C6D5FDC3D3FDC1D3FBC1D3FBBAD0FCB7CDFCB9CDFBBACBF4FFFFFF9FB5D27F9DB90048F1
003EDC001EA100138C
0019CF0831D9166AEE0855DD7F9DB94B78254D78294C77284B74284A73274D772B487425
4974244A75254972234B712656793766834D82987285947D777F745E635F4E4F51414045
363439312F322E2C2F302E312F2D2E2A28292827252A29272F2E2C31302C33322D2F2E29
31312935372C3133262B2F20393D2E4A543B5A6F4457723D546F38506C3253713559773B
5573374E6A304E663263794B677753475438232A1816180D1918141F1B1A181713191813
3635305F5E5968676253524D3C3B3631302C2E2D292C2B272A292527262225242023221E
201F1B1E1D1922211D201F1B1D1C1A181713201F1D41403C63626071706C605F5D595854
51504E44433F3837353837333A393735343229282641403E42413D34332F36322F3A3633
3C3734403B38362D2E554C4DA69B9FDCD1D5D9CCD3D2C5CCD5C8D1D8CBD4EBDBE6EBD9E5
E7D6E0E2D1DBDDCDD7D8C8D2D3C6CDD0C5CBE1D8DDF2E9EEFEF8FCFFFDFFFEF8FCFFFBFF
FFFDFFF0EAEEFCF3F8FFF6FCEFE4ECDDD2D8F3E7EBFFF7F9DFD3D3ADA1A1887D7B645955
3E332D39302740382D362E23473F32776F64C1B3B0D4C6C5DCCECDE5D7D6E3D5D4E5DAD8
F8EDE9F2E7E3F4E6E3EDDFDCF0E1DEF5E6E3F4E2E0F3E1DFF8E4E3F8E6E4E9DAD5EDDED9
F1E2DDEDDED9E9D7D3E9D7D3DFCDC9CDBBB7B4A29E8977735D4C453F2E2736251E584740
92817AB6A59ED5C2BEE5D2CEEDD9D8F0DEDCDCCAC692837E4C3F373B3127322B1B5A5340
959178AFAE90ACAB8C9F9F7D878964777E54677A435976365978355C7F3B5B84405A8444
5582494C7A4955835E578568527F6853836D5E8F795A8F7550876A518A69528E6A56926E
548C715489775E9188679998679CA2689FA666A1A570ACAA7EBAAE87BEA783B29079A276
7B9D6B83A267809D5B7B964F759049738E47738D44728C43728C45738D46728B47728B49
748D4C7992517C94567D9758839B5D87A16288A2638AA4658BA5668BA5668CA6678EA869
8BA56686A0618DA6658DA7668EA7658EA7638CA65F87A158819B527B974D79954B759349
739147718F47708E46708E46718F49728F4C728F4C73904E749151749252769255769456
76945877935976925877925B77925BD4D0C8FFFFFFB8CBF6C9D8FCCAD8FDC8D8FBC6D5FD
C6D5FDC3D3FDC1D3FBC1D3FBBAD0FCB7CDFCB9CDFBBACBF4FFFFFF9FB5D27F9DB90048F1
003EDC001EA100138C
0019CF0831D9166AEE0855DD7F9DB94A77244C77274C77284C75274A74284B772A487425
4974244B76244A74224C7225547733617E4680966F88987E7E897B686D6957585A48474C
3E393D3934382D2B2E2E2C2F2C2A2B2826272726242A29272D2C282E2D292C2B262D2C27
34342C3A3A3234362B2D2F2431332639412C475732526A3A5D754359743F526D36516E34
54703656713A51693761764B667652515E42373E2C282A1F201F1B1D19181716121F1E1A
41403C64635F61605C44433F2E2D2925242021201C201F1B1F1E1A1F1E1A201F1B201F1B
201F1B1F1E1A1C1B171E1D19201F1B1716120E0D091E1D1945444061605C686763656460
66656161605C4F4E4A42413D41403C41403C3B3A383E3D3B3635333635314A46454D4946
3F393937313152494A91888BC6BBBFD3C8CED4C7CEDFD2DBE8DBE4E3D3DEEBD9E5E8D7E1
DECDD7D4C3CBD1C2C9D1C2C7D7CBCFE2D7DBF5ECEFFFF9FBFBF5F7F9F5F6FCF7FBFBF9FC
FEFCFFF6F1F5F9EEF6FFFAFFE2D5DED8CBD2EEE2E6CBBFC18C8080645957453A383C312D
372C263C32293D352A463E3181796CCFC5BBCBBDBCDFCFD2EEE0E0FFF3F3FFF2F2FCEEEE
FFF8F6F9EEECF2E4E3EBDDDCECDDDAF3E4E1F8E6E4F4E2E0E8D4D3D8C6C4D7C8C3C1B4AE
B0A39DADA09AAFA09BA8999496878081726B5C4D4645362F3928204A39317A6961B4A39B
DBCAC2E5D4CDDECBC7DDC9C8E8D4D3ECD8D7C0AEAA6F5D5934251E271A114C4236827B69
B0AB97B8B69DA7A78B939677848867717C52637C455C7C3D597C385C813C5F87415B8641
5480434E7D49548359538464518368538770598D76578B7451886B5089684F8D6655936E
589075588D7D5F928D64959964969F6599A467A0A775B0AE89C3B593C9AF8ABA947AA270
71925972905077924D728E446E8A406E8A406F89406F89406E88416F8942738C48728B47
748D4C7891507A92567B93577F975D849C62849E6187A16489A3668AA4678DA76A90AA6D
8EA8698AA4658CA6658AA56288A35E87A25B85A157819D527D994E7A9649759446749345
729145719044718F45718F4573914B73914B74914E74914F759252769353769255769255
7692577692577A935A7B945B7C955ED4D0C8FFFFFFB8CBF6C9D8FCCAD8FDC8D8FBC6D5FD
C6D5FDC3D3FDC1D3FBC1D3FBBAD0FCB7CDFCB9CDFBBACBF4FFFFFF9FB5D27F9DB90048F1
003EDC001EA100138C
0019CF0831D9166AEE0855DD7F9DB94A77244B76264C77274C77274C77284B7728487524
4875224B77224C76244D732651752F5A773F758E6485987C838F817077705E5F614C4B50
403B413B363C2F2D302E2C2F2A28292624252725262B2A282D2C282C2B272827222C2B26
34342C38383035372C2F31262D2F242D3120313F1E4658305C6E445E7446576F3F526C3C
576F3F5A71434E633A4F603C4C593D424B36393D2F31322C2D2C2A2C28271A1915282723
4B4A466665615958543938342524201F1E1A1F1E1A1E1D191C1B171B1A161C1B171D1C18
1D1C181C1B171B1A161716121D1C1821201C1716120F0E0A1514101C1B1733322E3E3D39
5C5B577877737877736B6A6663625E605F5B57575555555548484841413F4240413C3B39
423E3F5652537B7577C3BDBFDFD6DBDDD3DBE0D5DDE2D6E0E9DCE6E5D5E0E2D0DCDECAD5
CCBBC5C7B6BED2C3CADACBD0E2D6DAF5EBECFFF7F8FFFCFCFAF4F4FDF9F8FFFCFDF4F2F3
F7F5F6FEFAFBFFF7FDD9CCD3998C93ACA0A4BAAEB27C70724C4241362C2A342A28342B26
3F362F50473E686055948C81CCC4B9F3E9E0ECDEDDF1E1E2F0E2E2F9EBEBFFF2F1FFF5F4
F9EEECDCD1CFC4B6B3D3C5C2DECFCCD6C7C4C2B0AEAA989695827E84726E7E6F6A635650
52453D5649415A4B4450413A44352E3F302945362F58494271605992817AC3B2ABEDDCD5
FCEBE4FBEAE3E5D3CFD6C2C1DDC9C8D9C5C49986824A38342C1B143022196D6357A9A290
BDB8A4B2B2989FA285898E6E7D84626473486079425F7F405A7D3B5B803D6289465B8545
4F7C434F7F4D52825A50816154866B568A73558973548A72548A704E8669518E6C5A9778
5E98805F958763979364979B6296A1659BA56EA8AC7CB7B38EC7B893C8AC8AB7907BA170
75945B769051728D486F89426C863F6E8841708A43708A43708A43718B44728D48728D48
738D4C76904F7791547791547A93597E975D809A5D839D60859F6288A2658CA6698FA96C
90AA6B8DA7688AA46387A25F839E597F9A537D994F7C984D7A964B79954A749347739246
729145719044718F4573914774924C75934D779451779451779452779452779454779454
77935676925779955A7A965B7B975DD4D0C8FFFFFFB8CBF6C9D8FCCAD8FDC8D8FBC6D5FD
C6D5FDC3D3FDC1D3FBC1D3FBBAD0FCB7CDFCB9CDFBBACBF4FFFFFF9FB5D27F9DB90048F1
003EDC001EA100138C
0019CF0831D9166AEE0855DD7F9DB94976214A75234B76244D78284E79294B7827487524
4875204B78234D78264C75264F732D5372376B8558829577889584787F78656766515055
413F4439373C3230332F2D302A28292725262826272D2B2C2E2D2B2C2B272928242C2B26
2F2E292F2F272F30283133283032272C30212C361B3846234757335465415D6E4A5D714C
576B4650644141523237452B2D3623292F212C2D272F2E2A322E2F332F301F1E1A282723
43423E5756524B4A4632312D25242022211D21201C1E1D191C1B171A19151A19151A1915
1A1915191814201F1B12110D100F0B1918141C1B171C1B17181713100F0B1716121A1915
2F2E2A4C4B47605F5B706F6B7F7E7A8685817878787272726363635555554745463A3839
555152858182B8B2B4DDD7DBE4DAE2F6ECF4F6EAF4DDD1DBE6D8E5EEDEEBE0CCD7DBC7D0
D0BCC5D5C4CAEFDEE4F9EAEDFBECEFFFF9FBFCF2F3FDF4F5FFF9FAFFFDFDF2ECECDEDADB
EBE7E8F5EFF1DFD4D87A6E725A4E52877B7D726668443838443A393A302E3228263B322D
645B56968D86BDB4ABE3DBD0F7EEE5F1E6E0F5E7E6FBEBECF7E9E9EEE0DFE4D6D5D5C7C6
A99E9C726765796B688F817E9384817768655B49474C3A384F3C385644404B3C3742352F
3B2E263A2D253A2B24392A23493A3363544D877871B1A29BD3C2BBE0CFC8E8D7D0E7D6CF
E3D2CBE8D6D2EEDCDAE0CECCD8C6C4BFABAA77646035221C33201A5443398F8375BEB5A4
B3AE9AA4A48A989D7F808A6776825C5B6C4059743F5D7F42587B3B587C3C608849588145
4A77404F7F4F52825C4E8162588A715A8E78518770548A73588E7651896E589478629E84
67A08F679F946AA19E699EA4689EA86CA5AE78B2B485C0BA95CBBB96C6AC8DB68E82A472
7E9A607F9759768F4B718B446E88416F8942718B44728C45738D46748E47728D48728D48
738E4B76904F7690517690537892557C96597E985B809A5D829C5F859F6288A2658BA568
8CA6678CA66789A364859F5E809B587C97527A954E79954B79954B79954A749347739246
72914572914572904672904673914974924C779451779451789553789553789555789555
7895557793567793567894577A9659D4D0C8FFFFFFB4C8F6C5D5FCC8D6FBC8D6FBC5D6FC
C5D6FCC5D5FCC2D5FCC2D5FCBAD3FCB3CFFCB5CDFAB5C9F3FFFFFF9FB5D27F9DB90048F1
003EDC001EA100138C
0019CF0831D9166AEE0855DD7F9DB94976214A76214A76214D78264F7A284B7825477723
4976214B79214D79244D76274E722C4F6E326680518095748C9B887E887F6D71705B5A5F
48454C3D3A413533383131332A2A2C2626282828282C2C2C2D2D2B2A2B262A29252B2A25
2928232828202B2B233030283131292D2F2230351F2F371F353F2643503654614758664D
4D5B423F4D36323F2B2A3525252D20272C252B2B2929272827232426222322211D21201B
2E2D283B3A353635302B2A2525241F23221D1C1B161A1914191813181712181712191813
1817121817121C1B161918131B1A151C1B161918131C1B161F1E191C1B1623221D1F1E19
1F1E1923221D2C2B2643423D5D5C576867637575756A6A6C606062646466686667615F60
777374A49EA0E4DBE0E7DEE3E0D5DDF6EBF3F3E6F0DED0DDEFDEEEEFDFECE4D0DBE6D2DB
E6D2DBEEDDE3FFF0F6FFF6F9FFF2F5FFF4F4F7EBEBFEF4F3FFFAF8E5E0DDB3AEABB1ABAB
CFC9C9C7C1C17C72733E34355F5556746A69453B3A423837534948433937413735645B56
B1A8A3EDE4DDF3EAE3F1E8DFF9F0E9F8EDE7FEF0EFF6E6E6E5D7D6C4B6B59A8C8B776966
514642352A26382A2750423F5B4C475647425D4B476654506D5A56715F5B85766F83766E
776A62695C54695A5375665F948580B8A9A4C9BAB5DFD0CBECDAD6EEDCD8EEDCD8E4D2CE
DBC9C5DFCDC9E4D5D2DDCECBBAABA889777555423E321D184C37328B796FAFA194C8C0AD
ADA892999C7F8F967574825E6D7F575A71435874415F8047587C3F547A3D5B8347507B43
4574404E7D5154835F5284675B8C765A8D7A518672558A765B927D548E765D988263A08E
68A2946AA39C6EA6A76CA6AA6DA6AF75AEB57BB5B68EC7C09ED3C19FCCAF95B9938CA878
869B638195567D9352778E4A6F88446D86426E88416E8841708A43728C45728D48718C47
738E4B76904F7690517690517892537C96597E965A7F975B80985C839B5F849C60859D61
869E6288A06288A062859E5D829B597F98547D96527C964F7B954E79954B759448749448
73934872924771914671914671914871914873924C74934D74934F759450769552769552
759451759353759252769353789555D4D0C8FFFFFFB4C8F6C5D5FCC8D6FBC8D6FBC5D6FC
C5D6FCC5D5FCC2D5FCC2D5FCBAD3FCB3CFFCB5CDFAB5C9F3FFFFFF9FB5D27F9DB90048F1
003EDC001EA100138C
0019CF0831D8166AEE0855DD7F9DB94A78204A761F4A761F4C78234D7A254B7823497923
4B79214B79214C78234C76244C72294C6F2F607C497C926C8A9982808A7F747975646569
4F4E5441404637363B3333352C2C2E2727292727272B2B2B2B2B292929272A2925292824
2726222726212928232C2C242B2B2328281E2F32212D321E2F3322363D2B3F483741493A
3A423331392C2B3328272E26262B25292B282A2A2A272526252122231F202928241F1E19
201F1A28272228272226252025241F22211C21201B1F1E191D1C171C1B161B1A151A1914
1817121615101817121B1A15201F1A1D1C1714130E13120D15140F12110C1C1B1623221D
2B2A252726211D1C1721201B2B2A252C2B27403E3F484647525053615F606965666A6665
8C8688C4BBBEE7DCE0F0E5EBECDFE6EFE2EBF1E1ECF3E3F0FDEBF9EAD8E4F8E2EEFFEAF1
FFF2F8FFF0F4FEEBEFF9E9EAF4E4E5ECDEDDE8DAD9F6EBE9E3D9D79E9694665E5C7F7A77
A19B9B837A7B3129274238376C6261524847423837736968786E6C6056548C8280B9AFAD
F4EBE6FFFDF8FAF1ECFFF7F0FFFCF7F4E9E5DFD1CEAB9B9B7F71705E504F423431362825
392E2A4D423E5A4C497B6D6A968782AA9B96C4B2AEC9B7B3BAA7A3B09E9ACCBDB6CBBEB6
B9ACA4ADA098B8A9A2C3B4ADCEBFBADECFCAE6D7D2E6D7D2E4D2CEE6D4D0EDDBD7EEDCD8
E9D7D3E6D7D2DCCECBC6B8B58576734735332E1B17331E1968544DB2A096C6B6A9D0C5B3
B2AD9795987B7B866461734B60774B5D79495A7A485E814B587E45547B44557E464D7843
4775464F7F55568865598B705A8E78568B79518674568B7B5B927F5891805C96875E9A8E
609C9465A09C6DA7A96DA8AE6EA9AF75B0B47DB5B491C6BCA1D0BCA0C9AB99B79196AE7E
96A77193A267899E5D7F9652778D4C7089456F88446D87406E8841708A43728B47718C47
738E4B76914E7791507690517892537B95567D95597D95597E965A7F975B80985C7F975B
81995D849C60869E62859D5F839C5B829B59819A588099557E97537B964F78964C76964B
75954A74944973934872924771914871914871904A71904A72914D73924E73924E73924F
73924F73924F74914F75924F769350D4D0C8FFFFFFB4C8F6C5D5FCC8D6FBC8D6FBC5D6FC
C5D6FCC5D5FCC2D5FCC2D5FCBAD3FCB3CFFCB5CDFAB5C9F3FFFFFF9FB5D27F9DB90048F1
003EDC001EA100138C
0019CF0831D8166AEE0855DD7F9DB94C7A2049771D48761C4B77204C7A224C7A224A7B22
4C7A224B791F4B77204B75234D73284E712F5A7741748D6383967A7D8A79777E776A6E6F
56565E46454D3A393E3636382F2F3129292B2828282A2A2A2B2B292A2A282A2A28272823
2625212827222A29242A292428272226261E2B2B1F2B2C1E2D2D212E30252E31282D3029
2A2F292A2F2B252A262729282628272525252725262826272A26272925242C2B2722211C
21201B25241F23221D24231E26252023221D27262126252024231E23221D21201B1F1E19
1B1A151817121B1A1514130E15140F1A19141918131B1A1521201B23221D201F1A1F1E19
23221D23221D1B1A151A19141F1E191F1E1A1915142F2B2A433F404F4B4A544E4E5A5250
83797ABCB2B3D3C7C9EADBE0EAD9DFE4D3DBF0DCE7F7E3EFF2DCE9EDD7E3FFEEF7FFEFF4
FFF2F7FAE7EBE3D0D2DDCDCDD5C5C5BCAEABBAACA9C7BCB8A196925E5452473D3B655D5A
6E6664453D3B332B285C54516E6663574F4C746C69B1A9A6B5ADAAA79F9CD3CBC8EBE3E0
FDF3F1F8EEECF8EEECFFFDF8F0E6E4BDB2AE7C6E6B493A373325223A2C294F413E685A57
776C688E837FC2B4B1DACCC9E4D5D0E6D7D2F2E0DCEAD8D4DAC7C3D6C4C0D1C2BBD7CAC2
CDC0B8CABDB5D9CAC5D9CAC5D3C4BFD9CAC5E4D5D2E6D7D4ECDAD8EDDBD9ECDAD8EDDBD9
E5D3D1D4C5C2C0B5B1948985564845311F1D36231F58433E917A74C5B1A6D2C0B2CCC1AD
B2B0978B9070677551566D435873465B7B4A587A48577C48567B485379464D77474B7648
4D7C5255855F5A8D6E5F947A5B8F79518674518578548A7C588E805A92855B948B5A958F
5A9593629E9E6EA9AD70ABB16FAAB074AEB07CB3AE92C4B9A3CEBAA3C6A8A0BA93A4B588
A7B47FA6B17796A86A8CA1608397587C9251788E4D758C48738A46718A46728B47728B47
738E4B76914E74914F73904E7592507A94557B93577A92567B93577D95597D955B7C945A
7E965C839B5F869E62849C5E839B5D839C5B839C5B829B598099577D98537A9850799950
78984F76964D75954C74944B74934D73924C72914B73924C73924C73924C73924C73924E
73924E72914D73904D73914B73914BD4D0C8FFFFFFB4C8F6C5D5FCC8D6FBC8D6FBC5D6FC
C5D6FCC5D5FCC2D5FCC2D5FCBAD3FCB3CFFCB5CDFAB5C9F3FFFFFF9FB5D27F9DB90048F1
003EDC001EA100138C
0019CF0831D8166AEE0855DD7F9DB94D7B2149771D48761C4A761D4B791F4A7B224B7C23
4D7B214A781E49751E4A75234C75274E732E57763B728C5D8093737C8B7679837A707676
5B5E654A4A523C3D413A3A3C3333352C2C2E2929292B2B2B2D2D2D2C2C2A2C2C2A272725
2524202928242B2A262A29242A29242B2B232A271E2A271E2A271E282820272622252523
272727292B2A24242629292B2B2B2D2A2A2A2B292A2C2B292B272626221F29282323221D
25241F27262122211C22211C24231E22211C23221D23221D24231E25241F26252025241F
22211C201F1A1D1C171C1B162C2B263F3E3939383329282323221D24231E2E2D281D1C17
181712201F1A22211C1F1E191D1C171C19141E1916271F1D2F2725413937574D4C5F5553
7163628D7F7EB7A7A8C5B5B6C3AEB3BEA9B0D3BCC6CFB8C2C8AEBBE7D0DAEED7DFE2CDD2
E0CBD0D0BCBEB7A5A5B6A4A4A596937C6D6A887A77938582655A56413632524846615755
4B4140251D1A4D46406E6761817976958D8ABCB4B1D9D1CEE5DDDAEBE3E0F3EBE8EFE7E4
F7EDEBFFF6F4F8EEECD5CBC9998F8D6459574739363829264A3C396D5F5C9F918ED2C4C1
E3D8D4EEE3DFEEE0DDF9EBE8F1E2DDE6D7D2E9D7D3D9C7C3C3B0ACBFADA9AE9F9ABBAEA6
B8ABA3B4A79FBBACA7B6A7A2B6A7A2CABBB6CEBFBCDBCCC9EFDDDBF1DFDDEBD9D7E9D7D5
D5C3C1AFA09D786D694B403C3426234735316E5B55A08C85D1BAB4E6D2C7D6C6B7C5BDA8
AEAC93808A685E704A597346597948597E4B5175454E744351774851784B4974494A774E
54835F5A8B6B5C91736399815A8F7B4C82724F857853887E558A805B938A5B9390589293
589495629DA170ADB072AFB26FAAAE74ACAB7AADA898C4B7B0D6C1B4D1B5B0C49FAFBC90
AAB281A0A9729FAE7395A76B8C9E6285995A809455798F4E758B4A748B47758C48738C48
748D4B76914E758F4E728F4D73904E7693517991537890547991557C94587C945A7B9359
7F975D849C62859D61849C60839B5F829A5C829A5C829B5A819A597F9A577B99537A9A51
79985278984F77965076954F76954F76954F76954F76954F76954F76954F75944E74934D
74934F73924C718F49718F47718F47D4D0C8FFFFFFB4C8F6C5D5FCC8D6FBC8D6FBC5D6FC
C5D6FCC5D5FCC2D5FCC2D5FCBAD3FCB3CFFCB5CDFAB5C9F3FFFFFF9FB5D27F9DB90048F1
003EDC001EA100138C
0019CF0831D8166AEE0855DD7F9DB94A7B1F4C7B1F4C7B1F4B7A1E4A791D497A1F487B1F
497A21497A214A77224B76244B74264D732A52723366824F869C75839379798378737977
595E624E5158444549393A3C2F30322C2D2F2D2E302C2E2D2929292626262929272C2C2A
2D2D2B2A2A2825242223221E2726222B2A252F2C252D2A212A2720272621272622292826
2A282929292B2C2A2D2624272A2829312F30302C2B2D29262C29242B282324231E25241F
25241F24231E23221D23221D24231E2625202726212625202726212928232A2924282722
24231E201F1A2C2B2628272233322D3D3C374746414A49443C3B363736313C3B362F2E29
2C2B262E2D282625201D1C171B1A151D1A152F27242B211F302523463B376B5D5A897B78
9B89879D8B89927E7FA38F90B69DA1B59CA0AE939AB297A0C9ABB7DCC1CAD2BBC1CEB9BE
CAB6B8BFABADB8A6A69F8D8D6E5F5C564744776A647A6D675247433A2F2B423733564D48
4036342B232059524C908C83A9A29CB8B1ABD9D2CCF6EFE9F9F1EED8D0CDCCC2C0EBE1DF
EAE0DFC9BFBE978B8B5F53535347476A5F5D796B6881726FB0A29FDDCFCCE4D6D3EADCD9
F1E6E2EADFDBE7D9D6E6D8D5DDCECBBDAEABAE9C9A9A88867E6A6984726E9B8C87938680
877A747C6F697566637768657E6F6C8677749B8C89BAABA8CDBBB9CDBBB9E1CFCFD6C4C4
8D7B7B534343392E2A3F34305346408A7874BFACA6DBC7C0E6D2CBDECCC0D8CBBBB3AD97
848468697551566B42587547496E3B597F4C4D7344557C50557B524D764E4874504A7854
52836562947762977D5A907954897753897B558A80548C83578E885C93905E95985B9599
5C979B67A4A776B3B675B0B46DA7A871A5A38AB7B0B5DBCEB8D5C1B2C9ADBAC8A5B4BC93
AFB587B2B986A9B37E9FAE7796A56C8EA0668B9D618498597B8F50738948718746728B49
758E4C75904D748E4D748E4D73904E7592507991537B93557D95597D95597C945A7C945A
7E965C81995F7E965C80985E829A60849C60859D61839B5D81995B7E98577C99567B9953
7A975478965077945176935078955279965376944E75934D74924C75934D75934D76944E
75934D74924C71904A6F8F466D8D44D4D0C8FFFFFFB4C8F6C5D5FCC8D6FBC8D6FBC5D6FC
C5D6FCC5D5FCC2D5FCC2D5FCBAD3FCB3CFFCB5CDFAB5C9F3FFFFFF9FB5D27F9DB90048F1
003EDC001EA100138C
0019CF0831D8166AEE0855DD7F9DB94B7C204D7C204C7B1F4B7A1E497A1E497A1F487B1F
497A21497A214A77224A77244A75254B74285174305F7C4480976B8497797C8978747D78
5E6669565B61494D503F40423233352D2E302C2D2F2B2C2E2A2A2A2828282A2A2A2B2B29
2C2C2A2929272625232524222726242A29242F2C252D2A232B28232A27222928242A2927
2A28292A28292C2A2D2725262B292A32312F312D2A2D29262D2A252B2821292823282722
26252024231E23221D24231E27262129282328272224231E25241F2B2A252C2B26282722
292823302F2A292823262520302F2A35342F3A3934403F3A3D3C3744433E4645403E3D38
403F3A42413C39383331302B34332E3B38333229242D221E2D1F1C473936847570BDAEA9
CEBBB7BEABA7B8A3A2AF9797AB9194B79DA0CEB1B6DBBDC5D8B8C3CDAFB9DAC3C9F5E0E5
DDC9CBC9B6B8C9B7B78D7B7B4F403D594A4770635D5C4F492F2420403531625753594E4A
382E2C4D443F9D9690B2AEA5B2ABA5D0C9C3F8F1EBE5DED8B5ADAA938B88ACA2A0C2B8B6
8E84836B5F5F463A3A3428287B6F6FB1A3A2DCCCCCCCBDBADACCC9F5E7E4F1E3E0E5D7D4
E0D5D1DED3CFE5D7D4BAACA99F908D80716E5E4C4A4E3C3A614D4E8D7B79948582918380
7C6E6B5D4F4C534441594A47564744463734493A37645552998785C1AFADC4B2B2938181
574545473737514340786D69A79893D0BEBAE4D1CBE6D3CCE7D5CBDDCDC0C9BDADA39E88
7C81636775515C7349557544466D3850784452794C557E56537B564E77554D7A5B4F7D61
55856B5E927B578D7652897650867650887B50887F4F86814F868351898A609A9E66A1A7
66A3A866A3A86EA9AD73ADAF75ABAB7DABA8A6CEC5C4E3D4C3DAC6C0D0B5C4CEACBDC49B
BBBE93B9BC8FB4BC8BAAB782A2AF7A9CAB7499A86F91A367899B5F8195567A8E4F788E4D
778D4C758E4C768F4E76904F7791507791507991537991537991557B93577C945A7D955B
7D955B7D955B7C945A7D955B7F975D80985E81995F829A5E839B5F839B5D7E98577C9957
7C99577A975578955377945178955279965376935075934D74924C74924C74924C74924C
72904A718F497090476E8E456D8D42D4D0C8FFFFFFB4C8F6C5D5FCC8D6FBC8D6FBC5D6FC
C5D6FCC5D5FCC2D5FCC2D5FCBAD3FCB3CFFCB5CDFAB5C9F3FFFFFF9FB5D27F9DB90048F1
003EDC001EA100138C
0019CF0831D8166AEE0855DD7F9DB94B7C204D7C204D7C204C7A20497A1F497A21487A21
4779224779224878224A77224B76244C752751752F547337738D5D879D7783927D778379
676F7260656B52565944484935393A2D31322D2E302B2C2E2A2B2D2A2C2B2A2A2A2A2A2A
2A2A2A2828282725262726242827252A29252C2B262B2B232A29242A29242B2A262C2B29
2B2A282A29272E2C2D2827252D2C2A343331302F2B2C2B272C2B262A29242A2925282723
25242022211D21201C24231F2928242D2C2828272321201C21201C2A29252B2A26282723
302F2B3F3E3A3A3935302F2B302F2B2C2B272E2D2935343034332F3C3B3742413D41403C
4847434B4A463F3E3A383733403F3B4B484349403B50453F594C466D605A9A8B86CBBCB7
E1CEC8DCC9C3E2CDCAD4BCBAC4AAABC0A3A7C8A9AFD3B4BADAB9C2D9BBC3E0C9CFECD9DD
CCB9BBC2AFB1B6A4A46D5D5D4435325243406E615B554842281D19483D39766B67615652
443A38766D68CEC7C1E4DDD5DCD5CFE1DAD4DED5D09A918C5F55535D5351736866726765
3E3232403232594B4B766868BEB0B0DFD1D0EDDDDDE6D7D4E4D6D3E9DBD8EBDDDAE5D7D4
D6CBC9CABFBDA395946658575242425646465442426351518F7B7DBBA9A9B7A7A7A59796
9C8E8D9E908F9989898474747161616C5C5C4536334334315745436755536F5D5B72605E
7B6967958381AB9C99D3C4C1EADBD6EEDCD8E2D1CADDCCC4E5D4CADFD2C2BAB3A08D8D73
6F76555B6B445973464E703E476E394D7541567F53577F5A517A5A4E795D537F6654846E
5687725A8D7A5085734F857552887A528A7F5188824D85824C84854D8489649DA469A4AC
6AA7AC6DA8AC6FA9AB71A7A77DAEAB93BCB6C0E0D5CDE3D6CBDAC7CCD6BDCBD0B0C4C8A5
C5C7A0BFC199BCC296B5BD8EADB586A8B280A5AF7B9DAA7494A36A8C9E6285975B7F9354
788E4E748D4C758E4D76904F76904F76904F789052798F51788D527B90557E935A7F945B
7D925A7B90587E935B7E935B7E935B7E935A7F945B81965D849960839B5F7F995C7F995A
809A5B7F995A7D97587B95547B95547B96537A955278935077924D76914C76914C76914C
748F48718F47708F497090476F8F44D4D0C8FFFFFFB7CAF5C8D6FBC8D8FBC8D6FBC6D6FD
C6D6FDC3D5FDC2D3FCC2D3FCBAD1FCB6CEFBB6CDFBB9CBF3FFFFFF9FB5D27F9DB90048F1
003EDC001EA100138C
0019CF0831D8166AEE0855DD7F9DB94B7C204C7B1F4C7B1F4B791F497A1F497A21477920
4779224779224878224878244B76244C752650762B4A6D2968854D87A076889A807A887B
6D7778646B71575C5F4B4F503B3F403236373031332D2E302B2C2E2B2C2E2B2B2B2A2A2A
2929292828282927282927282928262928262A2B262A2B252A2B252B2C272E2D292D2C28
2C2B292A29272F2E2C2A29272F2E2C35343231302E2D2C282E2D292D2C282C2B272A2925
2827232524202524202827232D2C2831302C2B2A2625242024231F2A29252D2C282E2D29
37363242413D504F4B3D3C3833322E2D2C2831302C3635312E2D292E2D2932312D34332F
3F3E3A43423E38373332312D393834423E3B433C36544B466D625E877C78A29491BEAFAA
DAC8C4ECD9D5E4CFCEEBD3D3EBD1D4E0C3C7CFB2B7C8A9B1CEAEB9D7B9C3DFCACFD2BFC3
9683858D7D7E8D7D7D5444443D2E2B493B385B4E484437312F24206257538D827E837874
837977C6BCBAE8E1DBFAF3EBE3DCD6B5AEA8847B76483F3A2D23213D33313328263C312F
574949827474BCAEAEDED0D0DDCDCEDCCCCDD8C8C8E7D8D5E2D4D1D9CBC8E1D3D0D9CBC8
A59A98746967504241534544716161918182A39092B19EA0BFABADC3B0B2C9B9BACEC0C0
D3C5C5D7C9C9DBCBCCD7C7C7C8B8B8B7A7A797878781726F695755473533412F2D6A5856
9B8987C0AEACE8D6D4F7E5E3F1DFDBE2D0CCD8C7C0DACCC3E7DBCFE2D9C8ABA9947A7E63
65704E556A415B76494E703D4B723B4D7541588157557E5C4D785C4D796056836F588775
5386775388784C82724D867751897C538B82518A8450888951888D518A9166A1A9619CA4
65A2A776B1B57AB2B372A4A185AFABAECFC8CCE3D9CEDCCDCED5C3D5D9C2D0D0B4C9CAAA
CED0ABC3C8A0C1C39BBAC094B3B98DAEB687AAB281A4AE7A9AA77193A2698D9C6385975B
7C9053768C4C748A4A738C4B748D4C758E4D798F51788E50798E537B90557D92597D9259
7C91597A8F577F935E7E925D7D925A7D925A7D925A7E935A80955C81965D80985E819A60
839B61819B5E80985C7D97587D95577C96557D96557B96537B945279944F7A934F79944F
79934C76914C74924C72914B719148D4D0C8FFFFFFB7CAF5C8D6FBC8D8FBC8D6FBC6D6FD
C6D6FDC3D5FDC2D3FCC2D3FCBAD1FCB6CEFBB6CDFBB9CBF3FFFFFF9FB5D27F9DB90048F1
003EDC001EA100138C
0019CF0831D8166AEE0855DD7F9DB9497A1E497A1F497A1F4A781E48791E497A21477922
4779244678234878244878244C77254D77254F7627496D255E7C40829C6D8C9F817D8B7C
6F7978656D705C61644F5555414747383E3E3337382E32332C2D2F2B2C2E2C2C2E2A2A2C
29292B29292B2B292A2B292A2A2829282828282A27282A27292B282B2D282E2F2A2E2F2A
2C2D282A2B26302F2B2B2A26302F2D35343231302E2D2B2C302E2F302E2F32312F32312F
31302E2F2E2C2E2D2B2F2E2C32312F3433312F2E2C2F2E2C2D2C2A2C2B29302F2D373634
3B3A383C3B394A49473C3B393736343433313938363C3B39302F2D2E2D2B2B2A282C2B29
3736343D3C3A37363432312F36353338373335302D3A35314E46436E6663988E8CBBB0AC
D0C2BFD7C8C5E7D5D5EBD7D8EFD9DCEDD4DAE6CBD4E0C2CCDBBDC9D7BBC7EBD6DDD8C8CB
7767686151527E6E6E4D3F3E352724594B48554744332824463B379B908CBBB1AFB6ACAA
C6BCBAFEF4F2EDE4DFCAC1BC918883554C47352A26302521312624312624362827625453
A59595CDBDBDE6D6D7EFDFE0E5D2D4E4D4D5E9D9D9F1E1E1E9DBDADED0CFD2C4C3A39594
594D4D2B1F1F5B4D4D948686BCACADC6B6B9CCB9BDCDBABED0BBC0D1BEC2D8C8CBD7C8CB
D6C7CAD3C4C7D3C3C6D6C6C7D9C9CADACACAD2C2C2C0B1AEB09E9C85736F5C4A465B4945
7E6C68AB9995D3BFBEE3CFCEE8D5D1EAD8D4E8D7D0E0D3CADBD1C5CDC8B5989A826C7556
62724D5A71455F7C4C5476435178414C7742557F57517C5E4B755D4D786455847458887A
5183784E82764C82754C84774E86794E877E4F8784538A8D568F9659929B6AA5AD629FA4
66A1A577B1B280B7B47FAEA896BBB4C0DBD2CFDFD4D0D6C8D5D6C4DFDDC8D4D2B9CDCCAE
D2D6B5C9CDAAC7C9A4C3C59EBDBF98B9BB93B3B98DACB485A3AD799CA97392A1688C9E62
85975B7B8F52748A4C70884A728A4C758D4F778D4F798F517B90557C91567B90577A8F57
7B8F5A7C905B7D915C7D915C7E925D7E925D7E925D7F945C7E935B7E935B82975F829961
869B63849C6284996080985C81965B7F97598096567D96547E94537D96547F96527D9652
7E95517B945077945174934F71904AD4D0C8FFFFFFB7CAF5C8D6FBC8D8FBC8D6FBC6D6FD
C6D6FDC3D5FDC2D3FCC2D3FCBAD1FCB6CEFBB6CDFBB9CBF3FFFFFF9FB5D27F9DB90048F1
003EDC001EA100138C
0019CF0732D9166AEE0855DD7F9DB9497A1E48791E48791E4A781E487920497923477922
4678234678234776254878244B78254D79244C76244D712755753477925F8BA07F7F907E
727E7A667071606968565C5C484E4E3F4545383C3D3135362E2F312C2D2F2D2D2F2C2C2E
2B2B2D2B2B2D2C2A2B2B292A2A282928282825292A262A29272B2A2B2D2A2D2F2C2D2F2A
2D2E292B2C27302F2B2B2A26302F2D343233302E2F2D2B2E323035343235373536373634
36353334333131302E302F2D302F2D31302E302F2D32312F302F2D2C2B292F2E2C373634
37363431302E34333131302E3837353635333534323433312D2C2A31302E302F2D2F2E2C
3635333D3C3A3A39373938363A39373837353534323433313733324F4A47867E7CBEB6B4
D5C9C9CFC1C1E5D5D8EEDBDFF6E1E8F8E1E9F4DAE5EDD3E0EACEDDE8CEDBE1CED4B6A6A9
6656595444455D4F4F3D2F2E3D2F2E6456536459555449457E736FCDC2BEE0D6D4EBE1DF
E8DEDCDFD5D3A79D9B6A615C39302B1D140F221713443935594E4C5E5351918382B4A6A5
C7B7B7D9C9C9DFCCCEE1CED0F9E6E8F8E5E7E7D7D7DFCFCFD5C7C6C5B7B69486854C3E3D
3125254C4040A69898C6B8B8C7B7BAC6B6B9D8C5C9E0CDD1E2CDD2E1CED2D9C8CEC2B3B8
B6A7ACB7A8ADB09FA5A29295AB9B9CC2B2B3CCBCBCD2C3C0DAC8C6C0AEAA94827E75645D
74635C8F7C76A48F8CC2ADACDBC6C3ECD9D3EBDCD5E0D4C8D5CDC0C0BFAB898D74626D4D
586A44506A3D506D3D52753F557C43547F4A527C56517E614E7A63507C6B58867956887D
50837A4E83794F877C51897C508A7E508982538B8A5990955D969F5E98A36AA6AE6EABB0
6EA9AD70ABA980B4B093C0B9ACCDC4C5DBCFCED8CDD4D5C7DBD5C5E2DBC8D8D2BACFCEB2
D3D6B7C9CFADCDCDABCACAA6C6C6A2C2C29CBCBE96B5BB8FADB584A6B07C9AA77197A66D
91A06786985C7C9053768C4E778D4F778F51788E507A90527C91567B9055798E56798E56
7B8F5A7D915C7A8E597B8F5A7D915C80945F81956081956081956080955D829661849863
869A65869B63859A6284996083985F83985D8197598096567F95557F9554809753809753
7F96527C955377945274935072914DD4D0C8FFFFFFB7CAF5C8D6FBC8D8FBC8D6FBC6D6FD
C6D6FDC3D5FDC2D3FCC2D3FCBAD1FCB6CEFBB6CDFBB9CBF3FFFFFF9FB5D27F9DB90048F1
003DDC001EA000138C
0019CF0732D9166AEE0855DD7F9DB9497A1F497A214879204A7820487920497923477922
4678234677254776254878244B78254D79244A742054792C4E6E2B68834E899F7B849582
78857E6C76776871705E64644F5555444A4A3B3F403337382F30322E2F312E2E302E2E30
2E2E302D2D2F2C2A2D2B292C2B292C29292B25292C24292C262C2C292D2C2B302C2B302A
2C2E292B2E272F302B2A2B262F2E2C3331322E2C312D2B3034313838363B373538373536
363435333132302E2F2F2D2E2F2D2E302E2F302E2F312F30312F302F2D2E2F2D2E312F30
302E2F2E2C2D2D2B2C2C2A2B343233323031302E2F302E2F2B292A312F30373536333132
3634353A3839373536373536383637353334323232343434343233413F40706C6DACA8A7
D6CDCEE0D6D7D3C7CBE5D6DBFBEAF2FFF3FEFFECF9F2DCE9E3CBDBD9C3D0B6A5AD706164
46373A493B3B3B2D2D2B1D1C453A386F64628A7F7B928783B6ACAADFD5D3E0D6D4EEE4E2
CCC2C18A807E4D4341312725302523423735645957877C7A9B8D8CB1A3A2DACACADFCFCF
D8C6C6DDCBCBE3CFD0E2CECFE0CCCDC4B2B2A29292A393939C8E8E837575534545352727
564A4C968A8CCDBEC1D1C2C5C9B8BED6C5CBE9D6DCE5D2D8D4BFC6B4A1A7A7969E9F9097
8F80877E6F7478676D7B6B6E7E6E6F7D6D6E998989B4A5A2D2C0BED3C1BDC9B8B1B09F98
8D7C7588756F9A8280B49C9CC3AEABD4C1BBE1D2CBE3D9CDD7D1C3B5B7A2727B60556443
4E633C4B663941612F51743E557C43577F4B507D5655826556816D5884755C8A80598A84
548780558A82568E835890855891885790895994925E989C619AA55E98A464A0A871AEB1
74B0B176AEAD88BBB6A3CCC4B7D5CBC6D8CCCFD2C7D7D4C5DAD1C0E1D6C4D9D3BBD3D1B8
D4D9BBCBD0B2CFCEAFCFCCABCCC9A8C7C7A3C3C49CBDC095B5BB8DAFB786A8B27EA3B07A
9CAB7292A46A899D6282975C7E93587C91567A90527A9052798E53798E53788D55798E56
7B8F5A7C905B7B8F5C7C905D7E925F809461829663829661829661829661839563859765
869866879965869864869962869961879B6083975A829657819556819655819653819653
8095527E9453799654769552759450D4D0C8FFFFFFB7CAF5C8D6FBC8D8FBC8D6FBC6D6FD
C6D6FDC3D5FDC2D3FCC2D3FCBAD1FCB6CEFBB6CDFBB9CBF3FFFFFF9FB5D27F9DB90048F1
003DDC001EA000138C
0019CF0732D9166AEE0855DD7F9DB94A7B1F497A1F497A1F497A1F497A21497923477924
4677254677264677264877264A7A264C792447731C577E2D486C245D7A40859E76889A82
7A8A7F717D796F7877646A6A545A5A464C4C3C414434383B2F33362F30322D2E302F2F31
2F2F2F2E2E2E2D2B2C2B292C2B292C2A2A2C25292C24292C262A2B282C2D2A2E2D2D2F2C
2C2E292B2D2830312C2A2A282E2C2D3230312D2B302D2B303532393A383D373538363435
353334333132312F30312F303331323533343432333331323432333634353331322E2C2D
2F2D2E3432333432332C2A2B302E2F302E2F3432333937383331323735363C3A3B363435
363435353334302E2F302E2F3230312E2E2E3B3B3D3636383333353D3B3C5A5859888485
B8B2B4D8CDD1E2D6DADDCED5DFCED6EFDEE8FFEEFAFEEAF6E4CDDDC8B4C0A29199615257
3D2E314739394B3D3D3B2D2C544645988D8BC8BDBBC9BEBCD9CECCE7DDDBCEC3C1BAB0AE
7E7472362C2A302624342927514644817674C1B6B4DCD1CFD4C6C5E3D5D4D8C8C8DBCBCB
F8E8E8F5E3E3E9D7D7D4C2C29280806755554636365C4E4D6153534C40404D3E41716567
A79B9FC9BDC1C9BABFD5C6CBDECFD6E5D4DCD2C1C7C3B0B6BDAAB09C898D8B7C7F706164
5C4D505C4D505B4D4D5345455446455E504D6153507E6F6CA3948FC3B1ADDAC8C4CFBDB9
B3A29BBAA7A3BDA8A7C8B3B2C3AFAECAB8B4DED1C9E3DBCEBFBCA981856C5964424C5C35
51683A5A7643496A33597C4253793E4D7541547E565986675D89705F8C78608E835B8D84
588B845A8F875991885B948D5C958E5A95915D9799609BA15F99A45A94A05C98A26AA5AB
75AFB183B7B598C5C0AACFC7B9D3C8C8D6C9CED2C4D9D6C7D9D0C1DCD4C1DDD7C1DCD8BF
DCDCC2D3D3B7D3CFB2D1CEAFCFCCADCDCAA9CAC7A4C4C49EBDBF97B9BC91B3B98BAEB685
A6B07C9DAC7597A66F8E9F688699618094597C9156798E53768B50768B50788D547A8F56
7B90587A8F5780945F80945F8094618195628195647F9564819564819564829665839766
869868859968869866859966879965879C64859A6183985D82975C819759819757819757
7F95557C95547C96577A97577A9755D4D0C8FFFFFFB7CAF5C8D6FBC8D8FBC8D6FBC6D6FD
C6D6FDC3D5FDC2D3FCC2D3FCBAD1FCB6CEFBB6CDFBB9CBF3FFFFFF9FB5D27F9DB90048F1
003DDC001EA000138C
0019CF0732D9166AEE0855DD7F9DB94D7F204B7E21487B1E45781B44751A47781F487824
48792848792A48792A487928487A25497B224B7C214E7A2150792A4E712D6E8A5989A17F
7D907D7C8C82737E7869726F5A63624D5557424A4D3A3F4332373B2E33362B2F302B2D2C
2B2D2A2C2E2B2C2C2A2A2A2A2C2A2D2E2E302D2D2F2A2B2D28292B28292B2A2C2B2E2E2E
2F2F2D2F2F2D30302E3232322F2F2F2D2D2D2E2E2E2C2C2C2C2C2C3535353D3D3D353535
3131313737373F3F3F3F3F3F3939393333333C3C3C3F3F3F3E3E3E3636362E2E2E2C2C2C
2E2E2E3030303232323232323232323232323636363D3D3D414141414141343434343434
353535363636363636353535333333323232393939353334312F30393536413B3D6B6263
B4AAABDED2D4E0D1D4E6D5DBEEDDE3E6D2DBE7D3DCFFECF7FBE7F3DDC9D499889057464C
39292C5D4D4E65565357494680726FBEB0AFD7C9C8D7C9C9DED0D0D6CBC9A597965B504C
352A24352A244E433F7B6D6ABCAEABD2C4C1E2D4D1F3E5E2E4D6D3DED0CDE5D7D6F2E4E3
E5D7D6C5B5B5A393937666664838383224232C211D372C2A594D4D817778A5999DC7BAC1
DCCFD8DBCED7D0C3CDD7CAD4DBCED7DDCDD7C1B2B9B09FA5A6959B776969584A474A4037
50463D62584F695F566B6158645A51534940473D3454473F6B5C57988984B7A5A3DAC8C6
D0BCBDB7A3A4AC9A98C9B7B5D2C3C0CFC1BEC5BBB2D7D1C3ABAB93676D4B4D5A2E4A5D26
556D3159753858783954783A4D7338547B465B845A527E5A537E605B876C5A8975558575
56887D5C91895D948F5B93905993945B97985E9BA0619DA55F9EA5609CA667A1AD6399A3
75A6AD98C1C3ABCECAB4CFC8BDD1C6C5D3C6CED6C7D3D5C7D6D4C5D9D3C3DAD3C0DBD3BE
DDD5BEDFD8BED8D4B7D7D3B6D4D0B3CFCCADCCC9AAC9C6A5C4C1A0BFBC99BBBB95B3B58D
ACB286A9B283A5AF7D99A5738F9D68899A6480935B7D9156798D52768A4F74894E768B50
788D52798E53768E547B925A7D945E7C92617D93647F966881966B7F946982986A809667
82956782986986996B869C6D879A6C849A69859B6A849B67849B67839A6482996181995F
81995F81995D809A5D7F995A7D9758D4D0C8FFFFFFB7CAF5C8D6FBC8D8FBC8D6FBC6D6FD
C6D6FDC3D5FDC2D3FCC2D3FCBAD1FCB6CEFBB6CDFBB9CBF3FFFFFF9FB5D27F9DB90048F1
003DDC001EA000138C
0019CF0732D9166AEE0855DD7F9DB94C7E1D4A7D1E497C1D487B1E487B1F487920497923
497A29497A2B477A2B467A28477B26487D2348791D4D7C204B7722496F26638249829C75
8197807A8A7D77847B6C77735D666551595C474E543E454B343B413035392F33342C302F
2C2E2B2B2D282B2B292A2A2A2D2B2E302E313030322E2E302B2B2D29292B2B2B2B2C2C2C
2D2D2D2D2D2D3030303232323030302F2F2F30302E2C2C2A2B2B2931312F3E3E3E393939
3737373939393C3C3C3A3A3A3636363333334040403E3E3E3838383030302D2D2D303030
343434353535323232323232323232333333393939404040454545454545434343404040
3B3B3B373737373737383838393939393939363435403E3F413D3E3B37383B3233615758
B4A8AAEEDFE2E7D7DAE5D5D8EDDAE0E7D4DADECAD3E9D5DEE9D5E0D8C4CDA08F974C3C3F
2D1D1E615151A39491A0918CAB9D9ABFB1AED5C7C7DBCDCDC5B7B7887A7A483A3931241E
453B32645A519C8F89C7B9B6E0D2CFF2E4E1EEE0DDE6D8D5F3E5E2EDDFDCD9CBCA9C8E8D
7365646052514537363F3130524443584D4B685D5B8B817FBAB0AFD7CDCEDFD4D8E1D6DC
DFD2DCD7CAD4D0C2CFE1D4DED7CAD4C9BCC5BDAEB597888D6C5D605345445D534A675D51
7B71658D837791897C91897C8B837681796C655B51584E444E413B73645FA08E8CC1AFAF
C3AFB1CAB8B8AC9D9AB1A3A0C5B7B4D9CECAD1CAC0BDBAA98F9275656D4452602B4F6326
59723059763356763554783A50763D597F4C578054557F5956825F5B88695B896F548570
558879598E8459908D5993945E989A5F9CA1619DA5609FA65E9FA55F9EA76EA6B36E9FAD
80ADB39FC5C6AFCDCBB5CCC4BDCDC2C3CFC1C8D0C1CAD1C1CFD1C3D3D2C0D6D1BED9D1BE
DDD0BDDDD2BCD9D5BAD7D6BAD7D3B8D3CFB4D1CBB1CFC9AFCBC6A9C5C2A3C3C0A1BDBD99
B9BB94B4BB91AEB589A3AC7D9AA67697A5728A9B6586996180935B7C90557A8E53798F51
7A90527B90557991577C935B7C935D7A905F7A91637D94687F966C7E956B83986D82976C
82976C83986D859A6F879C71879C71869B70849B6D849B6D849C6C839B69829A68819965
809962809960829A6081995D7E985BD4D0C8FFFFFFB7CAF5C8D6FBC8D8FBC8D6FBC6D6FD
C6D6FDC3D5FDC2D3FCC2D3FCBAD1FCB6CEFBB6CDFBB9CBF3FFFFFF9FB5D27F9DB90048F1
003DDC001EA000138C
0019CF0732D9166AEE0855DD7F9DB94A7C1B4A7D1E4A7D1E4B7E214C7F22497A1F4A7B22
4A7B294A7B2A477B29477B28487D25497E22487A1B4F7E2048741D476D2255773B759065
869D81798C797E8B81727D77616B6A555F614F565C474E543D424834393D34383B303435
2D2F2C2C2C2A2C2A2B2B292A2D2B2E312F323131332E2E302B2B2D2A2A2C2A2A2A2C2C2C
2D2D2D2D2D2D3030303232322F2F2F3030303232302E2E2C2B2B2930302E393939383838
3939393C3C3C3C3C3C3B3B3B3C3C3C3E3E3E3D3D3D3C3C3C3A3A3A3838383939393A3A3A
3737373333333333333434343434343535353939394040404444444545454F4F4F4B4B4B
4545453E3E3E3A3A3A3939393A3A3A3B3B3B2C2A2B3D3B3C3C38393531323F3637665C5D
B1A5A7EADBDEEADADDE1D1D4E9D6DCEAD7DDDAC6CFD7C3CCD9C5D0CEBAC386757D39292C
3121226C5C5CCBBCB9D2C3BED1C2BFC3B4B1C4B6B6B6A8A8857679433535291B1A4D403A
8C7F77B7AAA2E1D4CEE4D6D3D8CAC7E3D5D2E7D9D6D5C7C4C0B2AF9A8C89605251473938
3B2D2C5345447A6C6B928483A29494AFA4A2BCB1AFD7CDCBE9DFDEE5DBDCDCD1D5D5CAD0
D6C9D3DACDD7DBCED8D9CCD6C7BAC4AEA1AA998C936F63675041445F5150796F66938B7E
AAA295B2AA9DB5ADA0B3AB9EB0A89BB0A89B9991867E746A52453F5548427B6C69A0918E
B4A2A2D1BFBFBFB0ADB3A5A2BDB2AECCC3BCCBC5B9A8A7928187655E693E576831566C2C
5D783559783453763455793C5378425C8251527B4F557F5758846059866758866C548570
54877854897F578E8B599394609A9E64A1A667A3AB68A7AE6BACB26FAEB577B0BB79ABB4
8CB9BEA5CCCBB0CDC9B3CAC0B9C9BEBECABCC2CABBC5CCBCCBCDBFCECFBFD2CFBED6CFBC
D9D1BCDAD2BDDAD5BFD8D6BFD9D4BED6D1BBD5D0BAD4CFB9D0CCB3CCC8ADC8C4A9C5C4A5
C2C3A1BBC19BB4BB92AAB388A3AE83A2B07F94A5718FA06988996281955A7D91567C9055
7A8F547A8F547C945A7C935B7B925C788E5D7890607C93677F966C7F966C849970849970
849972859A73879C75889D76879D76879D76889F75889F7589A07489A07286A071849E6E
829D6A819C67839C63819A607F985ED4D0C8FFFFFFB7CAF5C8D6FBC8D8FBC8D6FBC6D6FD
C6D6FDC3D5FDC2D3FCC2D3FCBAD1FCB6CEFBB6CDFBB9CBF3FFFFFF9FB5D27F9DB90048F1
003DDC001EA000138C
0019CF0732D9166AEE0855DD7F9DB94B7D1C4A7D1E4B7E1F4C7F224C7F224A7B1F4A7B20
4A7C25497B26467A27467A25477C22487E204B7D1C507F2148741B4A73254E7033638050
839D7A7F927C82908376817B656F6E596365545B614E555D4549523A3F45373A3F343539
3030302E2E2E2E2C2D2D2B2C2E2C2F302E312E2E302D2D2F2B2B2D2A2A2C2A2A2A2C2C2C
2E2E2E2F2F2F2E2E2E3030302D2D2D2E2E2E3232302F2F2D2D2D2B323230393939383838
3A3A3A3D3D3D3F3F3F4040404343434848484141414343434242424141414040403F3F3F
3A3A3A3434343737373737373636363535353737373C3C3C3E3E3E3E3E3E4A4A4A4C4C4C
4C4C4C4747474040403A3A3A3939393A3A3A353334413F403A36373F3B3C5F5657877D7E
BCB0B2E2D3D6E7D7DAD9C9CCDFCCD2E9D6DCDCC8D1D6C2CBD5C1CCBEAAB3604F5738282B
574748887976BDAEABCEBFBAD7C8C5C1B2AF968888695B5B3E2F324032326B5D5CA29491
CCBFB9E0D3CBEFE1DEE8DAD7E3D5D2BAACA99587847F716E5F514E584A47453736544645
6557568E807FC4B6B5D6C8C7CFC1C1D0C4C4DED2D2E6DCDBE3D9DADDD2D6DFD4DADBD0D8
D8CBD5DFD2DCE2D5DFC3B6C0B9ACB596899064585C4F43456152558B807E9E958CB4AC9F
BAB2A5B5ADA0B9B1A4BAB2A5B7AFA2BBB3A6BBB3A8AAA2977E746B5C4F4960514E857673
AC9A9AC3B3B3D4C6C3BBB0ACB9B0A9BAB4A8B9B6A59194797179525563305C70335A7331
5F7C395B7A3756783B567C43527845567D50517A4E5680585A8460568362568468578873
578A7B5388805C93905C9697609A9E649FA569A5AD6FAEB577B6BD7DBCC37EB7BE83B5BC
95C2C5A9CDCBAECCC4B0C6BAB7C5B8BAC5B7BFC5B7C4C8B9C8CCBECECFC1D2D0C1D5D2C1
D8D3C0DAD5C2D9D6C3DAD7C6DCD6C6DAD5C2D9D3C3D8D3C0D5D0BDCFCDB8CCCAB3C9C9AD
C5C8A9C1C5A4BAC09CB3BB94AEB68DAAB58AA1AF7E99AA7492A06B88996283945D7F9358
7C9055798E537C91587A9159788F59788E5D7A92627D946680976B81986E859A73859974
869A77879B78889C79899D7A899F7B899F7B8AA07A8BA17B8CA27B8CA37989A37687A174
859F70839D6D849C68829B62809960D4D0C8FFFFFFB7CAF5C8D6FBC8D8FBC8D6FBC6D6FD
C6D6FDC3D5FDC2D3FCC2D3FCBAD1FCB6CEFBB6CDFBB9CBF3FFFFFF9FB5D27F9DB90048F1
003DDC001EA000138C
0019CF0732D9166AEE0855DD7F9DB94C7E1D4B7E1F4A7D1E4A7D1E497C1D4A7C1D4A7B1F
497B22497B24467A25467B23477C20487E1E4C7E1D4D7C1C49761B527B2C4E712F567440
7C976E879E818391827A857D6A75715C6667575E64535A624C505943464F3B3C4136373B
333335313133312F322F2D30312C322F2D322D2D2F2D2D2F2C2C2E2B2B2D2B2B2B2B2B2B
2C2C2C2D2D2D2C2C2C2D2D2D2A2A2A2B2B2B2F2F2D2E2E2C2F2F2D3636344040403C3C3C
3A3A3A3C3C3C3E3E3E4040404242424545454E4E4E4D4D4D4848483F3F3F3A3A3A3A3A3A
3D3D3D3E3E3E3939393939393737373535353737373A3A3A3B3B3B3A3A3A3D3D3D454545
4C4C4C4B4B4B4444443E3E3E3D3D3D4040403C3A3B474546403C3D474344665D5E887E7F
B3A7A9D3C4C7E7D7DAD9C9CCD6C3C9DDCAD0D6C2CBDBC7D0D9C5D0AD99A256454D524245
938384BDAEABB9AAA7C5B6B1C1B2AF9C8D8A5C4E4E423434443538796B6BB7A9A8D6C8C5
DACDC7D8CBC3DFD1CED4C6C3BAACA96F615E392B2A3F31305A4C4B837574A597969F9190
BBADADDDCFCFE0D2D2E0D2D2E4D6D6DCD0D0DBCFCFD9CFD0D5CBCCDCD1D5E5DAE0D9CED6
C9BDC7CABEC8D8CBD5C3B6C0B4A7B07B6E7543373B4B3F4175696BA39896B4ABA2B8B2A6
B0AA9EA9A397B0AA9CB0AA9CABA597ADA799B6B0A4B5ADA2ADA39A8176705B4D4A6E605D
A19191B3A3A3D2C7C5B8AFAAB4ADA3B1AE9FA4A68E70765457633554652E5D73325C7732
607F3B5B7B3A587C3F5A7F4B5177484E7549557E525984595A845E56836259876B5E8F7A
5E9084588D856198955E9899619B9F66A1A76EAAB275B4BB7CBBC281BEC382BCC088BBBE
98C4C3A5C9C5A9C4BBACC0B5B5C1B5B9C1B4BCC2B6C2C6B8C7CABFCCCEC1D0D1C3D3D4C6
D7D5C6D9D7C8DAD8CCDCDACEDDD9CEDCD8CCDCD8CDDBD7CBD8D5C6D4D1C0D5D2BFD1D0BB
CBCDB5C8CBAEC4C9A9BFC6A4B9C19CB1BC94AEBA8CA6B4839EAA7A95A3708F9D68889962
83945D7E91597A8F57798E56778E587A905F7D956580976981986C82996F859974869A77
869B7A869B7A879C7B889D7C899E7D8A9F7E879F7D88A07E8AA27E8AA37C8AA37B88A179
869F75849E7185A06D839E69819C67D4D0C8FFFFFFB7CAF5C8D6FBC8D8FBC8D6FBC6D6FD
C6D6FDC3D5FDC2D3FCC2D3FCBAD1FCB6CEFBB6CDFBB9CBF3FFFFFF9FB5D27F9DB90048F1
003DDC001EA000138C
0019CF0831D8166AEE0855DD7F9DB94C7E1D4B7E1F4A7D1E497C1D487B1C4B7D1E4B7D1E
497C20487B1F477920457A1E467C1E4A7E1C4A7C194678174B781D557F2B50752F4F7135
6E8B5B89A17D8394817F8B81707B75606A6B585F65545B635254604B4D594040483A3B40
36353A353537353336323033322D33302E332F2F313030323030322F2F312D2D2D2B2B2B
2A2A2A2A2A2A2A2A2A2C2C2C2B2B2B2B2B2B2E2E2C2E2E2C31312F3A3A384040403A3A3A
3636363838383C3C3C3F3F3F4242424444444A4A4A4D4D4D4C4C4C4343433B3B3B393939
3B3B3B3D3D3D3939393A3A3A3838383737373838383C3C3C3D3D3D3B3B3B3737373F3F3F
4747474949494646464444444646464949493B393A474546454142423E3F483F40605657
9A8E90C8B9BCF0E0E3E5D5D8D9C6CCD6C3C9CBB7C0D8C4CDDDC9D4A490995A494F706063
C5B5B6EFE0DDD3C4C1C1B2AD91827F5C4D4A4E40406C5E5E9B8C8FC7B9B9E1D3D3E8DAD7
E5D8D2E0D3CDDCCECBAFA19E5C4E4B3426233D2F2E695B5AA99B9ABFB1B0C5B7B6D5C7C6
E6D8D8E4D6D6D5C7C7CBBDBDC8BABAC2B6B8CBC1C2CDC2C6D3C8CCDED3D9E4D9E1DCD1D9
D4C8D2D7CBD5CFC2CCDACDD6B6A9B062565A3C30345B4F518C8080B1A7A5B9B0A7AFA99D
A49E92A29C90A19B8F999385958F819B9587A8A296A9A397C4BBB2ACA2996E635D5E504D
8E807DA89A99BEB4B2BFB8B2B5B1A59998847D82625F673E5765305D71325B74305C7A32
61823B587B39557B405A804D50774B4C72495A83575D885D5E88625B88675E8C7063947F
64968A61968E5E95925D9798649EA26EA9AF7AB6BE83BFC786C2CA87C4C785BCBF88BCBA
96C0BE9DC0BA9FB9AEA7B9ADB3BDB2B8BEB2BBBEB3BFC2B9C3C6BDC8CBC2CCCFC6CFD2C7
D4D6CBD6D8CDDAD9D4DEDBD6DFDCD7DFDCD5E1DCD6E0DDD6DEDAD1D9D7CBDAD8CBD7D6C4
D0D2BDCCCEB6CACEB3C8CDAFC0C7A6B9C09EB8C097AFBB8DA6B2849FAB7B99A57392A06B
8B996483945E7E915A7A8E597A8E5B7B925E7F956480986880976981986E849873859878
859A79869B7C869B7C869B7C889D7E899E7F89A1818AA2808BA37F8CA4808CA57E8BA47D
89A27A89A27888A27387A26F85A06DD4D0C8FFFFFFB7CAF5C8D6FBC8D8FBC8D6FBC6D6FD
C6D6FDC3D5FDC2D3FCC2D3FCBAD1FCB6CEFBB6CDFBB9CBF3FFFFFF9FB5D27F9DB90048F1
003DDC001EA000138C
0019CF0831D8166AEE0855DD7F9DB94B7D1E4A7D1E4A7D1E4B7E1F4B7E1F4C7E1D4C7E1D
4B7D1E497C1F487B1F487B1E497C1D4B7F1D4A7C194779164F7C1F507A2450762B4F7230
5A7B427A956A85997E85938477847B646E6D586063545B63555763525460494953414149
3B3A3F38363B363439333136312E35312F343030323232343434363333353030302D2D2D
2B2B2B2B2B2B2B2B2B3131313232323232323333313232303535333F3F3D4040403B3B3B
3636363737373A3A3A3D3D3D4040404444443F3F3F4646464B4B4B4848484141413D3D3D
3B3B3B3A3A3A3A3A3A3A3A3A3939393737373939393D3D3D3E3E3E3C3C3C3A3A3A3E3E3E
4343434848484A4A4A4A4A4A474747454545454344494748474344413D3E3B3233544A4B
9E9294D7C8CBF1E1E4EEDEE1E3D0D6D6C3C9BDA9B2C8B4BDD6C2CD9D8992635056877478
D8C5C7E9D7D5CBBCB99485805F504D4F403D7F6F70B2A2A3DFD0D3EBDDDDEADCDCEDDFDC
EADDD7DED1CBC4B6B38E807F4A3C3B5143427E706FAA9C9BD3C5C5D9CBCBC9BBBBE2D4D4
CDBFBF9C8E8E86777A7A6B6E70616473676982777B8E858AA1989DACA2AAB2A7AFBEB2BC
CCC0CAD1C5CFD2C7CFDFD4DCBDB0B772666A45393D64585AA49898C0B6B4B9B0A9A39C92
9790868E887C726E625C584C6663547C796A9894889C968ABFB8AEBAB1A8867D765C514B
7D726CA29793AFA8A2C2BEB5ADAB9C808368626A43616D3B5E70345F76325A762C5C7C31
60843C5479364F753C577D4C547A51547A535A83595F8A5F648E68628F6E618F7561927F
63978A669B935C93905E989968A2A672ADB17DB8BE86C1C78BC6CC8DC9CA86BCBE88BAB7
91BAB694B5AE97AEA4A2B2A7B0BAAFB4BAB0B9BCB3BCBFB8BFC4BEC3C8C2C7CCC6CBD0CA
D0D5CFD5D7D2D8D8D6DCDADBDEDCDDDFDEDCE2DEDDE2E1DDE1DED9DBDBD3DADAD0D9D9CD
D6D7C9D0D1BFCBCEB9CACEB5C5C9AEBFC4A6BEC4A0B7BF96B0B98EA8B486A3AF819BA978
92A06F899A668597637F935E7B8F5C7C935F7E95617E94637D95637E9567819771829874
849A76859A79849978859A79869B7A889D7C89A17F89A17F8AA27E8BA37F8BA47D8BA47C
8BA47C8BA47A89A37488A27286A070D4D0C8FFFFFFB7CAF5C8D6FBC8D8FBC8D6FBC6D6FD
C6D6FDC3D5FDC2D3FCC2D3FCBAD1FCB6CEFBB6CDFBB9CBF3FFFFFF9FB5D27F9DB90048F1
003DDC001EA000138C
0019CF0831D8166AEE0855DD7F9DB94A7C1D497C1D4B7E1F4D80214E82204D7F1C4D7F1C
4C7E1D4B7D1E487B1C487B1C4A7E1C4B7F1B4C7E1B4A7C195180224A761F4C75264E732D
4A6E2E688652869E7C8899867B8B7E67746D576162545B61565A6556586450505A47474F
3E3D433A383D37353A343237322F363230352F2E33323234353537363638343434303030
2E2E2E2E2E2E2F2F2F3636363939393A3A3A3A3A38363634393937434341484848424242
3C3C3C3939393737373737373A3A3A3E3E3E3F3F3F4444444646464343433F3F3F3F3F3F
4141414242423A3A3A3B3B3B3939393737373939393C3C3C3C3C3C3A3A3A3F3F3F3F3F3F
4343434A4A4A4F4F4F4C4C4C4343433A3A3A4D4B4C413F403A36373C38393E35365F5556
ADA1A3E3D4D7E6D6D9EDDDE0E8D5DBD8C5CBB29EA7B6A2ABC9B5C095818A6E5B61968385
D3C1C1BBA9A79B8C87544540443532776865B9A9A9D5C5C6E3D4D7DCCDD0DDCFCFE4D6D5
D4C6C3B6A8A58A7C7B584A49514342736564AD9F9ED3C5C4D3C5C5DFD1D1EDDFDFD6C8C8
BAACAC918383635457554649625356695D61776C727A71767C727A71676F6F636D90848E
B5A9B3BEB2BCD6CBD3D0C5CDC8BBC29D90975044485C5052AFA3A5C0B6B4B9B0A99B948A
898278726B613B372C1B170B3531255D5A4B8682768F8B7FB1AAA0B0A99F938A83655C55
7B706AA29992ACA59DB2B0A397998480856568744662743A5368255470255776285C7E31
60863D4E7532486F38547A4B577D565D835E5780565E895E65926B6794736090765D8E7B
609487659C96629A99669E9F6AA4A670AAAE75AFB37BB5B982BCC089C1C289BDBB8AB8B5
8DB4AF8EADA591A79B9FACA2AFB7ACB2B8AEB9BCB5BABFB9BEC3BFC1C7C5C5CBCBCAD0D0
CFD5D3D3D7D6D5D5D7D9D7DADCDADFDEDCDFE1DFE2E2E0E1E1E0DEDDDCD8DCDBD6DEDED6
DCDCD0D4D5C7CED1BECBCEB9C8CCB5C4C8ADC4CAA8BFC59FB8BF96B2BA91AEB78CA5B183
9BA77993A1708D9D6C8496627E905E7D915E7E925F7B925E7B925E7C946480976D819771
839973849A74839975839975859B77879D79849C78849D76849D76859E76869F75869F75
87A07687A17488A27387A171859F6FD4D0C8FFFFFFB8CBF6C9D8FCCAD8FDC8D8FBC6D5FD
C6D5FDC3D3FDC1D3FBC1D3FBBAD0FCB7CDFCB9CDFBBACBF4FFFFFF9FB5D27F9DB90048F1
003DDC001EA000138C
0019CF0831D8166AEE0855DD7F9DB94C7E1F4B7F1D4B7F1D4A7E1C4A7E1C4D7F1C4C7E1B
4B7D1A4A7C1B497B1A497B1A4A7C1B4A7C194A7C194A7C1B4C7B1D4E7A214E79274F782A
4D752E4F71357590678CA0858699856C7C6F606B6759616454586155576354545E4E4E56
47464C3F3E4439383E35343A323137302F3431303533333536363838383A363636323232
3131313434343030303131313535353A3A3A3B3B393B3B393F3F3D464644484848414141
3B3B3B3939393C3C3C3D3D3D3A3A3A3737374141414444444848484A4A4A494949444444
3E3E3E3A3A3A3636363636363C3C3C4545454444443B3B3B3B3B3B424242444444444444
4545454848484B4B4B494949444444404040403E3F3D3B3C423E3F3F3B3C3A3132584E4F
A39799E5D6D9F1E1E4E6D6D9E3D0D6DECBD1CBB7C0C3AFB8AF9BA676626B867379B6A3A5
B8A6A68674724D3B373C2B2472635EB5A6A3D8C8C8E1D1D2DDCDD0D7C7CAD4C4C5B5A5A5
7B6D6A5345423C2E2D3E3030776969A99B9BC6B8B8DED0D0DDCFCFDDCFCFE9DADDE0D1D4
CABBBEC7B8BBB6A7AAA09194AFA0A3B7ABAFBDB2B8D4CAD2BDB3BCA399A2887E877A7079
A498A2C6BAC4CCC1C9C2B7BFD6CBD1AEA3A96B5F637064669D9193C2B8B7A89F9AA19A92
817A724E473D2521162F2B1F262417343225676455949182A39D91B5AFA3A0978E635A51
6E655C9B948AAAA69BA09E8F9194796A724B63713C5E7332597127527121507120547929
57803457803C567D46547B4C50764D4B714A5780565A855A5D896561907063957A679A87
6AA0936BA29C5A9291659D9E71A8AB73AAAD6EA5A86EA5A87DB2B68FC2C38FBDBB8AB3AF
86A9A38BA69D93A79C9EAA9EA7AFA4ADB2ABB7BCB6BBC0BCBDC3C3BDC6C5C0C8CAC5CDCF
C9D1D3CCD1D4D4D5D9D7D6DBD9D8DEDAD9DEDDDCE1E1E1E3E2E2E4E1E1E1E0E1DCE1E2DC
DDDFD4D6D8CBD2D3C5D0D1C1CDCEBCC9CBB5C9CCAFC2C8A6BBC19DB5BD98B1B992A9B48A
A2AD829CA97B9BA97891A17087986480925E7F915D7F935E7F935E7C935F7C926482976C
84996E82976C81966D83986F839A7081986E82996F839A70849B71849B6F839A6C849B6D
859F6F88A272859F6F839D6D839D6DD4D0C8FFFFFFB8CBF6C9D8FCCAD8FDC8D8FBC6D5FD
C6D5FDC3D3FDC1D3FBC1D3FBBAD0FCB7CDFCB9CDFBBACBF4FFFFFF9FB5D27F9DB90048F1
003DDC001EA000138C
0019CF0831D8166AEE0855DD7F9DB94D7F204C801E4C801E4C801E4B7F1D4D7F1C4C7E1B
4B7D1A4A7C194A7C1B4A7C1B4A7C1B4A7C1B4A7C1B4A7C1D4C7B1F4D7B214E7B264E7927
4D78294C73306784547D957181987C70836F606D64576160555C62595D6654576052525A
4C4B5345444A3E3D4338373D3433393231363130353333353737393B3B3D3B3B3B383838
3636363737373636363434343535353636363838363B3B394343414C4C4A494949424242
3B3B3B3B3B3B3F3F3F4141413D3D3D3838383535353939394141414A4A4A4F4F4F505050
4C4C4C4848483A3A3A3636363838384040404444444141414343434A4A4A454545464646
4646464848484A4A4A4C4C4C4D4D4D4D4D4D444243413F404541423E3A3B3930315B5152
A99D9FE9DADDECDCDFE1D1D4E6D3D9E6D3D9CDB9C2C4B0B9C4B0BBA28E97A39096938082
786666614F4B574541988780BDAEA9D7C8C5E4D4D4E0D0D1D0C0C3B2A2A589797A5C4C4C
3E302D392B286456559E9090C6B8B8D3C5C5CCBEBEAEA0A0988A8A988A8A98898C9D8E91
B6A7AAD1C2C5D8C9CCC0B1B498898C807478A1969CB9AFB7E5DBE4F4EAF3B2A8B1756B74
897D87AA9EA8D8CDD5D6CBD3CABFC5C0B5BB908488675B5F8C8084B4AAA9B6ACAA979088
817A725C554D1D190E1C180D262216363427686556949182A39D91B8B2A6A9A097625950
61584F928C80A4A19292947F82876760693E5B6A31576C275671225676214C6F1B4E7524
50792D517A36537C4258804E577E51517A505984595D8A6165936E699878689A81679C88
6AA0936BA29C659D9C68A0A16EA5A871A6AA6FA5A773A6A981B3B492C0C08FB8B489ACA5
83A19988A09392A2959CA89AA6AEA1ACB2A8B2B9B1B6BCB8B9C2C1BAC4C5BDC7C8C3CDCE
C7CFD2CACFD2D3D4D9D7D6DBD9D8DED9D8DDDAD9DEDCDDDFDEDEE0DDDDDDDDDDDBDEDFD9
DCDDD5D7D9CED6D6CAD6D7C9D4D5C5D1D3BECFD2B7CACDAEC3C8A8BEC4A2B9C19CB4BC95
ADB58CA5B085A4B0829BA978919F6C88996585966283965F81945D7E925D7E925F809665
8197687E94657E946680966883996B81986A81986A829A6A839B6B829A6A819967809866
829A66819C67829A68809B68819967D4D0C8FFFFFFB8CBF6C9D8FCCAD8FDC8D8FBC6D5FD
C6D5FDC3D3FDC1D3FBC1D3FBBAD0FCB7CDFCB9CDFBBACBF4FFFFFF9FB5D27F9DB90048F1
003DDC001EA000138C
0019CF0831D8166AEE0855DD7F9DB94D7F204C801E4C801E4B7F1B4B7F1B4C7E1B4C7E1B
4B7D1A4A7C194A7C1B4A7C1B4A7C1B4A7C1D4B7D1E4A7B1F4A7B1F4B7C214C7D244E7B26
4D7A254C762A57783F6986587B9570768D7162736355625B575F615A5F6555586154575E
52525A4C4D5244454A3D3E4337383D35363A3231363333353737393D3D3F3F3F3F3C3C3C
3838383737373A3A3A38383837373736363637373539393741413F4848464343433D3D3D
3838383939393E3E3E4141413E3E3E3A3A3A3434343838383F3F3F494949525252555555
5252524E4E4E4545453C3C3C3737373C3C3C404040404040424242484848424242454545
4848484848484848484949494D4D4D5050504846474442434743443D393A372E2F605657
B1A5A7EEDFE2EEDEE1E2D2D5EAD7DDECD9DFCBB7C0C2AEB7D5C1CCCBB7C08C797D685557
7C6A6A8A78749A8884DFCEC7ECDAD6E1CFCDDBCBCBA9999A79696C5E4E514D3D3E4F3F3F
6E5F5C8F807DAEA09FDED0D0E7D9D9E4D6D6CDBEC195868967585B4435383D2E3146373A
65565B78696E9B8C91B5A6AB95868B776B6F62575D70666E968C94BEB4BCC0B6BE877D85
524850564C548F848CBAAFB7CABFC5CEC3C9A69BA1675C62766B71ABA1A2C1B7B6ADA49F
97908A716A623A33292B271C2E2A1E3B372B747162918E7F9C9688B6B0A2AAA297665E53
645C519A9486A4A190878971757B57596533586B2B576F255B782460822B4E741D4F7625
4E772B4D7632537C405B834E5D855357815358855A5F8D666897736A9B7D669A83639A87
629A8F639C9668A09D69A1A06FA5A778ABAE7BADAE7DADAD8AB8B69AC4C091B2AB8CA89C
879F928B9D8D93A28F9AA692A0A998A4AC9DA9B3A8ADB8B0B2BDB9B6C0BFBAC4C3C0C9C8
C6CBCEC6CCCCCFD0D4D3D4D6D6D7DBD6D7D9D6D7D9D6DADBDADBDDDBDDDCDADCD9DBDED7
DCDDD5D9DBD0D9D9CDD9DACCDAD8C9D5D6C4D1D3BBCCD0B5C7CBB0C3C8AAC0C5A5BAC19F
B2BA93ADB58CACB588A3AF7F99A573909E6B8B996485965F80915A7C8D567E935B7F945C
7E925D7C905B7B8F5C7E925F8296638198647F96628097638198648198628097617F9660
7F965E7F985F7E955F7D965F7E955FD4D0C8FFFFFFB8CBF6C9D8FCCAD8FDC8D8FBC6D5FD
C6D5FDC3D3FDC1D3FBC1D3FBBAD0FCB7CDFCB9CDFBBACBF4FFFFFF9FB5D27F9DB90048F1
003DDC001EA000138C
0019CF0831D8166AEE0855DD7F9DB94C7E1F4B7F1D4A7E1C4A7E1A497D194B7D1A4B7D1A
4B7D1A4B7D1A4A7C1B4A7C1B4A7C1D4A7B1F4B7C204A7B204B7C214C7D244D7E254D7E25
4B7C214C79264D74315A7B447491637B9572677A6655655A535D5C50585B52575D54575E
55565B5152574A4B504144493B3E43383C3F35363A3434363535373A3A3C3D3D3D3B3B3B
3838383636363A3A3A3A3A3A3B3B3B3B3B3B3939373838363939373B3B393E3E3E3B3B3B
3838383939393C3C3C3F3F3F4040403F3F3F3E3E3E3D3D3D3F3F3F4545454D4D4D515151
4F4F4F4C4C4C4C4C4C4444443F3F3F4242424343434040404141414444443F3F3F454545
4B4B4B4B4B4B4747474444444545454747474543444341424743443B3738372E2F695F60
BCB0B2EFE0E3EEDEE1E3D3D6EAD7DDEBD8DECDB9C2C7B3BCDCC8D3D3BFC88B787C6F5D5D
AB9997C1AFABD4C3BCD3C2BBD6C4C0C0AEAC8C7C7C59494A4332385B4B4E7E6E71A19191
C4B4B4D7C7C7CEC0C0BEB0B0BAACACC8BABABFB0B3B0A1A4AA9B9E93848776676A726366
796A6F7B6C71928388AFA0A5AD9EA3A79B9F8D828A877D85877D85928890C4BAC2C8BEC6
8D838B847A82635860877C84BAAFB5CCC1C7C1B6BC8D8288645961857A7EAEA4A3AFA5A3
A59C97A19A94938C84615A50433F33635F538A8778928F80A19B8DB8B2A49C94895E564B
6860559A9486A7A5907D80616B72495966305E722D5D75275F8029658931587E27588230
557F33517A36537D3E5C854B5F87525A84525C895E5F8F6964967366987B639982619787
5D968D5D96906BA3A070A6A67CAFB085B7B884B4B483B1AF8CB9B69FC4BD95B1A595AA9B
92A59294A38E95A18994A18795A18997A38DA0AD9BA5B3A4ABB8AEAFBCB5B5BEB9BDC3BF
C2C6C5C2C6C5C7C9C8CDCFCED1D3D2D0D4D3D0D4D3D3D7D6D7DBDAD9DEDADBDDD8DBDED7
DCDDD5DBDDD2DADACED8D9CBD8D6C7D6D5C3D1D3BDCCD0B7C8CCB3C6CAAFC4C9ABBFC4A4
B6BE99B0B891B2BB90ABB487A2AB7C99A67193A06A8D9A6286935B7F8E558094597E9358
7D90587A8F567B8E577C91597E935B7F945C7C905B7C935B7F945C7E965C7F965E7F975D
7F975D7F975D7B925A7B925A7E935AD4D0C8FFFFFFB8CBF6C9D8FCCAD8FDC8D8FBC6D5FD
C6D5FDC3D3FDC1D3FBC1D3FBBAD0FCB7CDFCB9CDFBBACBF4FFFFFF9FB5D27F9DB90048F1
003DDC001EA000138C
0019CF0831D8166AEE0855DD7F9DB94C7E1F4B7F1D4A7E1C497D19497D194B7D1C4B7D1C
4B7D1C4B7D1C4D7C1C4C7B1B4C7B1D4C7B1F4A7B224A7B224A7B224C7D244C7E254C7F23
4B7E214A7B224B75294F763567885378946B6C83675C6D5D525D574851504E5357505559
52555A5154594D5154464B4E41464A3D4245393A3E3636383333353737393A3A3A3B3B3B
3A3A3A3939393939393B3B3B3D3D3D3D3D3D3C3C3A3A3A38373735353533404040404040
3F3F3F3D3D3D3B3B3B3D3D3D4141414444444343433F3F3F3C3C3C3F3F3F4646464B4B4B
4D4D4D4C4C4C4A4A4A4848484A4A4A4D4D4D4C4C4C474747454545464646424242474747
4B4B4B4A4A4A444444404040404040424242403E3F3E3C3D4440413935363A3132766C6D
C7BBBDEDDEE1E5D5D8E3D3D6E8D5DBEAD7DDDBC7D0D8C4CDDAC6D1C0ACB58C777C826E6F
A99594C0ADA9C9B8B19C8B848D7B7773615F604E4E5E4B4D7B6A70AD9DA0CDBDC0DBCBCB
DDCDCDD6C6C6C3B5B596878A92838696878A897A7D8B7C7FA8999CD0C1C4CABBC0BBACB1
B2A3A8CCBDC2E0D1D6D9CACFD4C5CAC9BDC1C3B9C1BDB6BDD9CFD7CAC0C8BBB2B7C8BFC4
C6BDC2D5CCD1B7ADB59F959DA99EA6C6BBC3E4D9E1CCC1C97C707A554A508C8080AFA4A2
B2A7A3A69D98A8A199928B81817B6F888276918B7D908A7CACA698B8B2A47E766950483B
73695DA19A8AA2A08970745160673B58662B60762E5E79285E7F265E82285C842C618B39
5F893D57803A557D3E5C844661894D5D88526392665F936D609372619678629982629B8A
5F988F5A958F74ACA97EB4B48ABDBE8CBCBC83B1AE7FA9A588B1AB9CBDB29FB6A6A1B09B
9EAC9399A68A939E808C9A798E9C7B91A08195A78D9AAC96A0B19FA6B4A5ADB7ACB7BDB3
BDC0B9BFC0BAC0C2BDC4C9C3C9CEC8CACFC9CBD0CCCED5CED2D9D2D4DBD3D8DDD6DADDD4
DCDDD5DCDED3DBDBCFDAD8CBD8D5C6D6D5C3D3D5C0CFD3BCCBCFB8CACEB5C8CCB1C4C9AB
BDC3A1B8BE9ABAC198B4BB8FACB485A5AF7BA0AA7599A46C919C6289975C84965A809457
7F91577D91567D8E577C8F577C8F577D90587B8E577B90577D90587D92577E935A7E9358
7E93587D92577D92577D92577E9257D4D0C8FFFFFFB8CBF6C9D8FCCAD8FDC8D8FBC6D5FD
C6D5FDC3D3FDC1D3FBC1D3FBBAD0FCB7CDFCB9CDFBBACBF4FFFFFF9FB5D27F9DB90048F1
003DDC001EA000138C
0019CF0732D9166AEE0855DD7F9DB94D7F204C7F204B7F1D4A7E1A4A7E1A4A7C1D4A7C1D
4B7D1E4B7D1C4D7C1C4D7C1E4C7B1F4C7A204A7A244979234A7A244B7B254C7E254C7F22
4B7E1F497C204C79284A742C587C3F6B8B5A71896966796556635948534F4B53554D5256
5053585055595055584B5355464E5144494C4041453B3B3D3636383737393B3B3B3C3C3C
3E3E3E4040403B3B3B3D3D3D3E3E3E3D3D3D3D3D3B3E3E3C3D3D3B3B3B39404040424242
4242424040403C3C3C3B3B3B3D3D3D4141414646464242423E3E3E3E3E3E424242454545
4646464646464646464848484E4E4E5252524F4F4F4747474040403E3E3E434343444444
4444444141413E3E3E3C3C3C3E3E3E4141413E3C3D3A3839403C3D3733343F3637847A7B
D2C6C8EADBDEE1D1D4EADADDE9D6DCE9D6DCE7D3DCDFCBD4C9B5C0A28E977560658E7A7B
A08C8BB7A4A0A08F887D6C656D5B576C5A588B7979A08D91C1B0B6DBCAD0E4D4D7E6D6D7
E7D7D7E4D4D4CDBFBFB4A5A8AC9DA0A495989F90938B7C7F807174AD9EA1D0C1C6B6A7AC
8A7B809B8C91CDBEC3F0E1E6F8E9EED5C8CFB5ACB1BCB5BCF3E9F1FFF6FEE6DDE2C4BBC0
A39A9FADA4A9ECE2EAEBE1E9CABFC7C5BAC2E2D6E0EFE3EDC5B9C36D626A625658817674
9D92909D928E9A918AA0998FADA69C958F83A59F919D9789AEA89A9D9789574F42433B2E
7C7266ABA49297967A6468435B63325A682B63792E5F7B275D7E25587C225A822A618B39
628C4059823C567F3B5F8846678F5064905567986B5E956E5C92705D9477619B85649E8F
629E945F9A9478B0AF85BBBB8EC0BF88B9B681ABA781AAA490B5ADA1C0B1ACBDAAACB69B
A4AF919CA684919D778A99708C9C7591A37D8BA17D90A58695A9909CAB96A3AE9DAEB5A5
B6B8ABB9B9ADBBBEB5BEC4BAC3C9BFC4CAC0C5CCC4C9D0C8CCD3CBCDD5CAD4DAD0D4DACE
D9DBD0DCDED1DFDDD0DDDBCEDCD9CADBD9CAD5D6C4D0D3BECDD0BBCCD0B9CBCFB6C8CDAF
C3C8A8BEC4A0BDC49BB8BF93B2BA8BADB582A9B27DA3AC739CA469949F638D9D5F86985A
8395598294588092587D8F557B8E567C8F577C8F577B8E567B8F547B8F547B8F547A8F54
798F51778D4F7D91527E92537E9253D4D0C8FFFFFFB4C8F6C5D5FCC8D6FBC8D6FBC5D6FC
C5D6FCC5D5FCC2D5FCC2D5FCBAD3FCB3CFFCB5CDFAB5C9F3FFFFFF9FB5D27F9DB90048F1
003DDD001EA000138C
0019CF0732D9166AEE0855DD7F9DB94D7F204C7F204B7F1D4A7E1A4A7E1A4A7C1D4A7C1D
4D7C1E4D7C1E4D7C1E4D7C1E4D7C204C7A20497923497925487A254A7C274B7D244B7E21
487E1E497C1F507D284C762A4C73325C7F49718B666C826B59695C4F5A544C55544D5255
4D525550555853585B51595B4C5457485052494A4E4444463E3E403C3C3E3C3C3C3C3C3C
3E3E3E4040403D3D3D3F3F3F4040403E3E3E3F3F3D41413F41413F3E3E3C3C3C3C3E3E3E
4040404141414141413F3F3F3D3D3D3C3C3C454545454545444444444444444444424242
4040403D3D3D4141414343434848484D4D4D4D4D4D4646463C3C3C353535414141404040
3E3E3E3C3C3C3C3C3C3D3D3D3D3D3D3D3D3D403E3F3A38393E3A3B363233443B3C918788
DCD0D2E8D9DCE1D1D4F0E0E3E5D2D8DDCAD0E3CFD8D5C1CAB6A2AD96828B958085A08C8D
B09C9BBFACA89A898293827B998783BEACAABFACAECAB7BBCAB7BDC1AEB4BCACAFC4B4B5
D4C4C4E4D4D4DBCDCDDFD0D3D6C7CACDBEC1D9CACDD9CACDCCBDC2D0C1C6DDCED3C7B8BD
8D7E835E4F54706168B3A4ABE1D2D9DFD2D9A69DA2989296ABA5A9CEC8CCF0E7ECD8CFD4
8B82875F565BA298A0E7DDE5E9DDE7C7BBC5C8BCC8E6DAE6EADEEABBAFB96A5E60504241
635856958A86A299928B82799A9389989286AFA99BA19B8D928C7E6D6759473F3251493C
82786CA7A08E8A896B5D62395C64315F6D2F657C2E617D28608329577E2358802A5E8836
5E883C56803858813B668F4B7199536E9A5D6A9B6C6197735E957560987D659F8969A394
6AA69C69A49E7BB3B289BCBD8EBEBE88B6B388B1AB92BAB2A0C4BAA9C5B6B7C5ACB6BD9C
ACB391A3AB8499A4798E9E6F8A9D6F899F71819A70869F788CA18290A38799A58DA4AC95
AFB09EB1B2A2B4B8AAB6BCB0B9C1B4BBC3B6BFC7BCC5CDC2C7CFC4C7CFC2CDD3C7CDD3C7
D4D6CBDADCCFE0DED1DEDCCFDEDBCCDFDCCDD5D8C5D1D6C0CDD2BCCCD1BACCD2B8CAD0B4
C7CCAEC3C9A7C1C5A0BDC299B7BD8FB3BA87B0B781ABB37AA6AB719DA76B97A5688F9F61
89995B86955A82945A7E90567D8F557F91577E8F587C8D567A8C52798D527A8E517A8E51
798D50788C4D7D90507E91517E9151D4D0C8FFFFFFB7CAF5C8D6FBC8D8FBC8D6FBC6D6FD
C6D6FDC3D5FDC2D3FCC2D3FCBAD1FCB6CEFBB6CDFBB9CBF3FFFFFF9FB5D27F9DB90048F1
003DDD001EA000138C
0019CF0732D9166AEE0855DD7F9DB94C7E1F4A7E1C4A7E1A497D19487C18497B1A4A7C1D
4B7D1E4B7D1E4E7D1F4B7D1E4D7C204A7B20487920487822487A23497B244B7E224B7E21
4A7D1E497C1D53842B4F7C2B476F2853773A6E8B5D6E86665C6D5A5360564F58554E5356
4D525651565A545C5F555D5F4F595A4B53554E52554A4B4F4344483F40443B3C3E3A3A3C
3A3A3A3C3C3C3D3D3D41413F42424041413F41413F4343414040403B3B3B3939393A3A3A
3F3F3F4545454949494848484343433E3E3E3D3D3D414141464646494949494949464646
4040403D3D3D3B3B3B3B3B3B3F3F3F4747474D4D4D4B4B4B4242423A3A3A424242404040
3F3F3F4141414242424242423E3E3E3A3A3A4442433B393A3E3A3B363233473E3F998F90
E2D6D8E7D8DBDCCCCFEDDDE0DAC7CDCEBBC1D7C3CCC9B5BEAF9BA69F8B94C2ADB49A8688
B29E9FC6B2B1BEACA8B9A7A3BAA8A4D9C7C5DFCCCED6C3C5AF9CA0826F737060637C6C6D
9E8E8EC3B3B3D4C6C6E1D5D7D1C2C5AEA2A4A29396CABEC0FEEFF4EEE2E6E6DADEE8DCE0
D3C7CB7F73773E32364F424993868DE0D3DACEC5CA948E9282797E8F868BB4ABB0E3DADF
C0B6BE675D654D424A9F949CDACFD7C8BCC6C3B7C1D1C5CFD2C6D0EDE0E9BAABAE8A7C7C
5648474D42406F6460716660837A7180776E7F776C766E635D5548463E31575040807969
9C9585B1AC967F805E585F335D673260702F647B2D617D2862852B5A81265880285D8735
5A8536547E3659843D6B965178A15F73A0656A9F73669D7D659E7E68A0856CA69071AA9B
75AEA575B0AC82BAB98DC3C392C4C38EBBB897BCB5A8C8BDAFCABBAEC1ADC0CBADBCC2A0
B3B993ADB58CA3AF8197A4768A9C6C829665809668839A70879B768C9D7B93A0829FA88B
A9AC91ACAE98AEB39FAFB6A4B2BBA8B6BFAEBDC6B5C5CBBDC8CEC0C7CDBFCBCFC1CBCFC1
D1D3C6D9DACCDCDDCFDCDACDDCD9CADDDBCCDADBC9D5D8C5D1D4BFD0D3BED1D5BECFD3BA
CCD1B3C9CCADC6CAA7C2C79FBDC397B9BF8FB9BD8AB4B983ADB27CA5AD74A0AB7194A466
8C9A5D8797598493587F91557F91558193577D8F537B8D517A8C507A8C507B8F507C9051
7C90517C90517A8F4E7B904D7D904ED4D0C8FFFFFFD0DFFCE1EAFEDAE6FED4E1FCD1E0FD
D1E0FDD0DDFCCEDBFDCEDBFDCAD9FDC2D3FCBCCEFAB9C9F3FFFFFFC6D1DC7F9DB90048F1
003DDD001EA000138C
0019CF0732D9166AEE0855DD7F9DB94F81204C801E4B7F1B49801B4A811C4B7F1B4A7E1A
4A7E1A4A7E1C4B7D1C4A7D1E4B7D1E4C7D214D7E224C7D214B7C204C7D214D7F204E8021
4D7F1E4C7E1F48761C4E7B264F78294C712B56783B6985556A7F5E5B6C594E59534B5356
4950584B525C4E555B4F575A4F5958525C5B4F575949515443484E3D42483B3E433C3D41
3B3C3E3A3C3B40403E40413C40413C42433E4345424244433F40423C3D3F4040423D3D3D
4040404949494F4F4F4C4C4C4545454040403A3A3A4444444545454C4C4C474747494949
5757574545453C3C3C3636363838384444444C4C4C4848484141413E3E3E404040434343
4444444242423E3E3E3C3C3C3D3D3D4040403E3D3B3D3C3A3F3B3A353130494041998F90
DED2D6E6D7DCDECDD3E9D6DCDFCAD3DBC6CFC3AEB7B9A4ADD1BCC5C9B4BDAF9AA3A48F96
C1ACB1D6C2C4BBA7A89581828A78789E8C8CB4A2A2BCAAAAD2BFC1A28F91736364726263
736364968888BEB2B2D7CDCCDACECEAEA4A35B4F4F766C6BAEA2A4EBE1E2EBE1E2EBE1E2
FEF4F5C4BABB73696A4F44485A4F539E9399D0C5CBBDB3BB9F949C7E737B8A7F87B4A9B1
DCD0DAB7ACB45B4E574D4049988B94DFD2D9D8CBD2AFA3A7C5B9BDDACED2E7D8DBC5B7B7
9F91917A6A6B55454549393951423F5243404D403A51443C4F453B675E4F817A689C9783
B9B4A0B0B094656D4455633054662C5368255F772B64812D58792260842A5E852C56802A
527D2E57823A618E4B6D995C719E656F9F6F71A9846AA5876BA38870A68C79AF987FB5A5
80B8AF7DB8B483BFC082BCBE8DC0C398C2C0A5C3B9BFD2BFD1D9C1C9CEB0C4C9A9BEC5A3
B7BF98B2BA91ACB48BA1AC8193A0748A976B8595688392678392698A9670909C76959F7C
9CA381A0A788A3AC91A8B299ADB59DB0B8A1B4BCA7BEC2B1C1C5B4C0C4B5C7C9BBCED0C2
D5D6C8D6D7C9D8D9CBDBDCCCDDDBCCDAD8C9DEDFCDDADBC9D6D8C3D3D5C0D2D4BECFD1B9
CBCEB3C7CAADC8CCABC6CAA5C3C8A0BEC498BBC193B8BF8CB2B986ABB27EA1AC749BA96E
97A2668F9D608B995C8696578494558292518396548093517D924F7D924F7A8F4E788D4C
788E4D7A904F798F4E798F4E7A8F4ED4D0C8FFFFFFE6EEFCD0DFFCCAD8F9C4D2F7C0D0F7
C0D0F7BDCEF7BBCDF5BBCDF5B8CBF6B3C7F5AFC5F4DCE6F9FFFFFFE7E7E37F9DB90048F1
003DDD001EA000138C
0019CF0732D9166AEE0855DD7F9DB94E801F4C801C4B7F1B49801B4A811C4B7F1A4B7F1A
4A7E1A4A7E1A4A7E1C4A7E1C4A7D1E4B7E1F4E80214C7E1F4B7D1E4B7D1E4C7E1D4D7F1E
4C7E1D4C7E1F4D7B214E7C244E7A254D76275579335F7E45657E54667A5F5562584A5455
434A52474E584C535B4C54574C56554F5A56505A5B4C555A484F5742495141444B3E4146
3E3F433D3F3E3E3E3C3E3F3A3F403A43443E4547444648474445494243474343453F3F3F
3F3F3F4444444747474646464545454545453E3E3E4444444848484C4C4C444444414141
4E4E4E5252524949494141413A3A3A3B3B3B3F3F3F4545454C4C4C5252524D4D4D454545
3B3B3B3838383C3C3C41414142424241414141403E41403E3E3A39393333595051A89E9F
E4D8DCE9DADFEAD7DDF1DEE4E4CFD8D9C4CDBEA9B2B5A0A9D3BEC7D3BEC7BEA9B2B5A0A9
B6A1A8A691968D787D816D6F7F6D6D8B7979AB9997BAA8A6C5B3B3CBB9B9C4B4B5B6A6A7
A494978C7D808377779F9594C3B9B8CBC1C0776D6C302625594F50BBB1B2FFF8F9FBF2F3
E7DEDFE2D9DAA89FA04E4546554C4F8A8184C6BBC1D7CCD2AA9FA570656D7F747CB9AEB6
E7DAE3DBCED7988B944D404750434A9F9397DDD1D3E4D8DAD5C9CBB9ADADDCCECEEBDDDD
DACACBBAAAABAC999B917F7F7260606A5B58796A658679708C80749C9382ACA793B7B59C
B3B2968E926F56643355692E5A6E2F51682257722565822E60812A668A305E852C59832F
58833458863E5E8C4E64935C6B99686B9E7573AE8E6FAB9175AD947FB59D84BAA382B7A7
7DB5AC7DB5B280BABB86BDC099CBCCAED5D2BFD7CACFDBC7DADABED1CEADC8CCABC0C7A5
B9C19CB4BC95AFB790A6AE8598A378909B70899469859065848F658792688B966E8F9A72
949F7798A47E9CA785A2AD8DA8B194ABB499B2B7A0B9BEA8BEC1AEBEC1B0C4C5B5CACBBD
CECFC1D0D1C1D2D3C3D5D6C6D7D8C8D5D6C4E0DFCDDCDBC9D9D8C4D7D6C2D5D4BFD3D2BD
CFCFB7CBCBAFC8CBACC7CBA8C3C7A2BFC49BBDC397BBC193B6BC8EB0B784AAB37EA5B078
9EA96F98A367919F628D9B5D8897568596528697538195507F934E7E934E7D924F7B904D
7B91507E94537B91507A904F7A904FD4D0C8FDFDFAFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD4D0C87F9DB90048F1
003DDD001EA000138C
0019CF0732D9166AEE0855DD7F9DB94E801F4B7F1B4B7F1B49801B4A811C4B7F1A4B7F1A
4B7F1B4A7E1A4A7E1C4A7E1C4A7D1E4A7D1E4E80214C7E1F4A7C1D4A7C1D4B7D1C4C7E1D
4C7E1D4C7E1F5182264E7C244E7A23517B2953772F557438617B4C718667616F5E4F5C55
414B4D424B524950564A52554B54534E5756515B5D515A5F4F565E4B525A484B5442454C
4142473F40423D3D3B3E3F3A40413B44453F484A474A4C4B48494B46474B48484A434343
4040403F3F3F3F3F3F3F3F3F4242424545453A3A3A4949495656564E4E4E464646444444
4444445050505050504E4E4E4949494141413D3D3D4040404444444646464747473F3F3F
3737373636363C3C3C4141414141413E3E3E3C3B393E3D3B3B3736433D3D797071C4BABB
EBDFE3EBDCE1DDCAD0E3D0D6D9C4CDD6C1CAC7B2BBC1ACB5D5C0C9D2BDC6C9B4BDC7B2BB
C1ACB3AC979CAA959AB6A2A4BBA9A9C6B4B4C4B2B0D3C1BFD9C7C7DCCACADAC7C9DDCACC
DDCDD0C9BABD8D8181685C5C7E7272BCB0B0CAC0C17167683E3435685E5FBAB0B1E8DEDF
E9DEE2E2D7DBD2C7CB7F747851464A84797DC8BDC1E9DEE2CABFC37C71774C41477A6F75
C4B9BFE2D7DDD5CAD083787C42363A564A4C9B8F91E2D6D6F7EBEBEBDFDFDACCCCD0C1C4
D3C5C5E1D3D3E5D5D5DDCDCDD3C4C1CBBEB8BAADA4BBB2A3B6AF9CBAB69DC3C2A6C2C3A4
A2A381676E445261285469265A7028576F235C772661822B5E8127638A2F5B832B5B8634
5E89415E8B4A5F8C556492636E9B7272A48179B49877B39A7FB9A18BC2AD8CC3B083B9AB
7DB2AA7EB2AE7CB0AE8BBBBBA8D2D0C2E3DCCFE4D5D9E2CDD9DCC1D1D0B1CCD0AFC5CBA9
BEC4A0B8BE98B3BB94ABB38AA1AA7F99A2778D986D889368828F6383906485926788956A
8C996E8F9E75919F7B97A5829FAA8AA3AE8EAAB398B0B8A0B7BCA6B9BCA9BFC0AEC3C4B4
C9C7B8CAC8B9CDCBBCD1D0BED4D3C1D4D3C1DCDBC9DAD9C5D8D7C3D7D6C2D6D5C0D4D3BE
D0D0B8CDCDB3CCCCB0CACBABC5C9A6C1C69EBFC49BBFC597BBC193B6BC8CB2BA87AEB780
A7B27AA1AC729BA66A93A1638D9C5B8898578798548397528195508296518095527F9451
8095548297567C934F7C934F7B924ED4D0C8F3F1ECF4F1ECF4F3EEF5F4EFF6F5F0F7F7F3
F9F8F4F9F9F7FBFBF8FBFBF9FBFBF9FDFDFAFEFEFBFEFEFBFEFEFBD4D0C87F9DB90048F1
003DDD001EA000138C
0019CF0732D9166AEE0855DD7F9DB94E801F4B7F1B4B7F1B49801B4A811C4C801B4C801B
4B7F1B4A7E1A4A7E1C4A7E1C4A7D1E4A7D1E4D7F204B7D1E497B1C497B1C4A7C1B4C7E1D
4D7F1E4D7F205182264D7E234F7D23527E2951772A4E712F5B78426B845C697B635C6A5D
4B5652414B4D434B4E4951544D55574E5658515B5D535C61545B635158604C505945484F
4243483F404240403E3F403B41423C44453F474946494B4A48494B4647494B4B4D474747
4343434141414040404040403F3F3F3E3E3E3939395151515E5E5E4545454141414C4C4C
4040404444444C4C4C5353535353534B4B4B4444444242423C3C3C343434363636383838
3C3C3C4040404141414040403D3D3D3B3B3B3837353B3A383B3736554F4F9D9495DBD1D2
EADBE0DDCED3D5C2C8D1BEC4C7B2BBCFBAC3D5C0C9D6C1CAD9C4CDCDB8C1CDB8C1C8B3BA
C2ADB4BDA8ADCAB6B8D1BDBFCFBDBDE0CECEC3B1AFBBA9A7D9C7C7E2D0D0DECBCDDBC8CA
C3B3B6BFAFB2AB9D9D736767685C5C827676CDC1C3BFB5B6584E4F3E3435716768CCC2C3
F3E8ECE4D9DDDDD2D6ABA0A46B60646F6468928889E8DEDFE8DEDFB2A8A9756B6C554A4E
6D6266C7BCC0E9DEE2DFD5D6A99D9F716565504444776C6ABBB0AEFDF2F0FDF1F1DED2D4
D6C8C8D8CACACCBEBDCEC0BDDACDC5D7CDC3D5CEBECFCAB4CCC8ADCACBABBFC09EA1A67E
72794F424C18576A2850681C546C1E5F7B2767852F5D7E25557A1D5F862D618B35648F40
67924D64915663916067956E719E7D76A68C7CB69E7EB9A583BEAA87C0AF84BDAE7FB4AA
7CAFA87EAFA97EABA69BC2BDBBDCD3CDE5D8D6E4D3DDE5D0DDDFC7D6D6BAD1D4B5CAD0AE
C2C8A6BCC29EB8BE9AB1B992A8B087A1AA7F949F748D986D859266839064828F63819164
85946989986D8A99708F9E7797A37F9DA886A3AC8DA9B295B0B69CB3B8A1B9BCA7BDBFAA
C3C2B0C6C5B3C9C8B6CDCCBAD0CFBDD1D0BED7D6C2D6D5C1D6D5C1D6D5C1D6D5C0D4D3BE
D1D1B9CECEB4CECEB2CCCDAEC6CAA7C2C6A1C1C69DC1C79BBEC498BAC092B7BE8BB3BC87
AEB782A7B27AA1AC729AA569919F618D9C5B8B9B5A879854839752839752829754819653
8196538297547D94507D94507C934FD4D0C8F3F1ECF4F1ECF4F3EEF5F4EFF6F5F0F7F7F3
F9F8F4F9F9F7FBFBF8FBFBF9FBFBF9FDFDFAFEFEFBFEFEFBFEFEFBD4D0C87F9DB90048F1
003DDD001EA000138C
0019CF0732D9166AEE0855DD7F9DB94E801F4C801C4B7F1B4A811C4B821D4D811C4C801B
4B7F1B4B7F1B4A7E1C4A7E1C4A7D1E4A7D1E4C7E1F4A7C1D487A1B487A1B4A7C1B4C7E1D
4E801F4F81224C7F224D80234F8024507E264F79274F752C5574385D7747697D5A687762
5A665A444F4B3E4648474F515055594C545750595E535C61575E66555C665155604A4D56
45454D4243474042413F413C3F423B41443D454744484A4948494B47484A4B4B4D494949
4747474949494C4C4C4A4A4A4242423B3B3B4141415151515656563D3D3D404040505050
4343434343434848484E4E4E4F4F4F4A4A4A4B4B4B4F4F4F4B4B4B4141413939393C3C3C
4040404343434444444141413D3D3D3A3A3A3E3D3B403C3B423C3C6A6464B7AEB1E4D9DD
DFD0D5CDBEC3DAC7CDD1BEC4C4AFB6CAB5BCD7C2CBDBC6CFD8C3CCCFBAC3CCB7BEBEA9B0
B19CA3A99499AC989AA49092958182A08C8D9D8B8B7866668C7A7ABDABABE2CFD1E1CED0
A9969878686997888BAE9FA29C8D907D6E719E8F92C0B4B67C70723A2E305E5256B7ABAF
DFD3D7FAEEF2E8DDE1B4A9AD94898D5A50516E6463BBB1B0FEF4F3FBF1F0978D8C443A3B
3E34357C7273C0B6B7E4DADBE1D7D8C1B7B6877D7C695F5D6E6462998F8DDDD3D2FFF8F9
FFF9F9EADFDDE3D8D4E2D9D0E0D8CBE5E0CDE0DEC7C7C8A9BABC97ABB2888A9263656F3B
4E5B254B5B1C586E2355711C57731C6280266587295C7F215B8225678F366C96446C984D
6B975869956067946B6A9778729E8774A59080B7A482BDAB82BCAD7BB5A776B0A479AEA6
7DAEA883AEA591B7ACB8D6CAD7ECDDDBE9D8DDE6D3E4E9D3E1E5CED8DAC2D5D8BBCFD2B3
C7CBAAC0C6A2BDC39FB7BD97AEB68DA7B0859BA67B94A0728A97698393648090617E9060
7F906382936684956988996D8F9E7595A47D9BA783A0AB89A7B091AFB599B3B79EB6BAA3
BDBFAAC5C4B0C9C8B4CCC9B6CECBB8D0CDBAD2D1BDD3D2BED4D3BFD5D4C0D6D5C0D4D3BE
D2D2BAD0D0B6D0D0B4CECFB0CACBABC6C7A5C5C7A0C4C69EC1C39BBBC195B8BE90B5BD8C
B1B988ACB481A6B07BA0AB7398A66994A26490A0618C9C5B869957859856849853829651
8095508095527E95517D94507C934FD4D0C8F3F1ECF4F1ECF4F3EEF5F4EFF6F5F0F7F7F3
F9F8F4F9F9F7FBFBF8FBFBF9FBFBF9FDFDFAFEFEFBFEFEFBFEFEFBD4D0C87F9DB90048F1
003DDD001EA000138C
0019CF0831D9166AEE0855DD7F9DB94E801F4C801C4C801C4B821D4C831E4D811C4D811C
4C801C4B7F1B4A7E1C4A7E1C4A7D1E4A7D1E4C7E1F4A7C1D497B1C497B1C4B7D1C4D7F1E
4E801F4D811F477D1D4B81234F82254E7F234F7B2450792A53742F516E3461784C697C5C
64735E4F5B4F424B46454E4D4C515449515450575D525B60575E66575E68565A6550545D
4B4E55494A4E4345444143403F413C40423D444643474948494A4C494A4C49494B4A4A4A
4B4B4B5050505555555454544A4A4A404040444444484848505050505050565656565656
4848484545454444444949494C4C4C4E4E4E5555555B5B5B5757574D4D4D4B4B4B444444
3D3D3D3D3D3D4141414343433F3F3F393939433F3E403C3B4B454582797AC9BEC2E6DADE
DCCDD2D2C1C7C7B4BACAB7BDC9B4BBCCB7BED3BEC7CFBAC3C9B4BDCBB6BDC0ABB2BFAAB1
C1ACB1BDA8ADBEAAACB9A5A7A490919F8B8CA694949280806D5B5B806E6EAD9A9CD4C1C3
C7B4B66E5B5D554548AE9FA2C6B7BAC1B2B5B7A8ABC1B2B59E8F923A2E303F33379C9094
D5C9CDEEE2E6EDE2E6BCB1B57A6F734D4344706665A69C9AD5CBC9E9DFDDD0C6C57C7271
2E2425352B2C827879A89E9FABA1A09B9391968C8B928A877F757378706D8B8180C1B9B7
F1E9E7FFF9F3FFFDF5FFFDEFF6F3E0E7E7CDCECFAF99A0777A815567743F56632B4A5A1C
4D601E61772E526E1A6381276180235B7D1E5B7F1F5F84256D9638739E4569944469944D
6894596694656896726E9C8078A5917CAC9C7FB5A57EB8A979B5A973AFA571AAA378ADA7
84B1AA8FB5AAAFCBBDD5E8D5E9F5DFE7ECD6E6EAD3E7EBD4E0E3CED7DAC5DBDBC1D4D4B8
CDCEAFC6CAA9C3C7A4BCC29CB4BA94ACB58AA2AD8299A678909D6F8898698294647E905E
7C8E5C7D8F5D8294648496668A9A6D8E9E7191A07796A27C9EAA86A7B18FACB394AFB398
B7B9A1BEC0A8C6C4AFC7C5B0C9C7B2CCC9B6CDCCB8CFCEBAD2D1BDD5D4C0D6D5C0D5D4BF
D3D3BBD1D1B9D2D2B8D0D0B4CCCDAEC8C9A9C7C9A4C6C8A1C2C49DBDBF97BBC195B8BE90
B4BC8DB0B887ADB582A7B17CA2AD739DAB6E98A66991A1628C9C5D889B59879B56839752
80944F7F944F7E95517E95517D9450D4D0C8F3F1ECF4F1ECF4F3EEF5F4EFF6F5F0F7F7F3
F9F8F4F9F9F7FBFBF8FBFBF9FBFBF9FDFDFAFEFEFBFEFEFBFEFEFBD4D0C87F9DB90048F1
003DDC001EA000138C
0019CF0831D9166AEE0855DD7F9DB94F81204D811D4D811D4C831E4D841F4E821D4D811C
4C801C4B7F1B4B7F1D4A7E1C4A7D1E4A7D1E4D7F204C7E1F4B7D1E4B7D1E4C7E1D4D7F1E
4D7F1E4B7F1D497F1F4A80204E81224F8122507F234F7B2451762851712E57723B62794D
69795C5F6C584F594E454E49474C4F4850534C54574E575C535A62565D65595D68565A63
52555C4F52574A4B4D46484542443F41433E434542464847464A4B494A4C4B4B4D4D4D4D
4E4E4E4F4F4F5252525454544E4E4E4646464141414747475050505D5D5D5C5C5C535353
4F4F4F4444444444444747474A4A4A4E4E4E5353535656565252524B4B4B5252524C4C4C
4646464444444646464747474343433F3F3F444041423E3F5D57599E9598D6CBCFE2D6DA
DACBD0D9C8CEB6A3A9C3B0B6CEB9C0CFBAC1CFBAC1C4AFB6BCA7AEC7B2B9B8A1A9C4ADB3
E1CAD0F0D9DFF7E3E5FCE8EAEDD9DBE1CDCFD5C1C3CBB7B99684847D6B6B877476B8A5A7
D6C3C5968385413134706063C1B1B4EBDBDEE0D0D3CEBFC2B9AAAD695A5D3A2E32766A6E
CBBFC3DED2D6E6DADECCC0C471666A4F4546463E3C6B6360C5BDBBF1E9E7E0D7D8A9A0A1
6B6263433A3B574E4F867D7E8E8586645F5C5A525065605C847C7998938F99918EA8A39F
D8D3CDF8F4EBEDEBDCDCDBC7C2C5AA9DA381838A615E6A3855622C526426586C275D732A
566E225772215A781E6A8C2D608223587C1C5B8020638B2B739C40709A44648F4063904B
6592596593656794736F9D837CA89783B3A579ADA072AA9D73ACA378B4AC7DB6B081B4AF
92BBB3A8C6BACDE0CDE4EED6EAEDD2E9E8CCECEAD1E9E9D1DDE0CDDBDECBDEDEC6D9D8BC
D2D1B3CDCEAEC7CBA8C0C6A0B8BE98AFB88DA8B388A0AD7F98A67590A06F889A6881935F
7C905B7B8F5A81935F81935F83956386986688996C8B9A6F96A27AA0AA85A5AC8AA8AD8D
AEB194B6B99EBEBCA5BFBDA6C5C0AAC8C6B1C7C6B1CAC9B4CECDB8D2D1BCD3D2BDD2D1BC
D2D0B9D1CFB8D3D1B8D2D1B5CFCEB0CCCBACCBCBA9CACAA6C5C5A1BFC19ABDC299BBC195
B7BD91B3BB8CB0B887ACB682A8B27DA3B0789EAC7196A66890A0618E9E5D8C9D59869A55
8397528196518097517F96507E954FD4D0C8F3F1ECF4F1ECF4F3EEF5F4EFF6F5F0F7F7F3
F9F8F4F9F9F7FBFBF8FBFBF9FBFBF9FDFDFAFEFEFBFEFEFBFEFEFBD4D0C87F9DB90048F1
003DDC001EA000138C
0019CF0831D9166AEE0855DD7F9DB94F81204E821E4D811D4C831E4D841F4E821D4D811C
4C801C4B7F1B4B7F1D4A7E1C4A7D1E4A7D1E4F81224E80214C7E1F4C7E1F4D7F1E4D7F1E
4B7D1C497D1B4C82224981204B811F5084224F81224D7A1F507724557A2D516F2F5A753E
677C536A7A5D5A6755465047414A474951534751524953554E555B545B635A5E675A5E67
575A6153565B5253554D4F4E46484542444143454445474645494C45494A4D4E50505050
4E4E4E4B4B4B4B4B4B4D4D4D4C4C4C4848484343434D4D4D4D4D4D4F4F4F464646474747
5656564545454646464444444141414141414545454949494C4C4C4C4C4C4D4D4D525252
5858585858585353534D4D4D4949494A48494A46474C4648746B6EB7ACB0E0D4D8DBCFD3
D3C2C8D6C5CBC5B2B8CEBBC1D3BEC5CDB8BFCBB6BDC2ADB4BCA7AECDB8BFBCA5ABC1AAB0
E5CED4FDE6ECFFECEEFFEEF0FAE6E8F3DFE1E6D2D4B29EA09583838D7B7B907D7FB4A1A3
D5C2C4D7C4C68F7F8248383B9F8F92D1C1C4EADADDEEDEE1D6C7CAA99A9D55494D463A3E
9C9094EFE3E7E5D9DDDFD3D7C5BABE7268694D4543443C3A7D7573B9B0B1EDE4E5DDD4D5
968D8E5047483F36376E6868A39D9DA7A1A1918C895D58545A5551706D6687847DA8A59C
B9B7ABB6B7A7B4B6A19EA287777E5C5D683D4E5A284D5C235D70305B71295B732567832F
617D285D7B23688A2C698D2D577B1B5A7F1F658D2C658E2E69943A608C37679346689552
69965F6594666592716A987E76A59180B0A072A596669C8F6DA59C83BAB48EC2BE8EBDB7
A0C4BAC0D8C8E4F0D8EBEBCFE6E1C1E9E0C1F0EBCEE9E7CEDEE1CEE4E7D4E0E0C8DBDABE
D5D4B6D0CFB1CCCDADC4C8A5BBBF9AB2B990AFB88DA6B2849EAC7B96A7738E9F6B859861
7F925B7D905980935B7F925A80935C8294608294628496668F9F729BA87D9FAA82A1A886
A6AB8BAEB194B5B599B9B79EC1BDA4C5C3ACC1C1A9C5C5ADCAC9B4CECEB6D0CFBACFCFB7
CFCDB6CECCB5D2D0B7D2D1B5D0CFB3CDCCAECDCCADCCCCAAC7C7A5C2C29EC0C29BBCC198
B8BD94B5BB8FB2B88AAEB685ABB380A8B27DA3AE769BA96E94A26591A1628F9F5E8B9C58
8798548498538297528097517F9650D4D0C8F3F1ECF4F1ECF4F3EEF5F4EFF6F5F0F7F7F3
F9F8F4F9F9F7FBFBF8FBFBF9FBFBF9FDFDFAFEFEFBFEFEFBFEFEFBD4D0C87F9DB90048F1
003DDC001EA000138C
0019CF0831D9166AEE0855DD7F9DB94C7E1D4C801C4D811D4C831E4D841F4B7F1A4C801B
4D811D4B7F1B497D1B487C1A4A7D1E4C7F204C7E1F4C7E1F4B7D1E4B7D1E4B7D1C4B7D1C
4B7D1C4A7E1C487E1C467E1B487E1C4B7F1D4D7F1E4F7E20517C235279265B7D33547232
566E3C61764F68785E5D6A5949544C3D48443F4A464753514E585A4E555B5357605A5E67
5D6067585C5F5657595658575254514B4D4A4145443F434243474A484C4D494A4C4C4E4D
4E504F4E504F4D4F4E4E504F515352545655484A495759585C5E5D4648474547464E504F
4244434749483C3C3C3C3C3C3F3F3F4444444444444242424444444949494D4D4D494949
4C4C4C5151514F4F4F5050505555555654554F4B4C5852549F9699BCB1B5E2D6DAE9DDE1
D2C1C7D3C2C8C9B6BCD4C1C7CAB5BCD3BEC5DDC8CFD4BFC6D7C2C9D9C4CBC3ACB2B69FA5
C1AAB0E6CFD5FFE8EEF9E2E8ECD7DCEBD6DBDDC9CBCBB7B9A18D8F786466806E6EC8B6B6
DBC9C9E4D2D2BCA9AB786567665355A49193D1C1C2F0E0E1DFD0D3D2C3C68F83853E3234
867A7CE0D4D6E9DEE2DFD4D8E4D9DDCDC2C6706768554C4D413839635A5DA9A3A5C4BEC0
928C8E534D4F474143444041736F6EBFBBBAD0CCC9B2AFAA96938E77776D7272666F7163
8386737F846D6067484B55304754284F602C4E6026566B285E762C5F7A295B77205A791C
6382246E8D2F618325587B1D587B1D658A2B6D95356C95376B963D6F9A48649045719E5B
76A36A6B9B6B65936E6896796898806493816D9D8D85B7AB85B8AF8DC0B992C3BD96BFB7
B8D7C8D5E8D4E3E7CCEAE5C5EDE3C0EEE1BFEDE4C5ECE6CCE5E7D2E2E4CFE1DFC6DEDABF
D8D4B7D1D0B2CECDAEC8C9A7C1C5A0BBC299B1BA8FAAB688A3AF7F9BA97693A4708B9C66
84955F7D90587B8F547A8E537C8F577F925A82955E8395618799678C9C6D929F7398A37B
A1A984A9AF8DB0B192B3B397B8B79BBBB9A0C3C3A9C5C5ABC4C4ACC7C7ADD1CFB8D3D1B8
D0CEB5D1CFB6D1CDB4CFCBB0CECAAFCDC9ACCCC9AACAC7A6C7C4A3C4C19EC4C4A0C1C39C
BEC099B9BE95B5BA91B1B88CAEB687ACB684A6B07BA1AE769CAA6D97A56794A3628F9F5E
8B9C58879B56869B58829754809552D4D0C8F3F1ECF4F1ECF4F3EEF5F4EFF6F5F0F7F7F3
F9F8F4F9F9F7FBFBF8FBFBF9FBFBF9FDFDFAFEFEFBFEFEFBFEFEFBD4D0C87F9DB90048F1
003DDC001EA000138C
0019CF0831D9166AEE0855DD7F9DB94D7F1E4C801C4C801C4B821D4C831E4D811C4D811C
4D811D4B7F1B4A7E1C4A7E1C4B7E1F4C7F204B7D1E4B7D1E4B7D1E4B7D1E4B7D1C4B7D1C
4B7D1C4A7E1C4A801E48801D497F1D4B7F1D4C801E4D7F204F7C1F4F7A21567B2B55772D
5773365F7747677B5866755E566453465349414E45414D49454F4E4B555750575D555A60
595C615D61645C5D5F5A5C5B56585550524F484C4B44484944484B45494C454648484A49
4B4D4C4E504F505251535554575958595B5A5355545F6160646665525453515352555756
494B4A4D4F4E464646434343434343444444434343414141424242464646494949484848
4C4C4C5050504F4F4F4F4F4F5050504F4D4E565253797073ACA1A5CBC0C4E0D4D8DCCDD2
CFBEC4C4B3B9D5C2C8E1CED4D5C0C7D6C1C8E5D0D7E8D3DAE4CFD6D4BFC4D2BBC1BEA7AD
B49DA3C3ACB2DEC7CDEFD8DEF2DDE2F1DCE1F4E0E2FFF0F2E0CCCE8D797B645252A89696
E5D3D3DDCBCBE3D0D2A491935D4A4C796668D2C2C3EADADBDFD1D1E3D4D7C0B4B66C6062
4C4042AAA0A1EAE0E1CDC3C4C1B6BADDD4D5E3DADB887F805E5558453C3F514B4D8F898B
928C8E6A6667393534262221524E4B83807BBBB8B3E7E7DFCFCFC5B3B5A87D806D575C45
494F35444E2C404C24455224495A265165285B722E5B752B5C78245B79215F7E20668625
6888256285215F8224608327668B2C6C93366E95386994386C973E719E4B74A0557DAC68
82AF7673A1706290695E8D6D68967A6F9F8972A18F8DBDAF95C4BA92C0B69CC6BCB2D6CA
CFE7D7DBE9D2E3E4C5EAE1C0EDE0BDEDDFBCECE1C1EBE4C8E6E4CDE2E1CCE5E1C8E3DEC1
DEDABDDBD8B9D8D5B6D0D0AEC8CAA5C0C59DBBC299B4BD90ACB586A2AE7C9AA87394A36C
8D9C6587995F8092567D91547D91567E925780935B81945D849662889A688A9A6B929F73
9AA57BA2AA85A8AC8BAEAF8FB2B394B6B597BCBCA0C0C0A4C0C0A4C3C3A9CDCBB2CFCDB4
CECCB3D1CFB6D2CEB5D0CCB1CECAADCDC9ACCCC9AACBC6A8C8C3A3C6C1A1C4C19EC1C19D
BEC099BCBE97B8BA93B3B88FB0B68AADB586ACB481A9B37EA5B0769FAD709BA96B96A564
91A05F8D9D5C899C5A849956839654D4D0C8F3F1ECF4F1ECF4F3EEF5F4EFF6F5F0F7F7F3
F9F8F4F9F9F7FBFBF8FBFBF9FBFBF9FDFDFAFEFEFBFEFEFBFEFEFBD4D0C87F9DB90048F1
003DDC001EA000138C
0019CF0831D9166AEE0855DD7F9DB94E801F4C801C4C801C4A811C4A811C4F831E4D811C
4C801C4C801C4C801E4C801E4C7F204B7E1F4B7D1E4B7D1E4B7D1E4B7D1E4C7E1D4C7E1D
4C7E1D4B7F1D4D83214B811F4B7E1F4B7E1F4B7E1F4D7F204F7E204F7C214F7923527928
53742F5471375F7648677B5861735B5664534755463D4A403D484249535251595B51565A
55595C5E62655D61625C605F595E5A555A565155544D5152494D50474B4E454648464847
484A494C4E4D515352565857595B5A5A5C5B5355545A5C5B5F6160555756545655535554
484A494A4C4B4C4C4C474747444444434343424242404040404040414141464646494949
4D4D4D5050505050505050504C4C4C484647514B4F938A8FB6ABB1D9CED4DCD0D4D3C4C9
D6C5CBC7B4BAD5C0C7E8D3DAE8D3DAE6D1D8E6D1D6DCC7CCCFBABFBFAAAFDAC3C9C9B3B6
B59FA2B29C9FCEB7BDF3DCE2FFEDF3FFE9EFFEE9EEF3DEE3E2CED0BEAAAC7C68696A5657
BEAAA9F4E0DFE3D1D1DECCCC7D6D6D4E3E3EBAAAAAF7E7E7F5E7E6DFD1D1DED2D2A99D9D
493F3E6E6463C9BFBEBCB4B272696A82797ADAD1D2D7D1D1AFA9A97E78784D47475E5858
A09C9BA6A2A175716E45443F3D3D3546463C838379CCCEC1BDBFB1999C89616A4D3B4723
2D3913303F143E501E4D60284F6527536D265F7A2D627F2B607E265A791B5E7E1D668621
65861E5A7D175B7F1F64892C6E93366E95386B923769943A729C467AA7568BB76C7FAE6A
77A46974A36F72A17771A07C74A3837AA88E7EAB978AB6A79AC4B69EC4B7ADCFC1CFEAD9
DDEFD9DCE5CAE3E2C3EBE2C1EFE2BFEFE1BEEEE3C3EFE6C9EBE5CBE7E3CAE7E2C5E6E1C3
E5E0C2E3E0C1E0DDBED8D8B6CFCFABC8CAA3C3C8A0BCC397B2BA8BA9B381A2AC789AA771
94A16B919E6687965B8294587E90547E90567D91567D90587E935A83965F849662899968
939F719BA37AA0A680A6AA87ADAE8EB0B191B3B495B9BA9BBCBB9DBFBEA2C7C6AAC9C8AC
CCC8ADD2CEB3D2CEB3D0CCB1CFCAADCEC9ACCDC8AACCC5A8CAC3A6C8C3A3C5C29FC2C29E
C1C19DBEC099BBBD96B6BB92B2B78EB0B78BAEB685ABB581A8B27DA5B078A1AC7099A769
93A1638E9E5F8E9E5F889B5B879758D4D0C8F3F1ECF4F1ECF4F3EEF5F4EFF6F5F0F7F7F3
F9F8F4F9F9F7FBFBF8FBFBF9FBFBF9FDFDFAFEFEFBFEFEFBFEFEFBD4D0C87F9DB90048F1
003DDC001EA000138C
0019CF0831D9166AEE0855DD7F9DB94E801F4D811D4D811D4A811C4A811C4F831E4D811C
4B7F1B4C801C4D811F4D811F4C7F204A7D1E4A7C1D4B7D1E4B7D1E4B7D1E4C7E1D4D7F1E
4D7F1E4D7F1E5084224E81224C7F204B7E214B7E214C7F224E8021507F214F7C21507A24
4F74274E6E2B546F385F764A64795864765C5463504553443E4A4047524C4F58554E5756
525659575B5C5B5F5E5B5F5E5B605C5A5F5B575B5C54585B52555A5256594C4D4F494B4A
4648474749484C4E4D5153525456555456555658575A5C5B5E605F5D5F5E5B5D5C565857
4F51504E504F4C4C4C4848484444444343434242424141413F3F3F3E3E3E4444444B4B4B
4E4E4E4F4F4F525252505050494949464445544E52A59CA1C4B9BFE0D3DAD9CACFD5C6CB
DFCCD2D6C3C9D7C2C9E2CDD4E8D3DAE5D0D7D6C1C6CCB7BCDBC6CBF0DBE0E6D0D3E0CACD
D2BCBFC7B1B4D5BEC4F1DAE0FEE7EDFAE3E9F4DFE4EFDADFEDD9DBE0CCCEAF9B9C604C4D
877372DCC8C7F2E0DEEEDCDAA393935C4C4C8F7F7FD7C9C8EBDDDCD5CAC8AA9F9DA89E9D
827877564E4C928A88C9C1BF746C6A443F3C5D5855A49F9CB0ABA8BDB8B5A39E9B5D5956
76726FB4B3AEC9C9C1A5A59B717165595B4D5C5F4E6A6D5A696C57494F353B472138481B
4656274D5F2B51662B566F2E546E275975285B782463842B698B2C6385245D7D185D7E16
61821961841C5E8220668B2C6D9233699033699035729A417DA75185B0608EBA6F76A360
6A975C73A26E81AE8382B08B7FAC8B7FAB908EB8A482A9979ABFAEB2D1BFC7E0CBDBEED8
DBE5CCDCE1C3E5E2C3EAE4C2EEE4C1F0E3C1EFE4C4F2E7C9F0E7CAECE5C8E9E2C5E8E3C5
E8E3C5E7E2C4E4DFBFDDDAB9D6D3B0CECEAAC9CBA4C1C69DB9BF93B0B887AAB27FA3AC77
9CA56E97A26A8D9B6087965B8190557D8F537B8F547A8E537A8F547D925980935C849662
8D9B6A939F7199A1789FA57FA6AA85ACAD8BAEAF8DB6B797B9B899BBBA9CC1C0A2C2C1A5
C7C3A8CECAAFD0CCB1CFCBB0CEC9ACCDC8ABCDC6A9CCC5A8CBC4A7CAC5A5C7C4A3C4C4A0
C2C29EC0C09CBDBD97BABC95B8BA93B5BA91AFB587ACB483AAB27FA5AF7AA2AD739DA86C
96A46792A06293A1638D9D5E8A9A5BD4D0C8F3F1ECF4F1ECF4F3EEF5F4EFF6F5F0F7F7F3
F9F8F4F9F9F7FBFBF8FBFBF9FBFBF9FDFDFAFEFEFBFEFEFBFEFEFBD4D0C87F9DB90048F1
003DDC001EA000138C
0019CF0831D9166AEE0855DD7F9DB94F81204E821E4E821E4B821D4B821D4E821D4C801B
4B7F1B4B7F1B4D811F4D811F4B7E1F497C1D4B7D1E4B7D1E4B7D1E4C7E1F4C7E1D4D7F1E
4D7F1E4D7F1E4F81224D80214B7E214B7E224C7F234E81254F8024518022507F214E7B20
51782552762C53733454713B5D764C687D5C63755B576653485446424E4447504B4D5653
535758525657575B5A5A5E5D5C615D5B605C585C5D575B5E585D615C5F6457585A505251
484A49454746484A494C4E4D4F5150505251585A595A5C5B5D5F5E6062615C5E5D555756
5254534E504F4E4E4E4D4D4D4B4B4B4949494949494747474343433F3F3F4444444A4A4A
4B4B4B4C4C4C5050504B4B4B4545454A4849746B70BAAFB5D9CCD3DED1D8D3C4CBD6C7CE
D5C2C8DBC8CED2BDC4D0BBC2D5C0C5D5C0C5D0BBC0D4BFC4E8D5D9FFECF1DEC8CBE2C9CC
DDC7CAD3BDC0D1BAC0DCC5CBEDD6DEF8E1E9F2DBE3FFEFF5FFF0F2F2DEE0E5D1D2836F70
614D4CB6A2A1F2E0DEE7D8D3CEBFBC7D6E6B4D3F3CA59794E4D6D3DCD1CD776C686B615F
867E7B5B5652625D59B6B1ADBBB6B277726E3C3733423D39726D6996918DB5B2ABA6A39C
79766D99998FE2E3D5E1E4D3C4C7B4939681595D44383E223C432439432039491A495E26
5B7037546C2E536C2A5A762C5A76295E7E2957781F6284256E902F70932D6788205F8017
67861E73942C6A8F286D932E6E94316B933271983B7CA44B83AD5782AD5D7EA96173A05F
719E6577A57479A67D76A4807DAA8B8AB59A94BBA68BAD9CAECBB7CBE3CBD6E6CCDBE5CA
D7DCBEE0E1C2E2DFC0E7E2C2EAE4C4ECE3C4EEE3C3F0E5C5F3E6C4F1E4C2EDE4C3EBE5C5
EAE4C4E8E3C3E6E1C1E0DDBCDAD7B4D6D3B0CECEA8CACBA3C3C49ABCBF90B6BA88ACB37F
A4AB759FA670949F678B98608392577E90547B8F52798D50798F517B90557C915880935C
8697638C9A69909C6E97A0759EA57CA4A883ABAD88B4B492B6B694B7B795BBBA9BBDBC9E
C1BDA0C9C5A8CDC8ABCDC8ABCEC7ABCDC6AACCC5A8CCC5A8CDC4A7CCC6A6CAC5A5C7C4A1
C4C19EBEBE9ABCBC98BABC95B9BB94B8BD94B3B98DB0B889ACB483A9B17EA5B078A2AD73
9FAA6E9BA96C97A56892A0638E9C5FD4D0C8F3F1ECF4F1ECF4F3EEF5F4EFF6F5F0F7F7F3
F9F8F4F9F9F7FBFBF8FBFBF9FBFBF9FDFDFAFEFEFBFEFEFBFEFEFBD4D0C87F9DB90048F1
003DDC001EA000138C
0019CF0831D8166AEE0855DD7F9DB94F81204E821E4E821E4C831E4B821D4D811C4C801B
4C801C4C801C4D811F4C801E4B7E1F4A7D1E4B7D1E4C7E1F4C7E1F4C7E1F4C7E1D4D7F1E
4D7F1E4D7F1E4E80214D7E224C7D224B7D244D7F264E80274F80254F80244C7B1D4B7A1C
507B22567D2C5478324F6E32536F3E5C754D6B7E6067765F576452455143414B424A534E
525856525655555958595D5C5C615D5B5F5E585C5D575B5E5B60645F64685F6062575958
4D4F4E484A49484A494C4E4D4F51505052515759585A5C5B5C5E5D5F6160575958505251
5557564C4E4D5454545656565555555252525050504E4E4E4A4A4A4646464646464A4A4A
4747474848484D4D4D464646454545555354948B90C4B9BFE0D3DAD3C6CDCEBFC6D3C2CA
C9B6BCD9C6CCCBB6BDB5A0A7AE999EB19CA1C8B3B8E6D1D6E8D5D9E0CCCED6C0C3DAC1C4
D7C1C4CBB5B8BBA4AABAA3A9D3BCC4EFD8E0F4DDE5FFEDF3FCE7ECF1DDDFF6E2E3958182
4B37368F7D79D9C7C3EDDED9FFF3EEB8ABA54234316E635FC6BBB7DFD6D199908B4F4842
504B4766615D605B57908D88EAE7E2C2BFB887827C403C334E4A416C685F7C7A6EA9A79B
B4B5A7ABAC9CC9CCB9CBCFB8CACEB5888C71505736464D2B3C441F4C592D4A5D2651692B
57702E4E692458742A65843662822D64852C5B7E205C801E66892371942C72932A6A8B22
6F8E2678993073982F72992F7197307399347AA24181AA4E7DA84F75A05077A15976A362
7AA56D7CA87779A67F7CA88788B59899C4A98DB39E9FBFAAC3DBC3D1E4C8D1DCBCD4D8B7
D8D7B8E3E0C1E3E0C1E6E2C5E8E4C7E8E3C5ECE3C4F3E6C4F7E7C3F6E8C3F0E6C3EEE8C6
EDE7C7ECE6C6E8E3C3E4DFBFDFDBB8DCD9B6D2D0AACFCDA6CAC89FC2C397BDBF90B5B786
ACAE7CA5AA749CA56E939E6689965E8493587F91557B8F52798F517A9052798E537C9158
80935C8394608896658D996B969F749CA179A7A982AFAF8BB1B18DB2B28EB7B795B8B798
BDBA9BC5C1A4C8C3A6C9C4A7CCC5A9CCC5A9CCC5A8CBC4A7CDC4A7CCC6A6C9C5A2C6C3A0
C3C09DBFBC99BBBB97BABA96B8BA93B9BB94B5BA91B2B88CADB586AAB27FA7B17CA5B078
A4AF75A2AD739BA96E96A469919F62D4D0C8F3F1ECF4F1ECF4F3EEF5F4EFF6F5F0F7F7F3
F9F8F4F9F9F7FBFBF8FBFBF9FBFBF9FDFDFAFEFEFBFEFEFBFEFEFBD4D0C87F9DB90048F1
003DDC001DA000138C
0019CF0831D8166AEE0855DD7F9DB95082214F831F4E821E4B821D4A811C4C801B4D811C
4E821E4E821E4D811F4C801E4B7E1F4B7E1F4C7E1F4C7E1F4C7E1F4C7E1F4C7E1D4D7F1E
4D7F1E4D7F1E507F214D7E224C7D244D7D274D7F284D7F284D80244C7F22497B1C4B7A1A
4F7A20537B2553772D527231506F36516B3E61755269795F66735F556251475146465048
4D53514F5553535756565B57595D5C5A5E5D5A5E5F5B5F625D62665F64686465675D5F5E
5456554D4F4E4B4D4C4C4E4D4D4F4E4E504F585A595E605F5F6160626463585A59555756
6062615557565555555858585959595555555353535353535252524F4F4F4E4E4E4F4F4F
4747474949494F4F4F4646464A4A4A686667A9A0A5C9BEC4DBCED5CCBFC6D5C6CDD3C2CA
CDBAC0DECBD1CEB9C098838A766166756065A08B90DBC6CBEBD8DCE6D2D4E3CDD0E7CED1
E5CCD0D5BCC0B7A0A6A89197B9A2AAD5BEC6EDD6DEFFECF2F4DFE4E6D2D4E3CFD0B7A3A4
705C5B604E4AC0AEAAD1C2BBE3D6D0EADDD79588824B403A857A74D3CAC3DBD2CB8F8880
4F4A445F5A5463605984817AE2DFD8EDEAE3CCC8BD8884795C5A4D7876697A78697A7869
A4A593ADAF9994987F8B8F74858C6B5A613F4A522B575F3649542953612E53672A556E2A
5A742D5A762B6887376F913B63862C65882A6286245F831F62851F6A8D25719229719028
738F28729129769A2E73992C72992E789F357EA64381AA4A7CA74E75A04E7AA45C7CA968
7FAA7482AD7F8AB69297C2A49CC8AD9DC7AF94B7A1B1CDB7C2D6BBC9D6B8CED4B0D2D2AE
DDD9B6E0DBBBE1E0C2E3E3C7E5E5CBE5E4C8EAE4C4F3E6C3FAE8C0FBE9C1F2E8C4F0EAC6
F0EAC8EFE9C7ECE6C4E6E2BFE2DEBBDFDBB8D8D4AFD4D0AACECBA2C8C79BC3C294BCBB8B
B5B583ADAF7DA4AB779AA56D8F9C6489985F8395597E92557B91537A9052778F537A8F56
7D90597F905C82905F88946690996E969D739FA179A7A781A8A882ABAB87B4B18EB8B594
BBB899C3C0A1C2BD9FC5C0A2CAC3A6CCC5A8CDC4A7CDC4A7CDC4A7CBC5A5C9C5A2C8C49F
C5C29FC2BF9CBEBE9ABBBB97B8BA95B7B992B4B990B2B88CAEB687ACB483AAB27FA7B079
A3AE76A1AC729FAA709AA56B96A167D4D0C8F3F1ECF4F1ECF4F3EEF5F4EFF6F5F0F7F7F3
F9F8F4F9F9F7FBFBF8FBFBF9FBFBF9FDFDFAFEFEFBFEFEFBFEFEFBD4D0C87F9DB90048F1
003DDC001DA000138C
0019CF0831D8166AEE0855DD7F9DB95082214F811E4D811D4C801C4B7F1A4C801B4E821D
50841F4F831F4D811D4C801E4C801E4D811F4D7F1E4D7F204D7F204D7F204C7E1D4C7E1D
4C7E1D4C7E1D507F21507F234D7E234D7E254D7F284D7F264B7E224A7D204F8122528123
4F7C214C7620517829577B355676374F6C364F663C62765370806366755E515E4C444E43
444E464B514D505551525655565A595C5D5F5F606261626662636860646767686A616362
585A595153524C4E4D4B4D4C4A4C4B4B4D4C4D4D4D5557565759585A5C5B505251505251
616362555756515151555555565656535353525252545454565656565656585858565656
4C4C4C4E4E4E5454544A48495351527A7677B9B0B5D1C6CCD9CCD3D0C1C8E4D3DBDAC6CF
D9C6CCE6D3D9C7B2B97D6A6E544145534044776468AC999DC6B3B7D5C1C3DBC5C8E4CED1
EFD6DAE7CED2CEB5B9BBA2A8C3AAB0D5BEC4E6CFD5ECD8DAE2CFD1F6E4E4F1DFDFE8D6D6
B6A4A26C5D587F70699C8F8790837BCBC1B8DCD2C96B62597E756EC1BAB2FCF5EDE8E3DD
847F79423F383E3B34716E65ADADA3E4E4D8E4E2D3EFEEDCACAB9980826DB0B29CB3B59D
7E82676F7454565D3B58633B4E592F505B305765345765325C6A355A6C32586F2B5D772D
6884376D8A3A72923D688B315A7D1F658927698D29688D26678A22678B216C8D24709128
708F276B8C21759B2E739A2D749B3079A23A80A84784AD5183AD5783AE5F7AA56083AF72
89B5828AB88A96C29EA3CEB0A2CEB39BC3A9A6C6AEBBD3B9B5C5A8C1CBA9D5D7B2D8D6B0
E0DCB7DEDAB7E0DDBEE1E0C2E2E1C5E1E0C2E6E0C0EDE3C0F6E7C0F8E9C0F1E7C3F0EAC6
F1EBC9F1EBC9EDE7C5E8E2C0E3DDBBDFDBB8DFDBB6DAD6B0D4D0AACECBA0C9C699C3C191
BCBB8BB6B886ACB07DA0A97297A0698E9C6189985D8294587D91547A90527A8F547B9055
7D90587D90597F905C8492618B9769929B70979C739FA179A1A37CA5A780B0B08CB5B591
B9B997C2BFA0BEBB9CC3BEA0C7C2A4CBC4A7CBC4A7CCC3A6CCC3A6CAC3A6C9C5A2C8C5A2
C8C5A2C7C4A1C2C29EBEBE9AB9BB96B6B893B7B992B4B990B2B88CB1B789AEB484AAB17E
A5AE79A1AA75A1AC749CA76F97A26AD4D0C8F3F1ECF4F1ECF4F3EEF5F4EFF6F5F0F7F7F3
F9F8F4F9F9F7FBFBF8FBFBF9FBFBF9FDFDFAFEFEFBFEFEFBFEFEFBD4D0C87F9DB90048F1
003DDC001DA000138C
0019CF0831D8166AEE0855DD7F9DB94D7F1E4D7F1C4E801D50831E4F831E4E821D4E831B
4E831B4D811C4D811C4D811D4D811D4D811D4E801D4B7D1C4C7E1D4F81204F81204C7E1D
4C7E1D4F81204E80214E80214E7F234D7E224C7F224C7F224C7D214C7D21518024507E24
507C25507A265077284F75284F732B517130536E37546C3C597046647A54677A5E5B6A55
4C5749464D455156525054535455575C5C5E615F62626063615F626161636567665F6460
595E5A54565352545153535151514F4C4C4A4F4E4C5353515254514A4C494449454B504C
545955575C585C5C5A5B5A5855555351514F4F514E5153505658555A5C596163605B5D5A
5E5E5C6565635F5E5C595554726E6D9E989AC7BEC3D1C4CDCEBEC8D2C1CBE1CCD5ECD7E0
EAD5DCD3BEC599868A6F5F624F40433A2C2C4131326C5C5DA89597D7C4C6E1CCD1F2DDE2
D9C2C8CEB5B9D6B9BED2B5B9DAC0C3E1C8CBF5E1E0F2E0DEEEE0DDF2E7E5F6EBE9FBF0EE
E5DAD8AA9F9B7E736D7C726972685E766E63C1B9AEB9B3A7635C527A766DB6B1ABF2EDE9
D7D2CE86837C64615857574B6A6B5DA4A593C5C7B1E1E5CCDCE0C5B2B79989906F69714C
4D5830424D224C592B4F602C54652F55692E576D2F5C72325F75355D7632627D30698433
6B873367852F67852B698B2C698B2A6588226A8D256D912770952B71972A71972A71972A
73992C759A30769D326F9830749D3783AB4B89B15883AD5983AC6088B16D88B2738CB781
97C294A5D2A7A9D6AF9CCAA69BC8A9ADD4B5B0C9ACB6C6A9B9C6A8C2C9A8CACEADD2D2B0
D8D4B1D9D5B2DED8B6E2DCBAE6E0C0E8E3C3EBE5C3EBE5C3ECE6C2EEE6C2F0E7C6F1E8C7
F0E7C6EFE6C5EFE6C7EFE6C7ECE3C2E6E0BEE4DEBAE0DBB5DAD6B0D4D1A6CECB9EC8C696
C2C090BEBE8CB3B583A8AD77A0A56F9AA36A939E648694577C8E507B8F507A9052788D52
788B53798C557B8C58808E5D879564909C6E919A6F959C729BA077A1A67DA8AA83ADAF8A
B2B48FB7B795B8B896BEBB9CC0BD9EC3BEA1C6C1A4CAC3A7CAC3A7C7C0A4C5C2A3C3C3A1
C2C2A0C1C19FC0C09EBFBF9DBDBD99BDBD99BABA94B7B991B4B78CB1B489AEB184ABAE81
A8AB7CA3A979A3AB78A1AA759DA671D4D0C8F3F1ECF4F1ECF4F3EEF5F4EFF6F5F0F7F7F3
F9F8F4F9F9F7FBFBF8FBFBF9FBFBF9FDFDFAFEFEFBFEFEFBFEFEFBD4D0C87F9DB90048F1
003DDC001DA000138C
0019CF0831D8166AEE0855DD7F9DB9507F1F4E801F4F811E4F821D50831E4E831B4E831B
4E831B4D821A4D811C4D811C4D811C4D811C4E801D4B7D1A4C7E1D4E801F4F81204C7E1D
4C7E1D4F81204E80214E80214E80214D7F204C7F204C7F204C7D214C7D21507E244F7D23
507C274F7B265077284F762750752851722B5A783A56713A526D3A587245647A5466795D
5B68544C57493F463F4F54505B5D5C59595B585659605C5D676163656462676966626962
5D625E595B5658585658595457565453524E51504C54534F4E4F4A43454040423D444943
4C514B4F544E58585659585657575557575556585556585553585453585450524F5A5C59
70706E7575736A66656F6B6A979191BDB4B7CBC0C6D0C3CCD4C3CDDDC9D4E2CBD5E7D0DA
E8D1D9D2BDC49784886555584436362F2323342626665657AC9A9ADFCCCEF4E1E5FEE9F0
DFC6CCC9AEB5E1C4C9D7BABEC0A6A7D8C0C0F2DFDBFDF0EAFFF8F2FFFAF2FBF4EEFEF7F1
FCF5EFDED7CFB7AFA4A59F9197908067624F746F5CACA9969794836C695A69655A8B887F
D3D0C7D8D8CC8D8E7E6A6B5973755F64684F84896B9DA482979E7C6B764E485329394618
3F4D1A4C5D2751652A55692C586E2D5A712D5B752E5D792F5F7B315E7A2D617C2B66822D
67832C6380266382246A8A296D902C6D9028668A2072962C7CA2357DA336759C2F71982B
769D307CA33880A9417EA64382AA4A8AB3578BB35D85AE5F84AE668AB27394BD839AC590
9AC5979CC79CA5CFA9AAD4B0A7D0AEA9CCABB2C7A6B8C3A3BAC3A4BFC6A5C6CAA9CDCDAB
D2CFACD4D0ADE0D8B4E3DBB7E8E0BCECE4C0EBE5C3EBE7C4ECE7C7EDE8C8F4EBCCF6EBCB
F5ECCBF3EAC9F4EBCCF4EBCCF1E8C7EDE4C3E8E2C0E5DFBBDEDAB4D8D5ACD2CFA4CCC99C
C7C497C3C191B7B785ACAF7AA6A974A1A9709AA36A8D9B5E8595578294567C9053798F51
798D527A8D557B8C567C8D598391608A96668D966990996E969D739BA278A1A67EA6AB83
ADAF8AB0B28DB4B492B8B896BDB99CBFBB9EC4BFA2C8C3A6CAC3A9C7C2A5C4C0A3C2C1A2
C2C1A2C1C0A1BFBF9DBEBE9CBCBC98BCBC98B8B892B6B690B4B58DB2B389B0B187AEAF85
ACAD83A9AC7FA5AB7BA2AA779EA673D4D0C8F3F1ECF4F1ECF4F3EEF5F4EFF6F5F0F7F7F3
F9F8F4F9F9F7FBFBF8FBFBF9FBFBF9FDFDFAFEFEFBFEFEFBFEFEFBD4D0C87F9DB90048F1
003DDC001DA000138C
0019CF0831D8166AEE0855DD7F9DB95180204F81204F811E4F821D4F821D4E831B4E831B
4E831B4D821A4D811C4D811C4D811C4D811C4D7F1C4C7E1B4C7E1D4E801F4E801F4D7F1E
4D7F1E4E801F4E80214E80214E80214D7F204C7F204C7F204D7F204D7E224F7D234E7C22
4F7B264E7A2550772850772850752852732C5775355471374F6A354F69395E754B6B7E5E
6C7A61616D594D5548484D464D4F4A5959575B5A58575654605C5B6C6B69686A65656A63
6466615F625B5E5F5A5D5E585C5B575857525B5A555C5B565756514D4E48494C454C4F48
50534C50534C4E4F4A50504E5353515858565A5C59595B585257534E534F585A575F615E
6C6C6C6A6A6A676364827E7FAFA9ABC5BCBFD4C9CFD6C9D2E3D2DCF3DFEAECD5DFE9CFDA
E9D2DAD4BFC69F8C906A5A5D524444443636403030716161BFADADF6E2E4FBE6EBE2CDD2
EFD6DCE9CED5DBBEC3DBBEC2D0B6B7CFBAB9DCCAC6EBE0DAF2E9E0F7F3E8FDF9EDFFFDF1
FBF7EBE4E1D2BEB9A594927B8682695E5D41504F3398987CBCBCA290907851503B41432E
757762A7AB94969A7F7F84666F75534E56315C643D646F445E693E4D59294753214A5823
5362295B6D31566B2A596E2B5B722A5D752B5E792C617C2D607B2C5D782764802B69852E
69862C6481256281236787246B8E286C8F27668B2171962C7BA1347DA336779E33769D32
7BA23783AA4083A94686AB4C8AB1548CB45C8AB15E85AE6085AE688AB27394BD8399C18D
95BC8D93BA8EA1C79EADD1ABA7CBA7A3C19FAABE9BB1BC9AB4BE9CBCC2A0C3C7A6CDCDAB
D3D0ADD6D2ADDDD5B1E1D9B5E6DDBCEAE1C0EAE4C4EBE6C6ECE7C9EDE8C8F3EACBF5ECCD
F5ECCDF4EBCCF4EBCCF5ECCDF1EBCBEDE7C5EAE4C2E7E1BDE2DDB7DCD7AFD5D2A7CFCC9F
C9C699C5C393BEBD8DB4B684AEB07EA8AF79A2AB7494A2678C9B60889A5E7E92557D9154
7C90557C8F577C8D577B8C567F8D5A838F5F8992638C956890996C949D709AA1779FA67D
A5A984A8AC87AEAF8DB3B391B9B598BCB89BC0BCA1C5C1A6C8C2A8C7C2A5C4C0A3C1C0A1
C1C0A1C0BFA0BEBE9CBDBD9BBBBB97BBBB97B8B892B7B791B4B48EB3B48CB2B38BB0B187
AEAF85ABAE81A6AC7CA3AB7AA0A875D4D0C8F3F1ECF4F1ECF4F3EEF5F4EFF6F5F0F7F7F3
F9F8F4F9F9F7FBFBF8FBFBF9FBFBF9FDFDFAFEFEFBFEFEFBFEFEFBD4D0C87F9DB90048F1
003DDC001DA000138C
0019CF0831D8166AEE0855DD7F9DB952812150822150821F4F821D4F821D4E831B4E831B
4E831B4D821A4D811C4D811C4D811C4D811C4D7F1C4D7F1C4C7E1D4D7F1E4D7F1E4D7F1E
4D7F1E4E801F4E80214E80214E80214E80214D80214D80214D7F204D7F204E7C224E7C22
4E7A234E7A2551782750772851762951752D4F6F2E537135547036516C37546B3D5D734C
6879576D7B61687460515A49444A3E50534A5A5B555859545C5B57656661656861666C62
696C6566696064655D62635B5E5E565A5A525858505A5A5058585054544A51524A515348
4E50454A4B434849444949474C4C4A525250575956595B585459555156525E605D666865
6565655E5E5E6A68698D898AAFA9ABC2B9BCDBD0D8DCCCD6EFDBE6FFE9F5EFD5E0E1C7D2
E0C6CFC6AFB79782876C595D6454555A4C4C493939715F5FBDA9AAF1DDDEEEDADCE4CDD3
E3CAD0E4C9D0F1D4D9F1D7DAE0C7CADFCBCAE5D6D1EFE6DDECE6D8EFEEDCF6F5E1EBEAD6
D2D1BCB2B29898997A797A5860613F5D5F3A5E60396D724A878B668C906B666A49505634
454B29545B39626A43586136525B2C5D693757633153612C4F5E2754632A617035647638
607333596E295A70285D732A5F7729617A29627E2A65812C637F2A5F7B2468842D6E8B31
718E326E8B2E6B8B2A6D8D2A6E91296E9228769B31769B31779C32769D32779E3379A036
7DA43A7FA5407BA0417FA64B86AC5588B05A86AF6085AF6387B06C89B1728AB3798EB580
8FB38394B88AA0C097A2C1989FBB95A2BA96A8B894ADB995B3BB96BAC09CC4C5A3CBCBA7
D2D0AAD6D2ADD9D1ADDCD4B0E1D8B7E5DCBBE7E1C1E9E3C3EBE4C7EDE6C9F0E7CAF3EACB
F4EBCCF3EACBF4EBCCF5ECCDF2ECCCEFE9C9ECE6C6E9E3C1E5DFBBE0DBB5D9D6ADD3D0A5
CDCA9FC9C699C5C496BFBE8EB6B887AFB682A7B07B9CA76F909F668A9C60839559809457
7F93588094597F90597E8C577E8B567F8B5986905E8891628C956690996C959C709AA177
A1A67EA4A883AAAC87AEAF8DB3B293B7B396BBB79CC0BCA1C4C0A5C4C0A5C1C0A2C1C0A1
C0BFA0BFBE9FBEBE9CBDBD9BBBBB99BABA96BBBB97B9B993B6B690B4B48EB3B38DB0B189
AEAF87ABAE83A6AC7EA3AB7AA1A978D4D0C8F3F1ECF4F1ECF4F3EEF5F4EFF6F5F0F7F7F3
F9F8F4F9F9F7FBFBF8FBFBF9FBFBF9FDFDFAFEFEFBFEFEFBFEFEFBD4D0C87F9DB90048F1
003DDC001DA000138C
0019CF0831D8166AEE0855DD7F9DB952812150822150821F4F831E4E821D4E831B4E831B
4E831B4D821A4D811C4D811C4D811C4D811C4D7F1C4D7F1C4D7F1E4C7E1D4C7E1D4D7F1E
4E801F4E801F4E80214E80214E80214E80214D80214D80214E80214E80214E7C224E7C22
4F7B244F7B2651782751782952772A52762C537330547435567438557238516C37506838
596E4365775168775867745A5C65504B52424A5044585B525D5E5655584F60635A676A5F
6E6F676E70656C6C6269695F656259605D545C59505C5A4E5B584F5A584C57574D555549
5151454C4E434C4D47494A454848464A4A484F514E5456535658555658554D4F4C666865
6868686464647E7C7D989697B1ADAECFC9CBE8DBE4E6D6E0F3DFE8FEE9F2EDD3DEE0C6D1
DEC4CDC0A9B18A757A6C595D7060616757584C3A3A675555AB9796DDC7C9D1BDBFE2CCCF
E3CACEE3C8CDDEC3C8DBC1C4E5CFD1E6D4D0EBDED6EFE9DBE0DDCACFD1B9BEC1A6A3A687
8D9170797D586F744B73794B595F2F555C29606733525B26515926606A36616A3B565F30
555E2F55612F4D5A244D5B205664265A6A2B5F6F305A6D2B5A6D2B5C702B5B6F285B7128
5E7429607729617828647D2A67802C6A842D6C862D6E882D6C862B69832869862A6E8B2E
72903072902E72922D74952D769931789C327FA43A7EA3397BA23779A03679A03678A139
7AA33D7BA3427BA2497FA55283AA5784AD5E85AF6386B16987B26D87B1718BB37794B983
98BA879AB7879BB68B9AB1879BB089A6B691ACB892AFBA92B4BC95B9BF99C0C29DC5C59F
CAC8A2CDC9A4D5CDA9D9D1ADDED5B4E2D9BAE6DDC0E7E0C3EAE3C7EBE4C7F1E8CBF4EBCE
F6EDD0F6EDD0F7EED1F8EFD2F6EFD2F4EECEF1EBCBEEE8C6EAE4C2E6E0BCE0DBB5DAD5AD
D3D0A7D0CDA2CAC79CC4C395BCBE8FB5B987ADB481A1AB7697A46E91A06787995F84965C
82945A82945A8392597F8E577E8B557E8B56818E59838F5D8692608A966690996A959E71
9BA2789FA67DA4A883ABAC8AAEAF8FB1B092B3B296B9B89CBDBCA0BEBDA1C0BFA1C0BFA1
C0BFA0BFBE9FBEBD9EBDBD9BBCBC9ABBBB99BBBB99B9B995B6B692B4B490B3B38FB1B18B
AEAE88ACAE86A7AD7FA4AC7BA1A978D4D0C8F3F1ECF4F1ECF4F3EEF5F4EFF6F5F0F7F7F3
F9F8F4F9F9F7FBFBF8FBFBF9FBFBF9FDFDFAFEFEFBFEFEFBFEFEFBD4D0C87F9DB90048F1
003DDC001DA000138C
0019CF0731D8166AEE0855DD7F9DB952812150822150821F4F831E4F831E4E831B4E831B
4E831B4D821A4D811C4D811C4D811C4D811C4D7F1C4E801D4D7F1E4B7D1C4B7D1C4E801F
4F81204E801F4E80214E80214E80214E80214D80214D80214F81224F81224F7E224F7D23
507C25507C2552792852792853782A53772D56773250702D506E2E557335577338536F35
556D395C72435C6E466A7A566F7C60616B534E57444A5141505648575A4F5C5F5465695B
7072677375687272666F6F636E6C606B695D69655A666257615F535D5B4F5B594D5A584C
59574A56564A504F4A4C4D484747454646444949474C4E4B50524F5153504D4F4C5F615E
5959595A5A5A807E7FA3A1A2BEBABBDBD5D7E6D9E0E7D6E0EBD6DFF0D9E3EBCFDBEBD0D9
E8CDD6C6ADB3877076715D5F7663656858585341416D595AA99493D5C0BFCDB9BAE0CACD
F7DEE2FFE6EBDEC3C8D1B8BBE1CDCCC5B6B1AFA59BAAA796989A82878C6C737955646B42
676E42656D3C5F68336671395D682E5964285D692B5B67275D692B5D6B2D566427516123
59672A5E6E2F5F702C677B336C7E345B70235E73285A70255E75275E7527586F1F5B7220
657C2A6A822E647E2769832A6D872E6E882D6F8A2D718C2D718C2D708B2A6B89296C8A2A
6C8A286D8B276D8E2670912872962C74992F709629779E337FA63C7EA73F7BA43E7AA23F
7FA74685AC5184AB5883A95C81AA5C83AD6183AE6680AE6684AE6C87B17194BC80A0C68D
9EBF8A91AB7B8FA57796A77B9CAB82A3B085A7B288ACB58AB1B88EB6BB92BBBD95C0C09A
C7C39ECAC6A1D3CBA7D7CEADDBD2B3E0D7B8E4DBBEE7DEC1E8E1C5EBE4C8EEE5C8F2E9CC
F5ECCFF6EDD0F6ECD1F9EFD4F7F0D4F6EFD2F2EBCEF0EACAEDE7C7E9E3C1E4DEBADFDAB4
D8D4AED4D1A8CCC9A0C8C59AC1C094BABC8DB2B888AAB27FA2AC789BA8728E9D66889A60
87965D86955C839259808F567E8B537E8B557F8C56818E5983905B8692608B95638F9869
959C7099A0769FA47CA4A883A9AA88AAAB8BACAD8EB2B195B7B69ABAB99DBEBD9FBEBD9F
BEBD9EBEBD9EBDBC9DBCBB9CBCBC9ABBBB99B8B896B7B795B5B593B4B490B3B391B2B28E
B0B08CADAF88A7AD81A4AC7DA2AA7BD4D0C8F3F1ECF4F1ECF4F3EEF5F4EFF6F5F0F7F7F3
F9F8F4F9F9F7FBFBF8FBFBF9FBFBF9FDFDFAFEFEFBFEFEFBFEFEFBD4D0C87F9DB90048F1
003DDD001EA100138C
0019CF0731D8166AEE0855DD7F9DB95180204F812050821F50841F50841F4E831B4E831B
4E831B4D821A4D811C4D811C4D811C4D811C4D7F1C4E801D4D7F1E4B7D1C4B7D1C4E801F
4F81204E801F4E801F4E801F4E801F4E801F4E82204E82204F81224F8122507F23507E24
517D26517D26537A29537A2953782A53782B53772F4E722C4D6E2951722D5877345A7737
5A7339586F39586E3D5C6F426777526F7C5E6370565059444D5643596050585C4D636557
6E7063727466747567757668777568777568716D616D695D676357615D515C584C585448
5753475753485151494F4E494D4C484B4C474B4C474C4D484D4E494D4E49585856565654
4E4C4D4C4A4B6A6869A09E9FC9C7C8D9D3D5DBCED5E4D3DBE0CBD4DEC7D1E6CBD4EDD2DB
DFC4CDB39AA07A63696753556552545D4B4B5C48497F6B6AB19C9BD6C1C0EDD9D8FDE7E9
F9E0E3FEE5E8FFF2F5E8D3D2AF9D9991847B6C665666664E626747636E465A66385A6732
6D78406C773D6D793B5E6D2C6574316877325F6F2864742D6B7B3468793260712B677B34
697A3461762B6075265F77236379246C842C5D751F546D1957701C5B74205B751E637D26
6A842D647E25657F246B8629718A2E70892B6E8827708A27728C29718D296D8B296B8925
6A8A256B8C246D8E256F90256E92266D93266C9127749B307EA43D80A9437FA74680A949
86AF518CB45C8BB46685AF6782AC6482AD667EAB667BAA6684B16E90BD7C9BC3859BBE84
8EAD74859D698B9D6D95A2749BA779A1AA7DA2AB7EA5AE81ACB387B2B88CB9BC91BFC098
C7C39DCAC6A1D1C9A5D4CBAADACFB1DED3B5E1D8BBE5DBC0E8DEC3EAE0C5EAE0C5EFE5CA
F2E8CDF3E9CEF2EBD1F4EDD1F6EFD3F5EED2F3ECD0F1EACDEEE8C8EBE5C3E7E1BFE2DCB8
DDD7B3D9D4AED3CEA8CECAA4C7C59EBFC096B9BC8FB2B888AAB281A4AE7A98A56F91A069
8C99618A975F87955A839156838E54838E56818E58828F5983905A84915C8892608B9465
8F986B929B7099A0779DA37DA2A683A2A685A4A788ACAD8EB2B296B5B599BBBA9CBBBA9C
BBBA9CBCBB9DBBBA9BBBBA9BBBBA9BBAB99AB8B798B6B596B4B394B3B391B2B192B1B18F
AFAF8DACAE89A9AE85A7AD7FA4AA7CD4D0C8F3F1ECF4F1ECF4F3EEF5F4EFF6F5F0F7F7F3
F9F8F4F9F9F7FBFBF8FBFBF9FBFBF9FDFDFAFEFEFBFEFEFBFEFEFBD4D0C87F9DB90048F1
003DDD001EA100138C
0019CF0731D8166AEE0855DD7F9DB95180204F812050821F50841F5185204E831B4E831B
4E831B4D821A4D811C4D811C4D811C4D811C4D7F1C4F811E4E801F4A7C1B4A7C1B4E801F
5082214E801F4D7F1E4E801F4E801F4E801F4E82204E82204F81224F8122518024518024
527E27517D26547B2A537A2954792B53782B55792F567A3255762F50712A52712B567531
567333516B2E597038556C38596C3F6676516F7E5D6B785C5A664E4D5641545847606352
6B6D5F7072647274667677697B7C6E7F7D707D7B6E7B776B777367716D616A6458625C50
5E584C5B574C54514A54534E56555057565155545052534E51504C50514C51504E504F4D
5958565553545B595A989697D2D0D1D8D2D4E8DBE2F8E4EDEED9E2E7CDD6F0D5DEF6D8E0
D6BBC29F848972595D5D494A594546564444695554968281C4ACACDFCAC9FEEAE9F3DFDE
FFECEBFBE6E5E3CECDBCA9A57E706760574853513C555A3C65704873815064733C5C6C2E
6B7A396776336A79365E6F296A7B346A7C326274286B7E2F6B7E2F64792A6B8033677C2F
6D82337389376B832D647D226881236C85276B8629627C21617B20607A215C761D647E25
6C862B6680256782256E892A738C2E718B2A6E88256F8926728C27748E296D89236A8922
6C8D2573942B78992E779B2F73992C71972A7FA63B7DA63C7DA6407FA94783AC4E86AE55
88B05886B05E8FB97187B26D84AE6C83B06D7FAE6A7DAB6A8CBA79A0CD8C9DC58789AD70
78955B80976192A36F96A27099A371A3AB7AA4AE7CA7B17FADB584B2B88AB7BA8DBCBD93
C2C097C6C29CCDC7A3D2C9A8D7CCAEDBD0B2DED5B8E2D8BDE5DBC0E8DEC3E9DFC4EEE4C9
F2E8CDF3E9CEF2EBD1F4EDD3F6EFD3F6EFD3F6EFD3F5EED2F2EBCEF0EACAECE6C6E7E1BF
E2DCBADED8B4DAD4B0D6D0ACCDC9A4C5C39CBDBE94B7BA8DAFB587A9B180A2AC7899A670
939D688D9A628A985D86945986915786915784915984915B85925C84915B87915D899361
8C95668F986B949B7199A0779EA27D9EA27FA0A483A7AA8BAFB091B3B495B8B799B9B89A
B9B89ABAB99BBAB99ABAB99ABAB99ABAB99ABAB99AB8B798B5B495B3B293B1B091AEAD8E
ACAB8CA8A987ACAE87A8AE82A5AB7FD4D0C8F3F1ECF4F1ECF4F3EEF5F4EFF6F5F0F7F7F3
F9F8F4F9F9F7FBFBF8FBFBF9FBFBF9FDFDFAFEFEFBFEFEFBFEFEFBD4D0C87F9DB90048F1
003DDD001EA100138C
0019CF0731D8166AEE0855DD7F9DB953822250822150821F4E821D4E821D50851D4F841C
4D821A4E831B4F831E50841F4E821D4D811C4E801D4F811E4F81204F81204F81204E801F
4D7F1E4C7E1D4B7D1C4C7E1D4C7E1D4D7F1E4C801E4D811F4E801F4E80214E7D214F7E22
517D26527E27547B2A537A2952772950752855772D53752B51732950722851712852712B
55722F577434546E31566D35586F3B5D704360724A6575516776576A775B5B634E5A5F4B
5B5F4E6468577175647D806F818473818272817F72828073848074837F7380796F777066
6F665D686157615D545B585159564F5C59525E5B565A59545A57525857525C5855595552
534F4C4C4847605C5BA29E9DDBDAD8EBE5E5F4E8ECFFEEF4F0DBE2DFC5CEE9CED7EDCFD7
D0B2BAB0959A7B62665B47484D393A665452937F7EBBA7A6E0C8C6F3DEDBEFDCD8EEDBD7
FFEFEBFDEAE4C6B3AD88776F5F53454B46325154375A623D6673456C7D466A7C3E647531
5F70295E70265C6D26657A2F6D82356D82336C82306D83306D833069812D667D2B6D8432
6E8632677F29657E236A83256A8421657F1C637E1F6683266D882B6C862B698328678126
6A84296D872C718A2E6E87296D86286E8827718927728A28758E2978932C738F28719028
6E8F266E8F2473972B80A43689AF428EB3498AB14783AC4682AA4984AD5182AA527CA652
7FA85986B06693BD7B89B5767DA96A79A76785B37397C5859ECA8B9CC68788AF7081A366
7D995E7F965E8798628F9C6796A06C9BA3709FA975A6B07CABB380AEB484B3B687BCBD91
C4C299C6C29CCDC7A3CFC9A7D5CCADD7CEAFD9D0B3DDD4B7E4D8BEE7DDC2E9DFC4EDE6CA
F1EACEF2EBCFF3ECD2F5EED4F7F0D6F7F0D6F1EACEF2EBCFF4EDD0F3EDCDF0E7C8EAE1C0
E7DEBDE7DEBDDDD7B5D7D1ADCFCBA6C9C7A0C6C49DBEBF95B5B88DACB284A7AF7EA1AB77
9CA57096A169929D638C975D869155828D53839058828F57828F5783905A86905C858F5D
8891628C95688D946A8F966D959B759CA27EA2A683A4A887A8AC8BAEAF8FB4B394B5B495
B7B697B9B899BBBA9BBBBA9BBBBA9BBAB99AB9B89AB5B496B0AF91AEAD8FAEAD8FADAC8E
ABAA8CA7A886A9AB84A5AA81A2A77ED4D0C8F3F1ECF4F1ECF4F3EEF5F4EFF6F5F0F7F7F3
F9F8F4F9F9F7FBFBF8FBFBF9FBFBF9FDFDFAFEFEFBFEFEFBFEFEFBD4D0C87F9DB90048F1
003DDD001EA100138C
0019CF0731D8166AEE0855DD7F9DB953822252812150821F4E821D4E821D50851D4F841C
4D821A4E831B4F831E4F831E4E821D4D811C4E801D4F811E4F81204F81204F81204E801F
4D7F1E4D7F1E4C7E1D4C7E1D4D7F1E4D7F1E4D811F4D811F4F81204F81204E7D214F7E22
517D24527E27547B28537A2952772951762854762A53752B52742A51732952722953722C
55722F56733159733458713759703A5A703F5E714462744A6577516877566B755A656D55
5D654E5A624B5F67506E735F7D826E878A778C8D7D8987788583768884788C887D8D867C
887F7680796F726E6368655C605C535C584F5B574E5B56505E5953625D5967625E645F5C
645F5C524E4B625E5DB5B1B0F3EFEEF7F1F1F9EDF1FFF6FCF3DEE5D8BEC7E3C8CFF1D3DB
D3B6BBA98E93876E717561626A5655867472BFABAAD1BDBCD7BFBDF7E2DFFFF3ECFDECE5
F6E5DDF8E7DFB09F9564584869614C5D5C40606642616D3F6576406A7C3E697D3863782D
5F72235C6F205B702363782B6B80316E84326F8532708631708832718933677F2B6C8430
6D852F688028667F236983226C86216B85206782216B86276E892C6E892C6B852A698328
6C862B70892E6C852A6B84286C85276F8928728A28728B26748D2876912A78942D7C9B33
7E9F34799A2F769A2C7FA3378FB5489AC15684AD4580A84781AA4E83AD577EA85678A256
82AC6492BD7884AE6F7BA76C7DA96E91BD80A6D295ACD6979DC5878DB37682A46782A064
829B61859A618899628A99628F9C66959F6A9BA570A1AB76A7B07BA9B17EADB383B6B98A
BDBE94C1BF96C7C39ECBC5A1CFC9A7D4CBACD7CEB1DBD2B5E2D7BBE5DBC0E4DDC1E9E2C6
EEE7CBEFE8CCF0E9CFF3ECD2F5EED4F5EED4F4EDD1F4EDD1F5EED2F4EDD0F2E9CAEDE4C5
E9E0BFE8DFBEE1DBB9DCD6B4D6D0ACD0CCA7CCC8A3C6C49DBDBE96B7BA8FB0B688AAB281
A4AC799DA67198A16A919C628A9559869155859058828F5783905885925C87915C858F5B
858F5D8790618B92668D946A91986F989F769DA17CA0A47FA4A885A9AD8AAEAE8CB0AF90
B2B192B4B394B6B596B7B697B7B697B7B697B7B698B3B294AFAE90AEAD8FAFAE90AFAE90
ADAC8EAAAB8BA5A782A1A67D9FA47BD4D0C8F3F1ECF4F1ECF4F3EEF5F4EFF6F5F0F7F7F3
F9F8F4F9F9F7FBFBF8FBFBF9FBFBF9FDFDFAFEFEFBFEFEFBFEFEFBD4D0C87F9DB90048F1
003DDD001EA100138C
0019CF0731D8166AEE0855DD7F9DB953822252812150821F4E821D4E821D4F841C4E831B
4D821A4E831B4E821D4E821D4E821D4D811C4F811E4F811E4F81204F81204F81204E801F
4E801F4D7F1E4D7F1E4E801F4E801F4E801F4E82204E82204F81205082214F7E224F7E22
517D24527E27547B2852792852772951762853752953752953732A53732A53722C53722C
55722F557230597334587137566F36556E37576D3C5A70415D73446173496A78556C7757
697456636E505E684D616A4F6A725A737B63868B758B8E7B909181929081918D81918B7F
938B80948C81908A7E888479827B717871676E675D655E56615A52625B5569625C625A57
625A57504B4775706DD9D5D2FFFEFBFBF5F5FDF1F5F9E6ECEAD5DAECD3D9F2D7DEDFC1C9
BEA3A8B4999E9C8386958182AB9796B3A19FC3B0ACE4D1CDF6DEDCFFEAE7FFF4EDFEF0E7
F0E2D7DBCDC0897C6B4E462F6C674A70724D6D764968764165793C687D3A6B81386C8134
6A7D2C657827667B2E687D306C81327086347187346F85307086317389346B812E6D8330
6D832E6A8129677E236880206D8621718B266C86256F882A718A2E70892D6C852A6B832B
6D852D70872D6A81276B82276F8729758D2D79912F7A932E7C95307D983178942D7B9A32
7D9E337FA0357FA33782A63A83A83E81A7407DA54281A84B84AC5482AC5A80A85F7FA862
84AC6D87B07488B17791B881A3CA93B5DCA3B5DBA0A3C68C91B07588A56B839F64859E64
889D62899D6286985E84965C8A99608F9E6597A26A9CA76FA1AB76A5AD7AAAB080B1B485
B7BA8FBABB91C1BF99C5C19CCAC4A2CEC8A6D3CAABD7CEAFDDD4B5E2D9BCE0D9BCE4DFC1
EAE3C7EBE4C8EDE6CCF0E9CFF3ECD2F4EDD3F7F0D6F7F0D4F8EED3F7EED1F5ECCDF2E9CA
EDE4C5EAE1C2E4DBBADFD9B7DBD5B3D5D1AED0CCA9CAC8A2C4C29BBFC096B8BB8EB1B787
AAB17EA2AB769CA56E959E658E985C88935788935B87925A88925D8B95608A945F87915D
848E5C858E5F8991628990648D946892996F969D7499A0779EA27DA3A782AAAA86ACAC8A
AFAF8DB2B290B5B593B6B694B7B697B7B697B6B596B4B394B0AF91AFAE90B0AF91B0AF91
AEAD91ACAD8DA9AB86A5AA82A2A77FD4D0C8F3F1ECF4F1ECF4F3EEF5F4EFF6F5F0F7F7F3
F9F8F4F9F9F7FBFBF8FBFBF9FBFBF9FDFDFAFEFEFBFEFEFBFEFEFBD4D0C87F9DB90048F1
003DDD001EA100138C
0019CF0731D8166AEE0855DD7F9DB953822253822250821F4E821D4D811C4F841C4E831B
4E831B4E831B4E821D4E821D4D811C4D811C4F811E4F811E4F81204F81204F81204F8120
4F81204F81204F81204F81204F81204F81204F83214F8321508221508221507F21507F23
527E25527E25547B2852792652772751762852742852742854742B54732D54732D54732F
54712F547131587235577036556E35546D34566D37576E3859703A5A703F5D6E4265754E
6D7D566D7D5668765362704D647251697456717A5F7C816A888B768E8F7D918F80928F80
9892849D9588989083989284989085948C818C8479857B7282786F8176707469636B625D
605752534B48938B88F0EBE7FFFEFBF7EFEDFAEEF0FDECF2EBD6DBD8C1C7D9BEC5D6B9BE
CFB4B9D2B9BCC7B1B3C1ADACE0CECCD8C6C2CAB7B3EBD8D4FFEAE7FBE8E2FFF7EEFDF3E7
EFE6D7A9A18E675F485A553761613B72784C717E496B7D41667D39667D356B81366F8435
6E81306A7D2C6B7E2F667B2C697F2D6E84316F85306C822D6D832E7187326E84316D8330
6D832E6C832B677E23657D1D6C8520758E29728A2A728B2D738A2F718A2E6F862E6E852D
6E852D70872F6B82286C832872892E7A92327F9735829B36849D3786A13A829E3782A139
83A43985A63B86AA3E84A93F7DA239749A3580A84787AF5685AF5B7FA95D87B06C95BF80
94BD8587AF7AA1C692B1D3A0C0E1ACBFDDA7A9C69091AC758CA36B92A76E8EA1698C9F67
8B9D63899B6186985E84965C889A608EA06693A16699A46A9EA971A2AC77A6AE7BACB282
B1B78BB6B98EBCBC96C1BF99C6C29FCBC5A3CEC8A6D4CBAADAD1B2DCD6B6DDD6B9E1DCBE
E7E0C4E8E1C5EAE3C9EEE7CDF2EBD1F4EDD3F9F2D8F9F2D6FAF0D5F8EFD2F8EFD0F6EDCE
F2E9CAEDE4C5E8DFBEE6DDBCE0DAB8DBD5B3D6D0AECFCBA8CAC6A1C7C59EBEBF95B8BB8E
B1B485A8AF7CA2A9759AA36C929B628D965D8D98608B965E8B95608D97628C966189935F
86905C86905E889061878F608991628D946890976B939A70989D749EA37BA5A57FA7A783
ACAC88AFAF8DB2B290B4B492B6B596B7B697B8B798B5B495B2B193B1B092B0AF91AEAD8F
ADAC90ABAA8CACAE89A8AD85A5AA82D4D0C8F3F1ECF4F1ECF4F3EEF5F4EFF6F5F0F7F7F3
F9F8F4F9F9F7FBFBF8FBFBF9FBFBF9FDFDFAFEFEFBFEFEFBFEFEFBD4D0C87F9DB90048F1
003DDD001EA100138C
0019CF0731D8166AEE0855DD7F9DB954832353822250821F4E821D4D811C4E831B4F841C
4F841C4E831B4E821D4E821D4E821D4E821D4F811E4F811E4F81204F81204F81204F8120
4F81204F812050821F50821F50821F50821F4F831F4F831F508221508221518022518024
527E25527E25547B2852792652772751762852742853732A55732D55732D557230557232
5470335470355871375871385871385871385972385972385972385A7238586F395F7340
657948667A4966794C697C4F7182587787606D7B586B76566E745A797D668D8C789B9885
A19B8BA09989A09989A29B8BA3998DA0968A9B91859D90879F9289A2958D958880867B75
6257515E5550AFA8A2F2EDE7F2EDE9FAF2EFF5E9EBF7E7EAEAD5DADDC6CCE1C6CBE0C5CA
E0C5CAE9D0D3F6E0E2ECD8D7EDDBD9EBDCD7F3E1DDF3E0DAE8D3CEF5E2DCF9EFE5E6DFCF
B5AE9C666048544F3166643E636639737D486F7F416C813E687F37657D31667D2F697E2F
697C2D6477266477286275246477256C802B70842D6E822B70842D7488316F832E6F832E
6F832E6E822B6A7F246A7F207187237A902C778C2D768E30788D32768D32788C35778B34
788C35788C3574882F74892E778C317D9233809634809632809933819C33839F3886A53D
87A83F82A33A7CA0367CA13782A74085AB4888AF5288B05886AF6187B06A93BB7DA2CB93
A8D09EA7CD9EB2D2A1B7D3A2B4CF9CABC28EA3B5839FB07CA0AD789FA9749AA46F96A169
919C648E9B638C9B64899A63889B638A9E63909F6494A26798A56D9EA873A1AB77A6AE7D
ADB387B4B78CBABC95BEBE98C4C29CC9C5A0CCC6A2D0CAA6D6CDACD8D2B0DCD6B6DFDABC
E4DFC1E5E0C2E8E1C5EDE6CAF2EBCFF4EDD1F8F1D5F9F2D6FAF0D5F9F0D3F9F0D1FAF1D2
F6EDCCF1E8C7EFE6C5EDE4C3E9E0BFE2DCBADCD6B4D5D1AED0CCA7CCCAA3C6C49DBFC096
B7BA8BAFB683A9B07CA3AA749BA46B969F66939C658F98638C95608C95608C94618A925F
8A925F8A925F89916088905F898F5F8C92648D93658F9569949A6E999F739D9D77A1A17B
A6A680AAAA86ADAD89AFAF8BB2B290B4B492B6B596B5B495B2B193B1B092AFAE90AEAD8F
ACAB8FABAA8CA8A987A6A883A2A681D4D0C8F3F1ECF4F1ECF4F3EEF5F4EFF6F5F0F7F7F3
F9F8F4F9F9F7FBFBF8FBFBF9FBFBF9FDFDFAFEFEFBFEFEFBFEFEFBD4D0C87F9DB90048F1
003DDD001EA100138C
0019CF0831D8166AEE0855DD7F9DB954832354832350821F4E821D4D811C4F841C4F841C
50851D4F841C4E821D4E821D4E821D4F831E4F811E4F811E4F81204F81204F8120508221
50822151832250821F50821F50821F50821F4F831F4F831F508221508221528123528123
527E25527E25537A2752792652772753752853732853732A55732D55722F557232557134
547036546F38566F38566F385871385972385973365973345973325872335A72365B7337
5B73395B743B5E753F647B476C825175885A7A8B6172805C6C76546E7556787A6286866E
908E7995907C9F9685A49B8CA9A091AA9E90A79B8DA7998EA7998EA6988FA5968F867971
50433D685D57CFC6C1FFF8F2F8F1EBFFF9F6F4E8E8EDDDE0E7D4D8F6DFE5FFEDF1F7DCE1
E7CDD0ECD3D6FDE8E7F7E5E3F0E1DCF1E2DDF8E7E0FCEBE4FEE9E4F7E6DEF5EBDFCAC4B4
726D59464227565330616236686F3B707B3F677B36688036688034647F30677E2E6B8031
6C7F30697A2C6A7D2C697C2A6B7F2A70842D73872E73872E71852E71852E6D812C70842F
72863171852E6F8429728728788E2A7E9430798E2F7A8F327C8F357D92377F933A80943D
7F933C7E92397E92397D92377E93368095367F95317C922D79922A78932A7C98317F9E36
82A33A83A43B84A83E88AD448AB04B89B15082A94E7EA85489B16899C2809BC48C96BE8C
9CC599B1D6ABBBD6A9BBD1A2B3C595AAB887AAB384AFB683ADB17FA5A775A4A4709DA06B
999E6897A06995A26C8E9F68879C6384975F8E9D64909E6393A06897A46E9CA672A0AA78
A8AF83AFB589B7B992BBBD96C0C09AC6C49EC9C5A0CDC7A3D4CCA8D5CFABD9D4B4DDD8BA
E1DCBEE2DDBFE5DEC2EBE4C8F0E9CDF2EBCFF4EDD1F7F0D4FAF1D4F8EFD2F9F0D1FCF3D4
FAF1D0F5ECCBF3EAC9F0E7C6EBE2C1E6DDBCDFD9B7DAD4B2D4CEAACFCBA6C9C5A0C4C299
BCBD91B5B889B0B482A9B07CA2A9739DA66F98A16C919A658C95608B945F8B93608A925F
8A925F8B93608B93628991608A90608C92628C92628C92628F9567949A6C9798709C9C76
A2A27CA6A680A9A985ACAC88AFAF8DB2B290B1B091B1B091B0AF91AFAE90AEAD8FAEAD8F
ADAC90ACAB8DA7A886A5A782A1A580D4D0C8F3F1ECF4F1ECF4F3EEF5F4EFF6F5F0F7F7F3
F9F8F4F9F9F7FBFBF8FBFBF9FBFBF9FDFDFAFEFEFBFEFEFBFEFEFBD4D0C87F9DB90048F1
003EDC001DA100138C
0019CF0831D8166AEE0855DD7F9DB954832354832350821F4E821D4C801B4F841C50851D
51861E50851D4F831E4E821D4F831E50841F50821F4F811E4F81204F81204F8120508221
51832251832250821F50821F50821F50821F4F831F4F831F508221508221528123528123
527E25527E25537A2752792652772754762954742954722C54712E54712F547033547036
566E3A576F3B556D39566E3A566F38566F3557713257713057722F58732E57722F597431
5B75345A77355C76395C753B5E774061784476875A77865B78825D767D5B74775A77775B
7E7C6387826C857D6A9185759C9080A39686A79A8AAB9B8EAA998FA7968C9B8A827B6D64
54473F8F857CECE3DCFFFDF5FFFDF5FFFAF5F7EBEBFFF2F5F4E1E5E7D0D6FAE1E5FFEFF4
FCE3E6E8D2D4EEDAD9FBE9E7F4E5E0F0E1DCECDBD4FDECE5FFF9F4E6D5CDD9D1C4A29F8C
6967505D5C3E64643E626536626B3265743363772F657D31677F31647F2E6B8232728738
75873B718136728534738634748831758930768A31768B3071842B6B7D27738531788A36
7A8C36778A3176892F7B8F307E922F7E922F7B8F2E7B8F307E8F337E913780933A80933A
7D90377A8D347D91387E9338809536849A38849A3580972F7B952A7994297F9B3481A039
87A83F91B2499ABD559CC15A94BA5787AF4F7FA54E80AA588DB56E9AC28397BF8A8EB588
95BE96ACCFA7C0D7ABC1D1A4BCC89AB7BF90B4B589B3B181B1AD7EAFA979AEA876A7A471
A1A16F9EA26F9BA57091A26B899E66869B628C9E648D9C61909D6594A16B97A46F9CA674
A5AC80ADB488B1B68EB7B992BDBD97C3C19BC6C29CCAC6A0CFCAA4D3CDA9D6D1B1DBD6B6
DED9BBDED9BBE0DBBDE6E1C3EDE6CAEFE8CCF1E7CCF7EDD2F9F0D3F7EED1F8EFD0FCF3D4
FEF3D3FAEFCFF4EAC7F0E6C3EAE1C0E6DDBCE3DAB9DDD7B5D7D1AFD1CDA8CDC9A4C8C69F
C0C197B9BC8DB5B987ADB480A7AE78A3AA749EA571979E6B9198658F96638E95628D9461
8C93608C93608D94618C93608B925F8C93608B925F8A915E8C92628F9565929369979870
9D9E76A2A37BA5A57FA7A781ABAB87AFAF8BAFAF8DAFAF8DAFAE8FAEAD8EADAC8EACAB8D
ABAA8EABAA8CA9AA8AA6A785A3A482D4D0C8F3F1ECF4F1ECF4F3EEF5F4EFF6F5F0F7F7F3
F9F8F4F9F9F7FBFBF8FBFBF9FBFBF9FDFDFAFEFEFBFEFEFBFEFEFBD4D0C87F9DB90048F1
003EDC001DA100138C
0019CF0831D8166AEE0855DD7F9DB955822354832350821F4F821D4C801B4F841C51861E
52871F51861E4F831E4E821D4F831E51852050821F4F811E4F811E4F811E4F812050821F
51832252842150821F50821F50821F50821F4F831F4E821E4F81204F8120538224528123
538025517D24517B25507A2651782752772954742954732D53722E547131547035547036
576F3B576F3B59713F58703C5770395770365771345872315974315A753055702B56742E
5A78325B78355B78355B78365D7A3A607A3D5F743B657743727F517D885E868C68878B6A
848566827E63837B668A7F6D8E81718F81749484779A8A7D9B8D829B8D848B7D7483766D
7F756CC9C0B9FCF5EFF6EFE9FFFBF8FFF6F4FCF0F0FFF1F4F6E3E7F0DCDEFCE6E8FFE6E9
F3DBDBECD7D6F0DCDBFFFAF8EDDED9EEDFDAFFF4EDF5E7DEE3D2CABCB0A27F7A66505036
6667476C6E4966693C6C733F616B2E6B7A35687A30687D30677E2E657C2C6B8031728738
7484396E7F316D802E70842D72862D72872C758A2F778C3171842B677A21798C337F933A
81943B7A8F34798E317E93347F95337A902E7C902F7B8F307A8E2F7B8E327C8F357A8D34
7486306F832C73872E758A2F7C9134829A38859E39839C34809A2F7F9A2F7D993284A33C
8CAD4491B24A90B34B8FB34F8EB2528BAF558BB15C91B66890B5708CB0728FB27C9BBF91
ABCEA4B9D5ADC1D2A8BCC59AB7BC93B9BC91BBBA8EB8B487B7B082B9B182B7AF80ADA979
A6A4739FA3709BA46F95A26C90A16A90A16A8F9E638E9C618F9C6493A06896A36D9BA571
A4AD7EAEB687ACB389B1B68DB9BB94C0BE98C4C09BC9C39FCEC8A4D1CBA9D5CFAFD8D3B3
DCD5B8DBD6B8DED7BAE4DDC0EAE3C7EDE6CAEDE3C8F5EBD0F9EFD4F6EDD0F7EED1FCF3D6
FEF5D6FDF2D4F7ECCCF2E7C7ECE1C1E9E0BFE8DFBEE4DBBADED5B4D6D0AED4CEAACECAA4
C7C59CC0C195BCBE8FB6B889AFB381ABAF7CA3AA779CA370959C69939A67929966909763
8D94608D94608E95618C935F8C93608C93608B925F88905F8A90608D93658B8E6390926A
9698709B9D759D9F78A0A27BA4A681A9A985B0B08EB0B08EB0AF90AEAD8EACAB8DAAA98B
A8A78BA8A789A5A686A3A482A1A280D4D0C8F3F1ECF4F1ECF4F3EEF5F4EFF6F5F0F7F7F3
F9F8F4F9F9F7FBFBF8FBFBF9FBFBF9FDFDFAFEFEFBFEFEFBFEFEFBD4D0C87F9DB90048F1
003EDC001DA100138C
0019CF0831D8166AEE0855DD7F9DB954812253822251832051841F51841F4F821B4F821B
4F821B4F821B4F821B4F821B4E811A4E811A4F821D4F821D50831E50831E50821F50831E
4F811E4F811E4F811E508221518322528423528423518322528121518020548325538224
528125517F25517D26507C254E78244C762451752B53742D53742F547232547234547035
566F38556E37586F3B586F39576E38586F375971375A72365A72345872335A7435597634
5A77345A79335B7B325B7B305B7B305C7A305D783161773665773D72804B757E517F865D
A8AA85C2C1A2A8A28C9A8E7E92847780726786756D93857C8578707F756C797067989489
C5C2B9E8E5DEFCF9F4FFFEFDFFF9FBFAF1F4FFF7F9FEEFF2F5E5E6F9E7E7EDD9D8E8D5D1
FEEBE7FBE8E4FDEBE7F3E1DDFFF4EFF3E4DDE6D9D0C2B9AA8F867565614850512F52572E
5C6236676D3D6C733F6A74386973346976316C7C3369792E6D7E30728335708131718232
76873976883675882F73862A758A2D7B90357F94397C9037758A2F70852A768B2E7D9535
8398397E96367B93357D95377C93387890327A902E7B912D80953684993C80953A788C35
758934778B36798D38788F377B92387E9739819B3A809A357D98317A972D7C9B3386A53D
8DAE468CAD4587AA468DB14F9BBE62A6C87190B1608EAE638FAE6A9BB77AABC78DBBD3A1
C1D8AAC6D7ABC6CDA4C8C9A1C8C69FC5C39AC1BF96BDBA8FB8B588B4B282B5B383B2B280
ACAE7CA7AC76A0A7719BA46D96A169949F6597A067939D61919A61919C62949F6797A26A
9CA672A0AA76A5AD7EB0B68AB8BA92BAB892BEBA97C7C1A1CFC4A6CEC3A7D0C7AAD4CDB0
DED5B8E1DABDE3DABDE4DBBEE7DDC2EAE0C5EDE3C8EEE4C9EFE8CCF2EBCFF6EFD3F8F1D5
F9F2D6FBF1D6FAEFD3F9EBCEF5E7CAEFE4C6ECE1C3E6DDBEE1D8B7DBD5B3D8D2AED2CCA8
CDC9A3CBC89FC6C39ABBB990B3B286AEB081AAAD7EA2A5769B9F6D989C6A979B68949963
8F96608D945E8E97608F98618E97628A925F899160899263888F63838A5E8990648B9266
8E956992996F979C749BA0789DA17CA0A27DA7A886A9AA8AACAB8DACAB8DAAA98DA7A68A
A7A38AA4A387A4A585A0A4819EA27FD4D0C8F3F1ECF4F1ECF4F3EEF5F4EFF6F5F0F7F7F3
F9F8F4F9F9F7FBFBF8FBFBF9FBFBF9FDFDFAFEFEFBFEFEFBFEFEFBD4D0C87F9DB90048F1
003EDC001DA100138C
0019CF0831D8166AEE0855DD7F9DB953802353802153832051841F51841F50831C4F821B
4F821B4F821B4F821B4F821B50831C50831C4F821D4F821D50831E50831E50831E50831E
4F821D4F821D4F8120508221518322528423528423518322528121518020528123518022
507F23507F23507E264F7D254E7A254D772550762B51752D537330537330537133537135
566F36556E3759703A586F39576E38586F375A71395A72385A7236597135597336587535
5976345A79335B7B305B7C2D5C7D2E5C7D2C5F7E305D772E5E73306C7E426C79446F7849
A5AA81DFE0BEEDE9CED3CBB8B8AC9CAA9C9195877E7A6B647469637D746D868279AEAEA2
DEDED4F7F8F0FFFEFAFFFEFDFFFDFFFFFBFFF2E6E8F9EBEBFFF2F2FBECE7DECDC6DDCCC4
FEEDE5FFFAF2FFEEE7E9DAD3E5D6CFC3B6AD9C93847F7865635F464E4F2F5A61355F6935
616C345F6A30616C306975356C793469762E7280356C7D2F728031758636748332718331
73853371832D7B8E327B8F307D92357F94377E93387A8F34778C31778C2F7B93317D9533
809836839B3B819A3C7D963B7B933B7C943C7992347991337B92377B9238788F37748A35
798C3A7C92407A903D7B933D7D953D7E993C809B3C829D3C87A33D8AA9428FAE4790B04B
89A94682A54192B455A5C66B9EBF6886A55587A35891AC67A4BD7CBCD196CDE0A9D2E2B1
CDDAACC8D1A6CECEA8D0CCA7CDC9A3CBC7A1C7C49BC1BF96BCBB8FB9B88AB8B787B4B685
B0B280ABB07AA7AC76A1A9709DA56C9BA36A99A166949C61919960919A61939E6496A167
98A56D9CA973A2AC78ABB384B3B68BB4B58DBAB693C3BD9DCCC1A5CCC1A5CBC2A5D1C8AB
D8CFB2DCD3B6DDD4B7DED5B8E2D8BDE6DCC1EAE0C5ECE2C7ECE5CBF0E9CFF4EDD3F6EFD5
F7F0D6FAF0D7FCF0D6FCEED3F9EBD0F6E8CBF1E6C8EDE2C4E6DDBEE2D9B8DDD7B5D7D1AD
D2CCA8D0CBA5CAC6A0C1BD97BAB690B5B38AADAE82A7AA7BA2A5769EA2709A9E6B949963
90985F90985F8F985F919A619099648C94618A94628B94658A9366868F62879063889164
8992658C956890976D959C739A9E799CA07BA0A17FA3A484A7A688A8A789A7A68AA4A387
A4A087A1A084A3A4849FA3809DA17ED4D0C8F3F1ECF4F1ECF4F3EEF5F4EFF6F5F0F7F7F3
F9F8F4F9F9F7FBFBF8FBFBF9FBFBF9FDFDFAFEFEFBFEFEFBFEFEFBD4D0C87F9DB90048F1
003EDC001DA100138C
0019CF0831D8166AEE0855DD7F9DB9527F2253802152821F51841F51841F51841D50831C
50831C4F821B4F821B50831C51841D51841D4F821D4F821D50831E50831E50831E50831E
4F821D4F821D4F8120508221518322518322518320518320528121518020507F21507F21
4F7E22507F23507E26507E264F7B264E782650762B51752D53733052722F537133537135
556E35556E3559703A586F39586F39586F375A71395B73395A7236597135587235577434
5875335A78325A7A2F5B7C2D5B7E2E5C7D2C607F31627E335C732D62763764733A616D3B
919A6BCDD2AAFFFFE3F7F3DAD4CCB9C5B9ABAB9E9591847C9F948EA69F97B8B4ABD8D8CE
F9F9F1FFFFF8FEFDF9FEFAF9FEF8FCFFF4F8F4E8E8F2E4E3FFF5EFF2E5DDCCBEB5CEC0B5
E8DACFF6E8DDDCCEC3B3A79B968A7C776E5D544E385652375958395B6037606A36627035
6674376978376B7A376E7E376D7D346B7C2E7687377083317688347B8F3A7C8E387C9039
7C9039798D347C8F337E92338194388194387C8F35778A30788D307D92338199377D9631
80983688A04089A0458299417E9642809745829A468098447F96447D94427A913F778E3E
7B90417E9545809745839C4886A049849E43809B3E7E9C3A84A23E8AA8448DAF4E8EB051
92B45698B95E98B96292B25D8AA95988A45AAAC37FB5C98CC5D69FD5E3B0E0E9BADFE6BC
D7DCB4D1D3ACD5D1ACD5CFABD2CDA7CFCBA5CCC9A0C8C59CC3C095BFBE90BEBD8DB9BB8A
B6B886B1B680AEB37DAAAF79A7AC74A4A9719EA369979F64939B62929B62939E64949F65
96A36B99A670A0AA76A7AF80AFB287B0B189B7B390C0BA9AC8BFA0C9C0A1CAC1A2CDC7A7
D3CDADD6D0B0D8D1B4DAD3B6DFD8BBE3DCBFE7DDC2E9DFC4EDE3C8F0E6CBF4EAD1F6ECD3
F8EED5F9EFD6FCF0D6FDEFD4FCEED3FBEDD2F6EBCFF2E7C9ECE3C4E8DFBEE2DCBADDD7B3
D7D1ADD4CEAACECAA5C7C39DC0BC96BCBA91B2B387AFB182AAAD7EA6AA789EA26F969B65
919960929A61919960939B62929B668F97648C96648D96678D96698B9467889164879061
8790638790638B926890976D969B73999D789D9E7CA0A17FA4A585A6A787A7A688A6A587
A4A387A3A284A2A3839EA27F9CA07DD4D0C8F3F1ECF4F1ECF4F3EEF5F4EFF6F5F0F7F7F3
F9F8F4F9F9F7FBFBF8FBFBF9FBFBF9FDFDFAFEFEFBFEFEFBFEFEFBD4D0C87F9DB90048F1
003EDC001DA100138C
0019CF0831D8166AEE0855DD7F9DB953802353802352812151832052852053861F52851E
51841D50831C4F821B50831C51841D51841D4F821D4F821D50831E50831E50831E50831E
4F821D4F821D508221508221518322518322518320518320528121528121507F21507F21
4F7E22507F23507E264F7D254E7A254E782651772C51752D53742F52722F527030527032
556E35556E3559703A586F39576E38586F395A71395A72385A7238597135577134587233
5875335977315A7A2F5B7B2F5B7E2E5B7E2C58792A68873B5E782F5B722E65793C697B41
7A8853919A6BCBCFAAF1F0D2F8F4DBE5DECBD1C7BBD4CAC1E7DED7E5DED8F0ECE3FAFAF0
FFFFF8FFFFF7FFFDF8FFFEFBFFF8FBF8EEEFF3E7E7EADCD9FFF9F1FBEEE5CBBFB1B3A797
A89C8CA69A8A8D817169614E534C39534D353F3C1D53532F696B43757D4C67753A5D702E
637732748841798D457085386F84357A8D3B768A3570842D72862D788D327A8F347C9136
7D9237798E31788C2D7B8F307E92337E91357A8D3176892D798E2F7F95338099347D9631
7E9634859D3D889F45859B4880974780964B89A157879E56849C52839B5181994F7D9549
799145778F41839C4B84A04B87A14A819E447F9C3F83A1418CAA4892B15390B15892B45D
99BB6597B96584A3557C984D96B069BDD392DCEEB2DDECB5DFE9B7DFE5B9E0E0BADFDCB9
DDD8B8DCD6B4D8D2B0D7D1ADD4CFA9D2CDA7D0CBA5CBC89FC7C49BC4C196C4C194C0BF8F
BCBB8BB7B987B5B785B1B680AEB17CAAAF77A5AA729FA46A9A9F67979F66959E65949F65
96A16996A36D9DA773A4AC7BAAB082AEB186B5B38DBDB996C3BD9BC5BF9FC8C3A3CCC7A7
D0CBABD4CEAED6CFB2DAD3B6DFD8BBE4DDC0E6DCC1E9DFC4ECE2C7EFE5CAF2E8CFF4EAD1
F6ECD3F8ECD4FBEDD3FBEDD3FCEED4FCEED3F8EDD1F4E9CDEFE6C9ECE3C4E6E0C0E0DAB8
DAD4B2D5CFABD0CCA7CBC7A2C5C19CC1BF98BBB990B5B68AB0B386ABAE7FA3A7749BA06A
959A64939B62919960929A61919A638F98638D95628C96648D96678D96678B94658A9364
8891648891648A91678D946A92976F949971999B769C9D7BA1A280A5A686A7A687A6A587
A6A587A5A486A0A17F9CA07D999D7AD4D0C8F3F1ECF4F1ECF4F3EEF5F4EFF6F5F0F7F7F3
F9F8F4F9F9F7FBFBF8FBFBF9FBFBF9FDFDFAFEFEFBFEFEFBFEFEFBD4D0C87F9DB90048F1
003EDC001DA100138C
0019CF0831D8166AEE0855DD7F9DB954812454812453822252842152852054872053861F
52851E51841D50831C4F821B50831C50831C4F821D4F821D50831E50831E50831E50831E
4F821D4F821D50822150822150821F51832051832050821F52821F52821F528121518022
507F23507F23507E264F7D254E7A254D772551772A51752D52732E51712E527030516F31
546D34556E35586F39576E38576E38586F395970385A7238597137597137577134577132
5774325976335979305B7B2F5A7D2D5B7E2C4F72206687385C7B2F59742D6B8440748A4A
7286496D7E477D8659BFC39EFFFFE2FFFFE9F7F1E1FDF5EAFCF5EDFDF8F2FFFCF5FDFDF5
F9FAF2F8F8F0FFFDF8FFFEFBFFFCFDFCF2F1F2E7E5E3D8D2FEF4EAF6ECE0BDB4A388806D
625A4558523C48422A44402749482A5E5E3C4B4D254F55275F67346B793E6F833E62782F
61772E6E8537738A3A6F8733738B358198407C9339738A2F738B2D768E2E778C2D798F2D
7B912F788E2C7B8F2E7F90308094338296377F93347D91307D932F819732819830839934
819A35829A3C859D458AA14F879D527F965087A05F839B5D8099587F9856819A56819B54
7C964C779243819C4B83A14B86A24B86A44A8DAC4F99B85AA3C264A6C76C9DBE6D96B86B
89A95E7D9B51839E59A1BA79CBDFA2E8F7C0E4EEBCE6ECBEE7E8C0E7E3BEE6DDBEE4D9BD
E3D5BBE2D4B9DED3B3DBD3AFD9D1ADD7CFAAD6CEA9D1CCA4CDC8A0CBC69CC9C598C4C292
C0BE8EBDBD8BBBBB89B7B987B5B583AFB27DACAF78A6AB73A0A56D9CA46B98A16895A066
949F6795A0689AA46F9FA975A5AD7EABB185B2B48CB8B892BDBB95BEBB98C5C29FC7C4A1
CAC7A6CEC9A9D0CBABD5D0B0DAD5B7DED9BBE1DABDE4DDC0EAE0C5EDE3C8EFE3CBF1E5CD
F3E7CFF4E8D0F8E9D2F9EBD1F9EDD3FAEED4F8ECD2F5EACEF1E8CBEFE6C9EBE2C5E7DEBF
DED8B8D9D3B1D4D0ADD0CCA9CBC7A4C5C39DC2C097B9BA8EB3B488AFB182AAAC7BA1A572
999E68969B659199609199609097618E97628D96618C94618C94618D95648D95648D9564
8C94658B93648B92668C93678E936A8E936B92946D9698739A9C779E9F7DA1A17FA2A182
A2A182A2A182A0A17F9EA07B999D78D4D0C8F3F1ECF4F1ECF4F3EEF5F4EFF6F5F0F7F7F3
F9F8F4F9F9F7FBFBF8FBFBF9FBFBF9FDFDFAFEFEFBFEFEFBFEFEFBD4D0C87F9DB90048F1
003EDC001DA100138C
0019CF0731D8166AEE0855DD7F9DB955822555822553822251832051841F53862153861F
52851E51841D51841D50831C4F821B4F821B4F821D4F821D50831E50831E50831E50831E
4F821D4F821D50821F50822150821F50821F50821F50821F52821F52821F528121528121
518024518024517F25507E264E7A254D772551772A52762C52732C51722D516F2F516F31
546D33546D34576E38566D37566D37576E38586F37597038597137587036577134577134
5973345875325979305A7A2E597C2C5A7D2B5275235F8230597A2B5C7B2F66843A67823B
69823E6A804062703B7F885BC1C7A1EDEECFFFFFEBFFFFF1FCF8EDFFFFF6FFFFF6FFFFF6
FFFFF8FFFFF8FFFEF7FFF8F5FCF2F1F9EFEDFFF8F4DAD0C7C3B9AFAEA7978B847168624C
534D35514D324743284948294E4F2D5F643B5B6131545D265A65295D6D2C6B81386A8234
69823169822F6C8531708A33718A2F6F882C7A9234728A2A728A28778D29778D297B912D
819532809431879936889A37889C398A9E3B899D3A869B36849B33869D338AA1358BA53A
8AA33D88A0408AA24A91A85690A65B889F5B849D637F9B617D965C7996567E9B5885A35B
88A75B87A65687A75292B05A9BB963A1BF67A8C66EABC971A7C56D9FBC6894B26888A562
86A3609AB473BDD297D6E9B1E3F1BEE6EFC0E1E7BBE4E4BEE7E1BFEADFC1ECDCC3ECDAC2
ECD7C2E9D7BFE4D7B7E0D6B3DFD5B2DCD4B0DBD3AFD9D1ACD6CEA9D2CDA5CFCAA0CBC79A
C6C295C3C191C2C090BFBD8CBBB988B6B684B3B37FACAF78A7AA73A3A8709EA66D98A168
969F6895A06898A26D9BA570A0A877A5AD7EABB185B2B48CB4B68EB6B891BFC19AC2C29E
C4C4A2C9C6A5CCC9A8D1CCACD6D1B3D9D4B6DCD5B8DFD8BBE6DCC1E8DEC3EADEC6ECE0C8
EEE2CAF0E4CCF7E8D1F9EAD3F9EDD3FAEED4F9EDD3F7EBD1F4EACFF3EACDEFE6C9EDE4C7
E5DEC1DED8B8D9D4B4D7D3B0D2CDADCCC8A5C7C59EBEBF95B6B78DB3B488B0B283A8AA79
A1A3719BA06A989D67929A618F96608F96608F96628D96618C94618C94618C94638C9463
8D95668C94658C93678B92668B90678A8F668E906991936C959772999B769C9C7A9D9D7B
9F9F7DA0A07EA1A37E9EA07B999D78D4D0C8F3F1ECF4F1ECF4F3EEF5F4EFF6F5F0F7F7F3
F9F8F4F9F9F7FBFBF8FBFBF9FBFBF9FDFDFAFEFEFBFEFEFBFEFEFBD4D0C87F9DB90048F1
003DDC001EA000138C
0019CF0731D8166AEE0855DD7F9DB95582255582255281214F811E4E811C50831E50831C
51841D52851E52851E51841D50831C4F821B4F821D4F821D50831E50831E50831E50831E
4F821D4F821D51832050821F50821F50821F50821F50821F52821F538320528121518020
518024518024528026517F27507C274F792752792A52762C52732C50712C506E2E506E30
546D33546D34566D37566D37556C36566D37576E36586F37587036576F35587036587235
59733458753258773159792E587B2B567C29577D285A802B587B295D802E5D8030587A2D
608034658039697D3E65743D7A8658ABB18DDCDFC4F9F8E4FEFCEFFFFFF3F7F7EBF6F8EB
F7F9EEF1F1E7DFDCD3CAC3BBC0B7B2C2B7B3E4DBD4B4ACA1787063605B48605B455F5D44
666549696A4B646545626643555C325B64356A753D5F6D2F6675326778316980306D8633
6F88346D8730718931748D3270872C667E207186276C8220708624778B28788C297D922D
879935889A348A9C368B9D378EA03A8FA13B8CA138899F338AA2348DA53592AD3C91AB3D
8FA8408DA7448EA74C91A85690A85C8CA56185A16685A26A839F647D9B5B7E9D5987A75C
91B26397B96593B55F9DBE67A5C66FA8C972ABC874A9C6749EBB6992AE6191AA6894AC6E
ADC287D2E5ADE6F7C1E5F1BFDFE6BAE2E4BCECEAC4EBE5C5EBE0C4EDDDC4EEDCC4F2DCC7
F2DCC7F0DCC4E9DABDE5DABAE3D8B8E2D8B5E1D7B4DFD5B1DDD3AFDAD2ABD8D0A9D3CCA2
CEC79DCAC699C9C598C7C394C2BE8FBCBA89B8B683B3B37FAEB17AABB078A7AC74A0A86F
9BA46B9AA36A99A46C99A36E9BA571A0A877A5AD7EABB185AFB589B2B78EBBC098BEC099
C1C39EC4C4A0C7C7A3CDCAA7D2CDADD5D0B0D7D0B3DBD4B7E2D8BDE6DAC0E9DBC1EBDDC3
EFE0C9F2E3CCF5E9D1F7EBD3F9EDD5FAEED6F9EDD5F7EBD1F6ECD1F6ECD1F3E9CEF1E7CC
EAE3C7E4DDC0E0D9BCDED8B8D8D1B4D1CCACCAC8A2C4C29BBFBD96BBB990B6B587ADAF7E
A8AA78A5AA749FA46E989D67939862929963939A649198628E95618E95618C94618C9461
8C94638C94638D93658D93658C92668B91658C91688E936A93956E969871989A759A9C77
9D9F7A9FA17C9FA17C9C9E79999B76D4D0C8F3F1ECF4F1ECF4F3EEF5F4EFF6F5F0F7F7F3
F9F8F4F9F9F7FBFBF8FBFBF9FBFBF9FDFDFAFEFEFBFEFEFBFEFEFBD4D0C87F9DB90048F1
003DDC001EA000138C
0019CF0731D8166AEE0855DD7F9DB95582275481245281214E801D4C7F1A4D801B4E811A
50831C52851E53861F52851E51841D50831C4F821D4F821D50831E50831E50831E50831E
4F821D4F821D51832050821F50821F50821F50821F50821F52821F538320518020518020
518022528125538127528026527E27517B2952792A52772A52742A50712A506F2C506E2E
546D33546D34566D37556C36556C36556C36576E36576E36576F35566E34587036597135
59733458753259773157792D587B2B567C29567C27597F2A587E295B832D5A802B5A802B
6086335B7C2D5B762F647A3A5A6B356F7B4D989F7DC2C6ABDEE1CCD2D5C2CBCFBEC5C9B8
BEC2B1B3B6A5989687757165655D52655C53938B80857F715953434F4D385E5C43636347
7071526E72517377547C835A70794C6875407684476374306E8036738839738B376E8630
6B832D6F872F748B31748B30768B2E778C2F7D91327A8E2D819330889A378898358C9C39
93A43E94A53D869930889B308C9F348BA135899F32879F318BA33190AB3693AE3B8BA736
88A4368BA5408BA44887A04C88A0548AA35F88A4678CAA6E8CAA6A83A45F7EA05684A757
90B35F98BC659ABC659BBD6698B86392B25F96B3639FBB70A4C075A4BE77ABBF82C4D59E
DAE8B3DCE8B6DAE3B4DFE6BAE9EBC4EFECC9EEE8C8EEE5C6EFE1C6F0E0C7F4E0C8F4E0C8
F2DCC7EFDBC3EBDCBFE8DBBBE4D9B9E3D8B8E3D8B8E2D8B5E0D6B3DED4B0DED4B0D8D0A9
D3CBA4D1CAA0D0C99FCEC79BC8C195C1BD8EBCB888B8B683B5B581B2B57EAFB27BA8AD75
A2AA719FA86F9CA56E99A46C99A36E9CA672A2AA79A7AF80ADB586B2B98DB8BD94B9BE96
BDBF98C0C29DC4C4A0C7C7A3CCC9A8CFCAAAD4CDB0D9D2B5E1D7BCE5D9BFE9DBC1ECDEC4
F0E1CAF4E5CEF5E9D1F7EBD3F9EDD5F9EDD5F8ECD4F7EBD3F6ECD1F7EDD2F4EACFF4EACF
EDE6CAE6DFC3E3DCC0E1DABDDBD4B7D4CEAECCC8A5C8C6A0C4C29CC0BE97B9B88CB1B082
AFAE7EADAF7DA5A7759CA16B969B65979C66999E68949B659097638F96628E95628D9562
8C94638C94638E94668E94668F95698F95698B90678D926991936C92946D94966F979974
9A9C779D9F7A9C9E799A9C77979974D4D0C8F3F1ECF4F1ECF4F3EEF5F4EFF6F5F0F7F7F3
F9F8F4F9F9F7FBFBF8FBFBF9FBFBF9FDFDFAFEFEFBFEFEFBFEFEFBD4D0C87F9DB90048F1
003DDC001EA000138C
0019CF0731D8166AEE0855DD7F9DB955822755822555842453852254872253862150831C
50831C53861F53861F50831C51841D53861F51841F50831E4E811C4F821D50831E51841F
50831E4E811C4E801D4E801D4F811E4F811E50831E50831E538320538320558424538222
507F214F7E224F7D234F7D23507C25507A2650772850752852742A51722B51702D516F2F
546D33546D34556C36556C36556C36556C36566D35566D35566E34576F355971355A7236
5A743558753358763056782C56782B547A27567E285A822C5C842C59842B5B832B5B832B
598129577D286182335A752E566C2C5D70396E7B507D876489927590997E949C846D755D
7A826A6B705954564062614D595343514B3B625C4E6663526B685567674F6161455E6142
606644626A45747C55778257717D4D7887507686476B7F377287386E8431778D38768D35
778E36778E34798D34798E337E91358295397D8E308596368D9D3B8F9F3D919F3D94A240
94A33E92A13A8C9E32899D2E8096277F9526889E2F89A12F829B267D992288A32E84A12D
84A03184A039829D3E7D9942839E4F8CA85E95B46E98B97298BA7092B4678EB15F8DB35E
8FB65D8FB65B85A94F89AB548EAE5B94B3639DB96FA8C27BB2CB89BDD192CBD8A0D2DBA6
D5DCA9D8DBACDBDEB1E2E3B9EBE9C3F0EAC8EFE6C7F0E5C7F3E5CAF5E5CBF4E4CAF2E1C7
F1DFC7EFDFC5F0E1C4ECDEC1E9DBBEE7DABAE7DABAE7DAB8E5D8B6E0D6B2DED4B0DAD1AA
D7CEA7D6CDA6D7CEA7D6CDA4D1C89FCCC599C4C090C1BF8EBEBC8BB9B985B4B782AFB47E
ABB07AA6AD77A0A9729EA7709EA7729FA7749DA7739EA876A6B07EAFB889B1B88EB4BB91
BABF96BEC39BC3C59EC6C6A0CBC8A5CDC9A6D1CBABD5CFAFDBD2B5DFD4B8E3D5BBE5D7BD
EADBC4EDDEC7F0E4CCF1E7CEF4EAD1F7EDD4F9EFD6F9EFD6F9EFD6F9EFD6F8EED5F3E9D0
EFE5CCEEE4C9E9E2C6E4DDC1E1DABEE2DBBED2CDADCECAA5C8C49FC2BE98BDBA91B7B68A
B3B286AFB182A9AB7AA2A4729A9C6A969A67959966949865949865939A668F9663929966
9197678D93638B91618C92628C9264898F618B91658D936790926A90926A90926A92946D
969871999B749B9D789A9C779A9C77D4D0C8F3F1ECF4F1ECF4F3EEF5F4EFF6F5F0F7F7F3
F9F8F4F9F9F7FBFBF8FBFBF9FBFBF9FDFDFAFEFEFBFEFEFBFEFEFBD4D0C87F9DB90048F1
003DDC001EA000138C
0019CF0731D8166AEE0855DD7F9DB955822755822555842653852454862352852050831C
50831C53861F53861F50831C51841D53861F51841F4F821D4E811C4F821D50831E51841F
50831E4F821D4F811E4F811E50821F50821F50831E51841F538320538320548323528121
507F214E7D1F4E7C224F7D234F7B24507A2650772850752852742A51722B51702C516F2F
546E31546D33556C34556C36556C36566D37566D35566D35576F35576F355A72365A7236
59733458753358763058782D57792C567B2B587F2C59812958832A568127578228598428
5A85295883295F85305C7D2E5A783060783A6678446474475E6D445A69427B89656B7955
808B69737D5B585F405A5D425D5B445F5D485D5B4655543F59593F6366495C603F494F2B
49512A5762387883597784566E7C4776854A788C47768B3E7F95437D913C7B8F387D9037
7E91387E91377E913780903783943888973C8291348796378A9839889635889432899531
8B97338A99308CA0318FA6348FA63490A83692AA388CA73486A12C87A42E7A97217A9924
7D9A2C81A03886A44488A64E8DA85791AD6096B66A93B66690B36192B56198BE679FC66B
9CC36695BC5F94B85E94B65F95B5629AB66BA1BB74ACC281B4CA8CBDCC93C7CE9AD0D2A0
D9D8A8DCDBADE0DDB2E5E1BBEAE4C0EDE4C3F2E7C9F2E7C9F3E8CCF6E8CDF5E7CCF3E5CA
F1E3C8F0E2C5F3E5C8F0E2C5ECDEC1EADCBFEADDBDE9DCBCE6D9B9E4D7B5E4DAB7E0D6B2
DBD1ADDAD1AAD9D0A9D7CEA7D2C9A2CDC49BCDC698C9C596C4C292C1BF8EBDBD8BB7BA85
B3B681AFB47EA8AF79A5AE77A3AC77A2AB769FA7749DA773A2AC7AAAB482AFB68AB2B98F
B7BC93BBC097C0C29BC2C49DC6C6A2C9C6A3CDC8A8D2CCACD8CFB2DBD2B5DFD3B9E4D6BC
E8D9C2EADEC6E8DEC5EAE0C7EEE4CBF2E8CFF5EBD2F7EDD4F7EDD4F8EED5F8EED5F3E9D0
F1E7CEF1E7CEECE5C9E6DFC3E2DBBFE1DABDD8D2B2D4D0ADCFCBA8CAC6A1C5C19BC0BD94
BBB88FB6B589B1B082A8AA79A1A3729D9F6E9B9D6C979B68969A67969A67909764929966
9298688F95658D93638E94648E94668B91638D93678E946890926A90926A91936B92946C
94966F969871979974989A75999B76D4D0C8F3F1ECF4F1ECF4F3EEF5F4EFF6F5F0F7F7F3
F9F8F4F9F9F7FBFBF8FBFBF9FBFBF9FDFDFAFEFEFBFEFEFBFEFEFBD4D0C87F9DB90048F1
003DDC001EA000138C
0019CF0731D8166AEE0855DD7F9DB955822756832655842653852453852252852050831C
50831C52851E52851E51841D51841D52851E50831E4F821D4F821D4F821D50831E51841F
51841F50831E51832051832051841F51841F51841F51841F53831F53831F548421528121
507F214F7E204E7C224F7D234F7B244F792550772651762952742A51722B51702C516F2F
546E31546D33556C34556C34556C36566D37566D35576E36576F35576F35597336597336
59733457743258753258782F597B2F587D2D59802D598129568128547F25548124588526
5C892A5C892A59842A577D28577A2A5B79315E76385B70375365314E602E6A7E4D6B7F4E
7A8B5E8291667B865E70785366694A5D5D4157573B585B3C616544666C485E663F4D582E
4550254552245F6C3E657642687A40738646798A43778A397E923D7E92397E913783933A
85953C84953981923682913684933887943A8F9C40919F40939E408D9838889432899531
8E98358E9D348A9E2D8AA32E8CA43292AA3898B04091AC3B8FAA3994B03F86A43284A534
84A43787A84090B04F99BA5FA0BD699FBF6CA7C973A2C46E9DC1699FC369A5CC6FAAD174
A4CC6C9BC26590B45A8FB15B8FAE5E94B0669EB571A8BC7DB0C288B7C48EC0C491CCCC9A
D7D5A5DDDAADE1DCB2E7DFBAE8E0BCE9DEBEF0E5C7F1E6C8F3E8CAF4E9CBF4E9CBF4E9CB
F2E9CAF1E8C9F6E8CBF3E5CAF0E2C5EFE1C4EEE0C3ECDFBFE9DCBCE6D9B9EBDEBEE7DAB8
E3D6B4E1D4B1E0D3B0DDD0ADD8CBA8D2C9A2D1CAA0CCC89BC9C598C5C393C2C090BDBD8B
B9B987B4B684B1B680ACB37DA9B07CA4AD78A0A8759FA774A2AA77A7AF7EACB387AEB589
B3B98DB6BC90BBBD95BEC098C2C29CC6C3A0CAC5A5CDC8A8D3CCAFD8CFB2DCD0B6E0D4BA
E4D8C0E8DCC4E8DEC5EAE0C7EDE3CAF1E7CEF4EAD1F6ECD3F7EDD4F8EED5F7EDD4F4EAD1
F3E9D0F3E9D0F1E7CEEBE1C8E7DDC4E3DCC0DBD4B7D9D3B1D5CFADD1CBA7CCC6A2C5C19B
BFBB95BAB88FB6B48BAFAE82A8A77BA2A4759EA071999B6A969867949866929868949A6A
949A6A93996992986A92986A9197698F95678F95698E94688E936A8F946B90956C91966D
90956C92946C92946D95956F979972D4D0C8F3F1ECF4F1ECF4F3EEF5F4EFF6F5F0F7F7F3
F9F8F4F9F9F7FBFBF8FBFBF9FBFBF9FDFDFAFEFEFBFEFEFBFEFEFBD4D0C87F9DB90048F1
003DDC001EA000138C
0019CF0731D8166AEE0855DD7F9DB955822755822754832552842352842152852051841D
51841D51841D51841D51841D50831C51841D4F821D4F821D4F821D50831E51841F51841F
51841F51841F52842152842152852051841F51841F51841F53831F53831F548421538320
518022507F21507E244F7D23507C25507A2651782751762852742851732951702C51702D
546E31546D33556C34556C34556C36566D37566D35566D35576F35576F35587235577134
577132557230577431587731597B2F5A7C2F5A802D5A822C568128537E22548124588526
5B8B285C8C29558223537E22547A25597C2C5E7C345E79345C75345B74335A7234617B3E
637B417C91598999687F8A5F777D57676D47666C466970476C73496B7447647040596736
4F5D2A4957244B5C2660723877894B8599548395497B8F3A7F9439869A3B83943687983A
8C9B3E8B9A3D89983B8A993C8B9A3D8C9B3E929F4394A24394A241909E3C8B9A358B9A33
929E3895A53A96AD3B8CA530849C2A87A13393AD4092AD428EA93E92AF4391B14490B146
8DAE458BAE4A96B859A7CA70B2D47EB4D680B0D27BB5D87EBADD81B7DC7FABD07397BE61
84AB4E7A9E447698417A9A47819D5088A25994A9689FB173ABBA81B4BE89BDBF8DC8C896
D3D1A1DAD6A9DFDAB2E5DDB8E8DFBEE9DEC0ECE1C3EEE3C5F0E7CAF1E8C9F3EACBF5ECCD
F3EDCDF4EBCCF5EACEF5E7CCF2E4C7F1E3C6F1E3C6F0E2C5ECDEC1E9DCBCEDE0C0EADDBD
E7DABAE5D8B6E5D8B6E3D6B3DED1AFD9CFABD3CBA4CFCAA0CCC79DC9C598C5C295C1BF8F
BDBB8BBABA88B6B886B2B781AEB27FA8AF7BA5AC79A3AB78A4AC79A7AF7EA8B081ABB286
AFB589B2B88CB8BA92BBBD95C0C09AC2C29CC7C4A1CBC6A6D1CAADD4CDB0D8CEB3DCD0B6
E1D5BDE4D8C0E9DFC6EBE1C8EDE3CAF0E6CDF3E9D0F4EAD1F5EBD2F5EBD2F5EBD2F4EAD1
F3E9D0F3E9D0F2E8CFEFE5CCEBE1C8E9DFC4E1DABDDFD9B9DAD4B2D6D0AED1CBA9CBC5A1
C4C09BC0BC96BCB892B4B289AEAC83AAA97DA3A4789D9F7097996A959768979A6B969C6C
969C6C969C6C969C6E969C6E949A6C92986A90966A8F95698E936A8F946B91966D92976E
90956C8E936A92926C93936D94966FD4D0C8F3F1ECF4F1ECF4F3EEF5F4EFF6F5F0F7F7F3
F9F8F4F9F9F7FBFBF8FBFBF9FBFBF9FDFDFAFEFEFBFEFEFBFEFEFBD4D0C87F9DB90048F1
003DDC001EA000138C
0019CF0731D8166AEE0855DD7F9DB955822755822753822451832250821F51841F52851E
51841D51841D50831C51841D50831C50831C4F821D4F821D50831E50831E50831E51841F
52852052852052852052852052852052852052852051841F53831F53831F558522548421
528123518022517F25517F25517D26517B2751782751762852742851732951702C51702D
536D30536C32546B33546B33556C36556C36556C34566D35566E34566E34567033567031
53703054712F55722F577630587A30597B2F597E2E5A812E578229568125558225588526
5989265888245787245584245883275D832C6081305C7B2D597528557428547228617F35
5B763169824174884D71824E889466959E718B956379834F717B4776834D75824A67763D
6372396A7C405B6D316A7D3D82934F899B5184964480933A84983992A4418A9C398FA13D
92A44191A34092A34395A64696A74795A74492A24095A54297A84296A73F93A43C92A339
95A73B98AC3D97AF3D8BA6337F992B7F992E87A23B88A43E86A23E88A64296B45099B954
99BC5899BD5DA3C66AAFD37BB7DA86B7DA86B5D87EB1D478A5C86C92B75A7BA043688C32
5E822A5B7F286284306D8C3C7C964C889F5991A4629CAC6EABB67CB6BF88BDC18EC4C694
CECD9DD2D1A3D9D6ADE1DCB6E9E0BFEBE2C3ECE1C5F0E5C9F2E6CCF3E8CCF3EACDF7EECF
F5EFCFF4EBCCF4E9CDF2E7CBF1E6CAF1E6CAF2E7CBF1E6C8F0E2C5EDDFC2F0E2C5EEE1C1
EBDEBEEADDBDE8DBBBE6D9B7E3D6B6DED4B1D9D1ACD7CFA8D2CDA5CFCAA0CDC99CC8C696
C4C292C1C18FBDBD8BB8BA88B3B583AEB27FABAF7DA9B07DA8AF7CA8AE7EA6AE7FA8B081
ACB284AFB587B5B88DB9BB93BEBE98C1C19BC6C3A0C9C6A5CEC9ABD2CBAED3CCB0D8CEB3
DCD2B7DFD5BAE4DABFE5DBC0E7DDC2EAE0C5EDE3C8EEE4C9F0E6CBF0E6CBF4EACFF3E9CE
F1E7CEF0E6CDF0E6CDF0E6CDF0E6CDEEE4C9ECE3C6E8DFC0E2D9BADDD4B5D5CFAFD1CBA9
CCC6A4C9C5A0C2BE99BCB892B5B38CB2B087ADAB82A6A579A09F739B9C70999C6F979A6D
979A6D999C6F989E70979D6F959B6F949A6E91976B90966A90956C91966D93986F93986F
92976E90956C93936D93936D94946ED4D0C8F3F1ECF4F1ECF4F3EEF5F4EFF6F5F0F7F7F3
F9F8F4F9F9F7FBFBF8FBFBF9FBFBF9FDFDFAFEFEFBFEFEFBFEFEFBD4D0C87F9DB90048F1
003DDC001EA000138C
0019CF0731D8166AEE0855DD7F9DB955822755822753822450822150821F51841F52851E
52851E50831C4F821B51841D50831C4F821B4F821D50831E51841F51841F50831E50831E
51841F52852051841F51841F51841F528520528520528520548420548420568623548421
538224538224528125528026517D26517B2551782552772752742851732951702A506F2C
536D2E536D30536A32536A32546B35546B35556C34556C34556D33556D31556F32556F30
53703054712F55722F57752F587731587A2E597B2E5A802D5A822A578228578427588624
568623548420588B265588235582235881255A7E24597B24597B245B7D27587A245E802C
53742557752B5972305A6E337A8855919D6B93A0688E9C5F8D9B5E8E9E5F90A0618C9F5D
889B598699577B8E4C768A457C8D467B8E3F7F913B899A3E8D9F3C98AA4496A94099AC43
98AA4494A64094A64294A94494A6428CA13C8FA13D8DA23B8FA43B90A63A8EA4388CA235
8EA43591A7388BA6358DA7398BA53A8AA53E91AD4996B15298B5589FBE61ADCC6FAFD173
B2D577B2D77AB0D47CA9CF78A0C67399BC6897B96286A74E6E8F365A7D234F711A4C7018
517420597B275D7C2C6C883B7F964E899E5991A16099A769A8B276B2BB82B9C08CBFC693
C7CA9BCCCDA1D3D1AADDD9B4E6E0C0ECE3C6EEE4C9F4E8CEF6EAD2F4E8CEF5E9CFF8EFD2
F7EED1F3EACDF4E9CDF3E8CCF3E8CCF4E9CDF6EBCFF4E9CDF3E5C8F0E2C5F5E7CAF3E5C8
F0E3C3EEE1C1ECDFBFE9DCBCE5D8B8E1D6B6E0D6B3DDD5B0D8D3ADD5D0A8D2CDA3CFCB9E
CBC79AC7C595C6C494C2C290BCBC8AB4B684B2B483B0B482ADB17FA7AE7BA7AD7DA8B081
ABB183ADB385B2B58AB6B98EBCBC96BFBF99C4C19EC7C4A1CCC7A9CEC9ABD0C9ADD2CBAF
D6CFB3DBD1B6DDD3B8DFD5BAE1D7BCE5DBC0E9DFC4ECE2C7EEE4C9EFE5CAF1E7CCF1E7CC
F0E6CDEEE4CBEEE4CBF1E7CEF1E7CEEFE5CAEEE5C8EAE1C2E5DCBDDFD6B7D8D2B2D5CFAF
D1CBABCFC9A7C7C3A0C1BD98BAB892B6B48DB2B089ABA980A5A37CA0A1779C9D71979A6D
96996C989B6E979D6F969C6E959B6F959B6F949A6E93996D93986F93986F949970949970
94997093986F95956F95956F94946ED4D0C8F3F1ECF4F1ECF4F3EEF5F4EFF6F5F0F7F7F3
F9F8F4F9F9F7FBFBF8FBFBF9FBFBF9FDFDFAFEFEFBFEFEFBFEFEFBD4D0C87F9DB90048F1
003DDC001EA000138C
0019CF0731D8166AEE0855DD7F9DB957842956832854832551832250821F50831E53861F
52851E4F821B4F821B51841D50831C4E811A50831E51841F52852052852050831E50831E
51841F52852050831E50831E51841F51841F51841F528520548420548420558522548421
538224538224538226528125517D24517B2552792652772753752951732951702A506F2C
536D2E536D30526931536A32536A34536A34546B33546B33546C32546C30556F32537030
54712F55723056733057752F57763057792D587A2D597E2E5A822C578228578427588624
55852251841F53882050841F52821E54801F577F1F5A7F205E832463882B567B1E51751B
4A6E174E6F1E4E69224B6121566730606F3872824387985291A25C8C9D568FA0599AAE66
98AC648AA057899D5580954A889A4E899C4A92A54C9EAF4F9DAE48A5B64CA3B64AA1B74A
9DB34799AF439AAF469CB34999AE478FA63C90A53C8BA236889F3389A13389A13189A12F
8CA4328EA93699B345A0BC4E9EB9529BB552A1BC5FAAC46BABC772ADCB75ABCC75A5C770
A2C46D9FC36C98BB6788AE5B769C496B913E5F7F2A597A23567621567822577925547622
5273245273245A792D68843A7990488599548D9C5997A363A3AD6EACB67AB2BC87B9C38F
C1C998C7CDA1CFD1AAD8D8B4E1DCBEE5DEC2ECE2C9F3E7CFF5E9D3F5E6CFF7E8D1FAEED4
FAEED4F5E9CFF8ECD2F7EBD1F7ECD0F8EDD1F9EED2F8EDD1F4E9CDF0E5C9F5EACCF4E9CB
F4E6C9F2E4C7EFE2C2EDE0C0EADDBDE6DBBBE3D9B6E0D8B3DDD5B0DBD3ACD8D1A7D3CFA2
CFCB9ECDC99ACECA9BCAC898C4C291BCBC8AB7B988B7B988B2B483ABAF7DA9AF7FAAB080
ABB183ACB284AFB287B3B68BB8B892BBBB95C0BD9AC4C19EC8C3A5CBC6A8CCC7AACFCAAD
D3CEB1D7D0B4D9D2B5DBD4B7DED7BAE1DABDE7DDC2EAE0C5EDE3C8EEE4C9EFE5CAF0E6CB
EFE5CAEDE3C8EEE4C9F0E6CBEFE5CCECE2C7EDE4C7EAE1C2E6DDC0E2D9BCDFD6B9DCD3B6
D6CFB2D4CEAECBC6A6C5C19EBFBB98BBB792B5B38DAEAC85A8A680A4A57DA0A1779A9D70
979A6D999C6F9B9E739A9D72979D71979D71979C73979C73979C73959A7194997093986F
949971959A72969670969670969670D4D0C8F3F1ECF4F1ECF4F3EEF5F4EFF6F5F0F7F7F3
F9F8F4F9F9F7FBFBF8FBFBF9FBFBF9FDFDFAFEFEFBFEFEFBFEFEFBD4D0C87F9DB90048F1
003DDC001EA000138C
0019CF0731D8166AEE0855DD7F9DB958852A58852A55842652842351832050831E53861F
52851E4F821B4F821B51841D50831C4D801950831E52852053862152852050831E4F811E
50821F5285204F821D50831E50831E51841F51841F528520548420548420558522548323
538224528123528125518024517D244F7B2452792852772951762951732950712C506F2C
516D30536C32526931526931526933536A34536A34536A34546B33546B33556E34547033
57713456733359733258753258763057772E58782D5A7D2D5A802B598128578324588624
56862251841D4C81194F841C5888225D8C265C892457811D537B1A527A195C8423537A1D
547B225A7D295573294F6A2752672C566A2D4F64215D712A677B336B7F376D833A768C43
80964D869C53788C447B904593A85B9EB15FA5B962A9BC609FB14EA2B750A7BE54A6C055
A5BC52A2BC51A9C358B1CB60AFC95EA6C055A5BF549CB84A96B24496B24398B4459AB846
A0BC4BA5C353ACC95DABC7619CB7568EA94C93AD5697B35E90AB5A87A45481A050729342
688938678A3A678A3A5D823253782A4F7222577626587523567525577626557627547526
57772B5D7D3157752B627E347188407D934B899A5695A15FA2AD6BAAB477AAB77FB3C08B
BEC896C6CDA1CFD1AAD6D6B2DDD8BAE0D9BDE7DDC4EEE4CBF2E6CEF3E4CDF6E7D0FDEFD5
FEF0D6FAECD2FBEFD5FAEED4FAEFD3FCF1D5FCF1D5FAEFD3F6EBCFF2E7CBF4E9CDF3E8CA
F2E7CBF1E6C8F2E4C7EEE3C5EEE0C3EBE0C0E7DFBBE5DDB9E2DAB5DFD7B2DDD5AED9D2A8
D6CFA5D3CCA0D3CCA0CECA9DC7C394C0BE8EBDBC8EBCBE8FB7B98AB0B283ADB081ADB081
ADB083ADB083ADB085B0B388B4B68EB6B891BBBB97BFBF9BC5C2A1C8C5A6CBC6A9CEC9AC
D2CDB0D5D0B3D9D2B5DAD3B6DCD5B8DFD8BBE4DABFE6DCC1E8DEC3E9DFC4EDE3C8EFE5CA
F0E6CBEEE4C9EEE4CBEFE5CCEDE3CAE8DEC3EDE4C7ECE3C4EAE1C4E8DFC2E6DDC0E3DABD
DDD6B9DAD3B6D2CDADCBC6A6C4C09DC0BC99BBB794B3B18BADAA87ABA983A5A67C9DA075
999C719B9E739DA0759C9F749A9F769BA0779A9F769A9F779A9F77979C7494997192976F
949971969A75949671959772989874D4D0C8F3F1ECF4F1ECF4F3EEF5F4EFF6F5F0F7F7F3
F9F8F4F9F9F7FBFBF8FBFBF9FBFBF9FDFDFAFEFEFBFEFEFBFEFEFBD4D0C87F9DB90048F1
003DDC001EA000138C
0019CF0731D8166AEE0855DD7F9DB956832856832855842653852453852252852051841F
50831C51841D52851E53861F52851E51841D51841D51841D51841F51841F518320518322
51832251832052821C54841E53831D51811B52821E548420548421538320548323538222
538224538224528125507F234F7D23507C25517B2952782B50762950742A51722D51702D
516D30516A30516830526933556936546835526633536734566A37576E3A576E38577037
586F375871375A72365B75365C77345B793359792E5A7D2D5A80295A8327598524578522
55851F54851C52851C52851C52851C53841B52831A51821951801A527E1C527E1D527B1F
51772052752352722752702A526C2B506B284E69244F69224E67234D6622506723516824
536A26546B275C712C60762E6B81387A9143879E4C8CA44E88A048829B3F85A04186A442
8FAB4796B54E9DBC55A1C058A1C1569FBF529BBB4E9BBD4F9ABC4E96B84A92B4468CB044
8EAF448EAF4690B04D86A34677943A6B873065812D65802F6681346680365A762B58742A
56722854722854742954762A53752952722755742858742956752957762A56762A55772A
55772A55752956762A5D7C30698339738B4180944D90A15B9EAB66A3AF6FADB880B4BC89
BBC392C2C89ACACCA4D3D3ADDCD8B5DFD9B9E8DFC2F0E6CBF2E6CCF1E5CBF6EAD0F8EDD1
F7ECD0FAEFD3FBF0D4FAEFD3FAEFD3F9EED2F8ECD2F7EBD1F5EBD0F4EACFF6ECD1F4EBCE
F2E8CDF1E8CBF1E6CAF0E7CAEFE4C8EDE4C5EDE4C3EBE3BFE9DFBCE6DCB8E3D9B5E0D7B0
DDD4ADDAD1AAD7CEA7D2CBA1CEC79DC7C298C3C095BEBD91B9BA8EB7B88CB2B485AEB081
AAAC7DAAAD7EAEB184B0B68AB1B68DB1B68DB7B992BABC97C0C09EC4C4A2C8C5A6CAC7A8
CEC9ABD1CCAED2CDAFD4CFB1DAD3B6DDD6B9E3D9BEE6DCC1EADEC4ECE0C6EBDFC7EFE3CB
F3E7CFF4E8D0EFE4CEECE1CBE9E1CAEAE3C9EEE5C8ECE3C4E9E0C1E7DEBFE6DDBEE4DBBC
E0DABADED8B8D6D0B0D1CBABCCC6A6C9C3A3C3BD9DB8B491B0AB8BADAA87A5A67EA2A37B
9E9F779C9D759B9D759A9C74989A73979972979C74979B76969C76959B75959B75949A74
939973939774949875949875969775D4D0C8F3F1ECF4F1ECF4F3EEF5F4EFF6F5F0F7F7F3
F9F8F4F9F9F7FBFBF8FBFBF9FBFBF9FDFDFAFEFEFBFEFEFBFEFEFBD4D0C87F9DB90048F1
003DDC001EA000138C
0019CF0731D8166AEE0855DD7F9DB956832856832855842653852453852252842151841F
50831C51841D52851E53861F52851E51841D51841D51841D51841F51841F518322518322
51832451832253831D54851C54841E52821C52821E558521558522548421548323548323
548325538224538226528125517F25507E26517A2B50792B50762B4F752C52732E527030
516D30516A30516832536A34556936546835536736536736566A39596D3C566D39576E3A
576E38586F375970385B73375B75345A78325A782E597C2C5B7F285A83275B8424588623
57862055861D53871B53871B52861A52861A51851950841851811B51811D527E1D517C20
527823507525527227517128506E284E6B284F6D274E6C264F6A274F6A274F6827506928
5268285369295065244F642150671F556D235B73255D76255A762257731E607E26618023
6483266989286E8E2B71922A71922A6E92286F93277094286F93296C9127688D24658A21
658A2365892566882A617F2559772154711D546F1E5671225772255771275E78315C762F
5A753059742F57752D56762D56762D57752D5A762C5A762C58762C59772D58782D57792D
56782B56782B58782C59782C637F34728A407E944B899A5393A35C9DA967A8B178AFB784
B7BE8BBDC393C7C89ED1CFA8D8D4AFDBD5B3E7DEBFEEE5C8EFE4C8EFE4C8F5EACEF7ECD0
F6EBCDF9EED0FAEFD3FAEFD3FAEFD3FAEFD3FAEED4F9EDD3F8EED3F7EDD2FAF0D5F9EFD4
F7EDD2F6ECD1F5EBD0F4EACFF3E9CEF1E8CBF0E7C6EEE6C2ECE2BFEAE0BDEADDBAE7DAB7
E4D7B4E2D5B2DED5AEDAD1AAD4CCA5CDC8A0C9C49CC4C198BFBD94BABB8FBAB98BB5B788
B2B485AFB283ADB385AEB488AEB58BAFB68CB1B68EB4B991BBBD98BFC09EC3C2A3C7C4A5
CBC6A8CDC8AACEC9ABD0CBADD4CDB0D7D0B3DDD3B8E1D7BCE7DBC1EADEC4EADEC6ECE0C8
EEE2CCEFE3CDEEE3CDECE1CBE8E0C9E7E0C6EBE2C5E9E0C1E8DFC0E8DFC0E9E0C1E8DFC0
E2DCBCDFD9B9DAD4B4D5CFAFCFC9A9CCC6A6C6C0A0BDB797B6B191B3B08DB0AE88A9AA82
A2A27C9D9D779A9C75999B74989A73979972989C77989C77979D79969C78969C78959B77
949A76949A76959978959978959976D4D0C8F3F1ECF4F1ECF4F3EEF5F4EFF6F5F0F7F7F3
F9F8F4F9F9F7FBFBF8FBFBF9FBFBF9FDFDFAFEFEFBFEFEFBFEFEFBD4D0C87F9DB90048F1
003DDC001EA000138C
0019CF0731D8166AEE0855DD7F9DB9568328568328558426538524538522528421528520
51841F51841F52851E53861F52851E51841D51841D51841D51841F51841F518322518322
51832251832053831F55851F55851F53831D53831F558521568623548421548323548323
548325548325538226538226528125528028517A2B50792B50762B4F752C52732E527030
516D30526B31526933536A34566A37546835536736536736566A39596D3C556C38566D39
566D37576E36586F375A72365A743559763359772D587B2B5B7E2A5981285B8426588623
57862056871E56871C56871C53871B53871B54851A53841952821C51811D537F1E517C20
527821517724537327517128506E284F6C29516F29506E28526D2A516C29516A29506928
5268285167275367285166254E651F4D641C4F671D51691D506B1C516C1B516E1A4E6F16
4E6F16507214527415547713557814547912577C13587D14587D14567D13547A13527811
517712517714587B1D57781D55761F5575205A77255C79295D782B5C762C617B34607A33
5F7A355D78335B76315977315A78325B79315D792F5D792F5B792F5B792F5A7A2F5A7A2F
59792E59792E5A782E56742A5D792E6F873D7A904781924B8A9A5396A260A3AC73ABB47F
B5BC89BBC191C4C599CFCDA4D6D2ADD9D3B1E4DBBCEAE1C2ECE1C5EDE2C6F4E9CDF7ECD0
F6EBCFF8EDD1FAEFD3FBF0D4FBF0D4FCF1D5FBF1D6FCF2D7FBF1D6FBF1D6FFF5DAFDF3D8
FBF1D6FAF0D5F9EFD4F8EED3F6ECD1F5ECCFF2E9C8F1E9C5F0E6C3EEE4C1EFE2C0EDE0BE
EADDBAE8DBB8E5D8B5E0D6B2DAD2ABD3CEA6CFCAA2CAC79EC5C498C3C296BCBE8FBBBD8E
B8B98DB2B588ACB286A9AF83A9B086AAB187AEB38BB1B68EB8BA95BCBE99C0C09EC3C3A1
C7C4A5C9C6A7CDCAABCECBACD1CCAED4CFB1D8D1B5DDD6BAE4DABFE8DEC3E9DDC5E9DDC5
E8DDC7EADFC9EBE0CAEBE0CAE7DFC8E5DEC4E8DEC3E7DEC1E7DEC1E8DFC2EAE1C4E8DFC2
E2DBBEDDD6B9DDD6B9D8D1B4D4CDB0D0C9ACCBC4A7C3BC9FBDB89ABAB796B8B592AFAF89
A6A680A0A07A9D9D779C9C769A9C779A9C77999D78999D78999D7A989C79979D79979D79
979D79979D79979B7A979B7A979B7AD4D0C8F3F1ECF4F1ECF4F3EEF5F4EFF6F5F0F7F7F3
F9F8F4F9F9F7FBFBF8FBFBF9FBFBF9FDFDFAFEFEFBFEFEFBFEFEFBD4D0C87F9DB90048F1
003DDC001EA000138C
0019CF0731D8166AEE0855DD7F9DB9568229568328558426538526538524538522528520
51841F52852052851E53861F52851E51841D51841D51841D51841F51841F518320518322
51832251832053831F55851F54841E52821C53831F558521558522548421538222538222
548325548325538226538226528125528026527C2A50792B50762B4F752C52732E52712E
516D30526B31526931546B35566A37556936536736536736566A39596D3C556C38556C38
566D37576E36586F375971355A74355875325A782E597C2C5A7D295981285A8325588423
57852255851F56871E56871C54881C53871B54851A53841B52821C52821E537F1E527D21
537922517724537327527227516F294F6D27506E28506E28526D2A526D2A526B2A516A29
51672751672754682B55692A556B2A556C26556C26576F25567026567323557424537521
54741F54771D57781D587B1D597D1D597F1C597F1A5A801B5B811C59821C59811E577F1C
577F1E567E1D587D20597C22597B245B7B265D7D2A5F7C2C5E782E5C762C627C35637D36
637C38607B365E77335C77325D78335F7A35607A33607A315F7B315D7B315D7B315B7B30
5B7B305B7B305A782E58742A5B752B677F3573873F7D8E47889851909F5C9DA86CA7B079
B2B985B8BF8CC2C495CACB9FD4D0AAD7D3AEE1D8B7E7DEBFE8DDC1EADFC3F3E8CCF7ECD0
F6EBCFF8EDD1FBF0D4FCF1D5FDF2D6FEF3D7FEF4D9FEF4D9FEF4D9FEF4D9FFF6DBFEF4D9
FDF3D8FCF2D7FBF1D6FAF0D5F8EED3F6EDD0F5ECCBF4ECC8F3E9C6F2E8C5F2E5C3F0E3C1
EDE0BDEBDEBBE6D9B6E1D7B3DDD4ADD9D1AAD4CFA7D0CDA4CDCA9FC9C89CC1C296BFC192
BABD90B5B88BAFB589ABB185A8AF85A8AF85ADB28AB0B58DB6B893BABC97BFBF9DC2C2A0
C6C3A4C7C4A5CBC8A9CDCAABD0CBADD3CEB0D6CFB3DAD3B7E0D6BBE3D9BEE7DBC3E7DBC3
E7DCC6E8DDC7E9DEC8EADFC9E7DFC8E7E0C6E9DFC4E7DEC1E6DCC1E6DDC0E7DDC2E5DCBF
DFD8BCDBD4B7DDD6BADAD3B6D7D0B4D4CDB0D0C9ADCAC3A6C3BEA1C0BB9DB9B693B1B18B
A9A983A3A37DA1A17BA0A07A9EA07B9D9F7A9B9D78999D78999D7A999D7A989E7A989E7A
989E7A989E7A999D7C999D7C989C7BD4D0C8F3F1ECF4F1ECF4F3EEF5F4EFF6F5F0F7F7F3
F9F8F4F9F9F7FBFBF8FBFBF9FBFBF9FDFDFAFEFEFBFEFEFBFEFEFBD4D0C87F9DB90048F1
003DDC001EA000138C
0019CF0731D8166AEE0855DD7F9DB9568229568328558426538526538524548623538621
52852052852053861F53861F52851E51841D51841D51841D51841F51841F518320518320
51832251832052821E54841E53831D52821C52821E548420558522538320538222538222
538224538224538224528123528125517F25527C2A50792B51772C50762D52732E52712E
526E31526B31536A32546B35566A37546835526635536736556938586C3B556C38566D39
566D37576E36586F375A72365A74355976335B79315A7C2F5B7E2C598129598226578322
56842155841E56871E56871E55861D55861D54851C53841B52821C51811D54801F527D21
537A21527823547526527227516F29506E284E6C264E6C26506B28506B28516A2951692B
52682A51672954692E556B2D566C2C566C2B536C2A536D26546E27557126537327537626
567726567925587A24587C22587D20577F1F577F1E577F1E58801F588220598321598321
588121578022567D20577B21577B23587A245A7A275B78285C762C5B752B637A34657C36
667D39637C386278375F78365F7836607935607A33617B34607B345E7C345E7C345E7C34
5D7B335D7B335C782E5E7A305E782F60772F6B7F387D8E488A99548E9D5A96A264A1AB6F
ADB57CB3BA84BDBF8EC5C798CFCCA3D2CEA8DCD3B2E3DABBE6DBBFE8DDC1F2E6CCF6EAD0
F7EBD1F9EDD3FBF0D4FCF1D5FDF4D7FEF5D8FFF5DAFFF5DAFFF5DAFFF5DAFEF7DBFDF6DA
FCF5DBFBF4DAFBF4DAFAF3D9F8F1D7F6EFD3F9F0D1F8EFCEF7ECCCF6EBCBF4EAC7F2E8C5
F0E3C1EEE1BFE8DEBAE5DBB7E2D9B2DED6AFD9D4ACD6D1A9D2CDA5CFCCA1CBCA9EC5C69A
BEC196BBBE93B7BD91B4BA8EB0B58CACB188AEB38BAFB48CB1B590B5B994BBBC9ABFC09E
C2C2A0C3C3A1C7C4A5C9C6A7CEC9ABD0CBADD3CCB0D5CEB2D9CFB4DAD0B5E2D8BFE5DBC2
E8DDC7E9DEC8E6DEC7E6DEC7E8E0C9EAE2CBEAE0C7E8DEC3E6DCC3E5DBC0E4DAC1E3D9BE
DFD8BEDDD6BADBD4BADBD4B8DBD4BAD9D2B6D5CEB4D0C9ADC9C3A9C4BFA2BBB897B6B390
B0AD8AABA885A7A783A4A480A1A17F9E9F7D9B9C7A9B9C7A989C79989C79989C7B989C7B
989E7C989E7C9A9D7E9A9D7E999C7DD4D0C8F3F1ECF4F1ECF4F3EEF5F4EFF6F5F0F7F7F3
F9F8F4F9F9F7FBFBF8FBFBF9FBFBF9FDFDFAFEFEFBFEFEFBFEFEFBD4D0C87F9DB90048F1
003DDC001EA000138C
0019CF0831D9166AEE0855DD7F9DB9578229568229558428558426538524548623538621
52852052852053861F53861F52851E51841D51841D51841D51841F51841F518320518320
51832251832052821E53831D53831D51811B52821E548420548421538320538222538222
538224538224538224528123518024517F25527C2A517A2B51772A50762B53742D53722F
526F2F526B31526931536A34556936546835526635526635546837576B3A556C38556C38
566D39576E38586F375971355A74355B76335B79315A7A2E5A7D2B588028588125578324
56842256842156862056871E56871E55861D54851C53841B52821C53811E54801F537E22
537B22527823537626537327527028506E264D6B234D6B234F6A274F6A2750682A50682A
52672C52672C556A2F54692E53682D52682A506928536C2A57702C59742D507025517326
54762955782655782452792052791E517A1C557E1E547D1D547D1D537F1E54801F548220
558122548021557E22567D22567D24587C255B7D295D7C2C617D30637D33637A32657C36
677E3A677E3A667C3B647A39637938607937617A36617B34627B37617C35617C355F7D35
617C35617C355E7932647E35657C3460762E667A337A8B458998538B9A57929E5E9CA86A
A9B377B1B980B8BC89C1C392CBC89DCFCCA3D6CEAADFD6B5E4D9BBE6DBBFEFE3C9F4E8CE
F6EAD0FAEED4FAEFD3FBF0D4FCF3D6FEF5D8FFF5DAFFF5DAFFF5DAFFF5DAFEF7DBFEF7DB
FDF6DCFEF7DDFEF7DDFDF6DCFBF4DAF9F2D6FEF5D6FDF4D3FCF1D3FBF0D0FAEFCFF7EDCA
F5E8C6F2E5C3F0E6C3EEE4C0EAE0BCE6DDB6E1D9B2DAD5ADD5D0A8D1CEA5CFCDA4C8C99F
C1C499BFC297BEC196B9BF93B4B990AFB48BAEB38BADB28AAEB28DB0B48FB6B795BBBC9A
BFBF9DC0C09EC5C2A3C8C5A6CDC8AAD0CBADD3CCB0D3CCB0D6CCB1D7CDB2DED4BBE2D8BF
E7DCC6E9DEC8E5DDC6E5DDC6E7DFC8EAE2CBE7DDC4E7DDC4E7DDC4E5DBC2E3D9C0E2D8BF
E1DAC0E2DBC1DCD5BBDDD6BCDDD6BCDBD4BAD9D2B8D6CFB5CFC9AFC9C4A7C1BE9DBDBA97
B8B594B3B08DADAD8BA8A886A2A2809E9E7C9C9D7B9B9C7A989C79989C79979B7A989C7B
979D7B989E7C9A9D7E9A9D7E999C7DD4D0C8F3F1ECF4F1ECF4F3EEF5F4EFF6F5F0F7F7F3
F9F8F4F9F9F7FBFBF8FBFBF9FBFBF9FDFDFAFEFEFBFEFEFBFEFEFBD4D0C87F9DB90048F1
003DDC001DA000138C
0019CF0831D9166AEE0855DD7F9DB9578229568229558428558426558424558724548623
53862152852053861F53861F52851E51841D51841D51841D51841F51841F518320518320
51832251832052821E54841E54841E52821C52821E548420558522548421558522558522
558424548323538224528123518022518024527C28517A2B51772A50762B53742D53722F
526F2F536C32526931536A34556936536734516534516534546837566A39566A39576B38
576B38586C37576E365971375973365A743359773158782D597C2C577F29588027588425
57852358862357872157872157881F56871E55861D54851C54831D54821F558120537F20
537B225379245477255274275171265070274E6C244D6B234D6A274E69264F672950682A
53682D53682F50652C4F642B4D62294C61284C642850682A536D2C54712E507228507528
53782A547929547A27537B23547C23537F2056822154801F527E1D52801E53811F548421
558223558223517C20537C20537B22547A23587A265C7B2B617D30647E34647B33657C36
697E3B6B803F6C80416A7E3F677B3C637939637938627B37627B39637C38647D39637E39
647D39647E37647E3767813A687F39647934667A3373843E808F4A8695508E9A5898A464
A5AF70ADB579B4B981BDC08BC7C595CBC89DD0C8A3DBD3AFE1D8B9E3DABDEBDFC5F0E4CA
F4E8D0FAEED4F5ECCFF7EED1FAF1D4FDF4D7FFF5DAFFF6DBFEF7DBFDF6DAFFF8DEFFF8DE
FEF8DEFFF9DFFFF9E1FFF9E1FDF7DFFCF5DBFFF6D9FFF6D7FEF5D8FEF5D6FDF4D5FAF1D0
F8EDCDF5EBC8F6ECC9F3E9C5EFE5C1EBE1BDE6DEB9E1D9B4DBD3ACD6D1A9D1CFA6CCCDA5
C8C9A1C3C59DC0C29ABBBD95B6B891B3B58EB1B38CAFB18AADAF8AAFB18CB3B590B8BA95
BBBD98BDBE9CC2C1A2C4C3A4CAC7A8CDCAABD0CBAED2CDB0D4CDB1D6CFB3DBD1B8DED4BB
E1D9C2E4DCC5E5DDC6E5DDC6E5DFC7E6DEC7E3D8C2E6DBC5E8DDC7E6DBC5E1D6C0DED3BD
DDD5BEDFD7C0DCD4BDDDD5BEDCD4BDD9D1BAD7CFB8D7CFB8D2CCB4CDC7ADCAC5A7C6C1A1
BFBC9DB9B695B4B192AEAB8CA6A586A1A0819E9F7F9D9E7E9B9C7C9A9B7B979B7A989C7B
989C7B999D7C9A9D7E999C7F989B7ED4D0C8F3F1ECF4F1ECF4F3EEF5F4EFF6F5F0F7F7F3
F9F8F4F9F9F7FBFBF8FBFBF9FBFBF9FDFDFAFEFEFBFEFEFBFEFEFBD4D0C87F9DB90048F1
003DDC001DA000138C
0019CF0831D9166AEE0855DD7F9DB9578229568229568328558426558426558726548623
53852253862153862153861F52851E51841D51841D51841D51841F51841F518320518320
51832251832053831F55851F54841E53831D53831F558521568623548421568623568623
568525558424548325538224528123518024527C28517B2951782950762953742D53722E
526F2F536D3051692F526931546835536734506433506433536736566A39556938566A39
566A37576B38566D3758703659713559733257752F57772C577A2A577D28598128598428
5986275A882658882458882257881F57881F56871E55861D55841E55841E55811F537F20
537B22527A22547725537626527226507025506E264F6D254D6A274C69274E68294F672B
53682F536830556A3253683051653051662E50682E51692D506A2D4D6A2A4E6F284E7326
507528527727517825537B23547F2556822356822152801E507E1C4E7E1A50801D52821F
538320528121538021547F23557D24557D24587C255A7C285E7D2D617D30657C34667D37
6A7F3C6E83427084456E8243697D4065793C647839647A39657B3A647D3B657E3C667F3B
667F3B667F3B68813D6A813B6B803B6A7E396A7B356C7D3777864181904B889550939F5D
A0AB69A8B172AFB47AB7BA83C0C08EC5C393CBC69CD9D1ACDFD6B5E2D9BAE9DEC2EDE1C7
F2E6CEFAEED4F2E9CCF5ECCFF8EFD2FCF3D6FFF5DAFFF6DBFEF7DBFEF7DBFEF7DDFDF7DD
FEF8DEFFF9DFFFFAE2FFFAE2FEF8E0FCF6DEFCF5D9FCF5D9FEF4D9FCF5D8FEF5D8FCF3D4
F9F0D1F6EDCCF6EBCBF3E9C6F0E6C3EDE3BFE8E0BBE4DCB7DFD7B2DAD5AFD5D3ACD2D3AB
D0D1A9CACBA3C4C59DBCBE96B9B993B7B992B3B58EB0B28BADAF8AADAF8AB1B38EB7B994
BBBD98BDBF9ABEBD9EC0BFA0C5C2A3C8C5A6CBC6A9CEC9ACD3CCB0D5CEB2D9CFB6DBD1B8
DCD4BDE1D9C2E5DDC6E5DFC7E3DDC5E1DBC3DED6BFE5DAC4E9DEC8E6DBC5DFD4BED9CEB8
D7CFB8D9D1BADCD4BDDCD4BDD9D1BAD5CDB6D3CBB4D5CDB6D3CDB5CFC9AFCEC9ACCAC5A7
C2BFA0BCB99AB8B596B2AF90ABAA8BA6A586A09F809E9F7F9C9D7D9A9B7B989C7B989C7B
989C7B999C7D999C7F999C7F989B7ED4D0C8F3F1ECF4F1ECF4F3EEF5F4EFF6F5F0F7F7F3
F9F8F4F9F9F7FBFBF8FBFBF9FBFBF9FDFDFAFEFEFBFEFEFBFEFEFBD4D0C87F9DB90048F1
003DDC001DA000138C
0019CF0831D9166AEE0855DD7F9DB958832A58842B58852A558426548325558726528421
50821F51841F53862154872252851E50831C51841D51841D50831C4F821B4F821D50831E
51832051832054842054841E53831D53831D53831F548420558521568622558522548421
548421538320528121518020507F1F4F7E20507A244F792751782950762953742D53722E
516E2E516B2E51692F516830536734536734536736526635526537516436546837566A39
586C3B586C39576B36566D355971375C76375B78355B7B325A7C2F587E2B588028568127
56832656832457852257862057862057862056871E55861D55841E55841E54801E537F1E
547D21537B225679255376265070244C6C214D6D244C6C234C69264B68264E68294F692C
4F662E4E652F51653050642F4F66325067315067314F662E506930526E3151702C507226
507528517626527A24537B22527D21527E1F52801E54821F52801D4D7D174D7D194F821D
50831E50801D538021538021537E22557D24597D265B7D295E7D2D617D30667E34687F37
6C813E6F82426F81436F81436E80446E80446C8043697D3E667A3B647A3A677D3D6A803F
6D83426E85416E85416D823F6B803B6A7E3968793568793572813C7C8B468A9752909D58
9AA563A3AC6DADB377B6B980C0C08CC6C493CECA9DD3CEA6DDD5B1E3DAB9E7DEC1EAE1C4
EEE4C9F0E6CBF4EBCEF8EFD2FCF3D6FBF2D5FAF3D7FCF5D9FFF8DCFFF9DDFEF8DEFFF9DF
FFFAE2FFFCE3FFFBE5FFFAE4FEF9E3FEFAE1FEF8E0FEF8DEFFF8DEFEF9DCFEF7DBFDF6D9
FCF5D8FBF5D5FBF2D3F8EFCEF4EBCAF1E9C5EFE5C2ECE2BFE8DEBBE4DCB8DBD7B2DCDAB4
D1CFA9C9C7A1CBC9A3C2C29CBBB993BCBC96BBBB95B6B690B2B28EB1B18DB0B28DB1B38E
B6B893BABC97B8B798BDBC9DC0BFA0C4C1A2C9C4A7CFCAADD2CBAFD0C9ADD7D0B6DAD3B9
DDD5BEDDD5BEDDD7BFE1DBC3E3DDC5E3DDC5E4DCC7E5DAC6E4D9C5E4D9C5E3D8C4E2D7C3
DDD5C0DBD3BED9D1BCD6CEB9D8D0BBD9D1BCD4CCB7D5CDB8D6D0BAD3CDB5CCC6ACC7C2A5
C4BFA2C4BFA2C2BEA1BCB89BB3AF92ACAB8DA7A688A4A385A0A1829D9E7F9C9D7E9C9D7E
9C9D7E9B9C7D96997C979A7D979A7DD4D0C8F3F1ECF4F1ECF4F3EEF5F4EFF6F5F0F7F7F3
F9F8F4F9F9F7FBFBF8FBFBF9FBFBF9FDFDFAFEFEFBFEFEFBFEFEFBD4D0C87F9DB90048F1
003DDC001DA000138C
0019CF0831D9166AEE0855DD7F9DB957812B59842B58852A568529558426548625528423
50821F51832053862154872252851E4F821B52851E51841D50831C50831C50831E50831E
51832052852052821C52821C52821C52821C52821E53831F548420558521558522548421
548421538320518020507F1F4F7E1E4F7E20517B25507A2651782750772853752B53722E
516E2C526C2F526A30526931546835546835536736536736526537526537536736556938
576B3A576B3A566A37576C345870365B75365C77345A7A315A7A2F587D2D597F2A588028
57822856832457852257862057862057862056871E55861D55841E55841E55811F54801F
557E20557D24557B265578265273244F6F234D6D244C6B254C69264B68264E682B4E672D
4F662E4E652F5165324F63304E65314F66324F66304E652F4F682F506C2F4E6D294E7026
5072264F7424517722517920517A1E507C1B537F1D53821C52811B4E7E184E7E184F821B
50831C4E811C52801E517E1F527D21557E22577E255C7E2860802D638030677F33698137
6E823D6F82406F82426F81437180457281466E80446B7F42687C3F687C3D6B7F406C8242
6F83447085447085447083417083416E823D6C7D396A7B37707F3A77864186934D8D9A54
98A35FA0AB69AAB072B2B87CBDBD87C2C28EC9C596CECA9DD6CEA9DCD4B0E0D7B8E5DCBF
EAE1C4EEE4C9F1E8CBF6EDD0FAF1D4FAF1D4F9F2D6FCF5D9FEF7DBFEF9DCFFF9DFFFFBE0
FFFCE3FFFDE4FFFCE6FFFDE6FEFCE5FDFBE4FFFAE4FFFBE2FFFAE2FFFBE0FFF9DFFEF9DC
FDF8DBFCF7D9FBF6D8F9F3D3F6F0D0F5ECCBF2E7C7EFE5C2EBE0C0E8E0BCE4E0BDE0DEB8
D7D5AFD2D0AAD2CEA9CCCAA4C4C09BC0BE98BFBD97B8B892B3B38FB2B28EB1B18DB0B28D
B3B590B8BA95B7B795BCBB9CC0BFA0C1C0A1C5C1A4CBC6A9CFC8ACCEC7ABD3CCB2D7D0B6
DAD2BBD9D3BBDBD5BDDED8C0DEDAC1DFD9C1E3DBC6E5DAC6E5DAC6E4D9C5E2D7C3E0D5C1
DCD4BFDCD4BFDAD2BDD6CEB9D8D0BBD8D0BBD3CBB6D3CBB6D3CDB7CFC9B1CEC8AEC8C3A6
C5BFA5C6C1A4C5C0A3BEBA9DB7B396B3AF92ACAB8DA9A88AA4A385A0A1829E9F809D9E7F
9C9D7E9B9C7D989B7E989B7E989B7ED4D0C8F3F1ECF4F1ECF4F3EEF5F4EFF6F5F0F7F7F3
F9F8F4F9F9F7FBFBF8FBFBF9FBFBF9FDFDFAFEFEFBFEFEFBFEFEFBD4D0C87F9DB90048F1
003DDC001DA000138C
0019CF0831D9166AEE0855DD7F9DB956802A58832A58852A57862A568527538524518322
50821F50821F52852053862151841D4F821B52851E51841D51841D50831C50831E51841F
51841F52852054841E54841E54841E54841E558521558521568622568622568622558521
54842153832052821F50801D4F7F1C4F7E1E517C23507A2651782750772853752B53722C
516E2C526C2F536B31526931546835546835536736536736536638536638526537546739
566A39566A39556936566A35586F375973365B7534587731597930577C2E587E2B588028
57822858832758842358842257862057862057862056851F55841E55841E53811E54801F
557E20557D24557B245379245275234F71244E6E254D6C264C69264C69274E682B4E672D
4E652D4D642E4E65314D64304D64304E65314C652E4B642D4D662F4E6A2F4D6C294E6E25
50702550732352752351772050791D4F7B1A527E1C52811B52811B4E7F164E7F16508118
4F82194E811A507E1C507E1C517D1E557E22587F245E802962822D6683316981336A8236
6E823B6F82407083437082447382477483486F81476E80466D7F456E8044708246708445
72844672854574874776864576864574844370813D6C7D396E7D3A71803B7F8F48899650
949F5B9DA866A6AC6CADB375B8B980BEBE88C6C292CBC798D2CAA3D7CFAADCD3B2E2D9BA
E9E0C3EDE4C7EFE6C9F5ECCFFAF1D4FCF3D6FBF4D8FEF7DBFFF9DFFFF9DFFFFAE2FFFBE2
FFFCE6FFFEE7FFFEE7FFFFE7FFFEE9FFFEE9FFFDE8FFFDE8FFFCE8FFFDE6FFFBE5FFFBE2
FFFBE2FEFADFFDF9DEFDF8DBFCF5D8F8F2D2F5ECCDF2E9C8F0E5C7EEE5C4EAE4C4E1DDBA
DDD9B6DBD7B4D7D1AFD3CFACCFC9A7C5C19EC3BF9CBDBA97B8B690B3B38DB1B18BAFAF89
B0B28BB3B590B5B694B9BA9ABEBD9EBFBE9FC3BFA2C6C2A5CAC5A8CBC6A9D0CAB0D5CFB5
D8D2BAD9D3BBDBD5BDDDD9C0DEDAC1DED8C0E3DBC6E6DBC7E6DBC7E3D8C4E0D5C1DED3BF
DBD3BEDCD4BFDBD3BED8D0BBDAD2BDDBD3BED5CDB8D4CCB7D3CDB7CEC8B2CFC7B0CAC3A9
C6BEA7C6C0A6C5BFA5C1BBA1BAB69BB7B398B4B095AEAD91A8A789A3A284A09F819E9D7F
9B9C7D9A9B7C989B7E979A7D979A7DD4D0C8F3F1ECF4F1ECF4F3EEF5F4EFF6F5F0F7F7F3
F9F8F4F9F9F7FBFBF8FBFBF9FBFBF9FDFDFAFEFEFBFEFEFBFEFEFBD4D0C87F9DB90048F1
003DDC001DA000138C
0019CF0831D9166AEE0855DD7F9DB958802A57812B57832A578429568527528425518322
50821F50821F51841F52852051841D4F821B51841D51841D50831C4F821B4F821D50831E
51841F51841F55851F55851F568620568620568622578723578723578723578723578723
56862354842153832051811E50801D507F1F527D24517B2551782750772853752953722C
526F2D526C2F526A30526931536734536734526635526635526537526537526537546739
556938556938556936576B36576E365A723659733458753258782F567B2D587E2B58802A
57822958832758842358842257852257862057862056851F55841E55841E52801D52801E
557E20547D21547B225278215275215073234F6F264D6C284C69274C69294E682B4E672D
4E652F4D642E4E65314D64304D64304E65314C652E4A632C4C652E4D692E4F6C2A4F6E28
527028527226547524547821537A21527B1D547E1C527F1A527F1A507F17507F17508118
51821950801A507E1B507E1C527E1D557E205980235F822863842D66832F6A83326C8438
6E843C70843F71844272854575844977864B71834971834971834972844A73854B74864A
74864A76864878884A7888497888497686457282416E7F3B6E7D3A6F7E397A894482924B
8F9C5799A4609FA867A8AE6EB3B47ABABB82C2BF8CC7C393CFC89ED5CDA6DBD3AFE0D7B6
E7DEBFEBE2C5EDE4C7F4EBCEF9F0D3FBF2D5FBF4D8FDF6DAFEF8DEFEF8DEFEFAE1FFFBE2
FFFDE6FFFEE7FFFFE8FFFFE8FFFFEAFFFEE9FFFEEAFFFEEAFFFEEBFFFEE9FFFEE9FEFEE6
FDFDE5FEFCE3FEFCE3FFFCE1FFFBDEFDF6D9F7F0D3F5ECCDF5EACEF5ECCDEBE5C5E3DDBD
E5DFBFE5DFBDDDD4B3D9D3B1D9D0AFCDC7A5C8C2A0C2BE9BBDB994B9B791B5B38DAFAF89
AFAF89B0B28DB5B694B6B797BAB99ABCBB9CC2BEA1C6C2A5C9C4A7C9C4A7CEC8AED3CDB3
D7D1B9D8D2BAD9D5BCDCD8BFDDD9C0DDD7BFE1D9C4E5DAC6E5DAC6E3D8C4DED3BFDBD0BC
DAD2BDDCD4BFD9D1BCD6CEB9D9D1BCDAD2BDD5CDB8D4CCB7D3CDB7CEC8B2CFC7B0CAC2AB
C6BEA7C5BDA6C3BDA5BFB99FBBB59BB8B499B6B297B2AE93AAA98BA4A385A1A0829E9D7F
9B9C7D9A9B7C979A7D96997C96997CD4D0C8EDF1F3AAC0E194B1D988A7D883A4D37DA0D4
7E9FD27C9FD37C9FD37DA0D47DA0D47DA0D482A4D694B0DDECF2F7D4D0C87F9DB90048F1
003DDC001DA000138C
0019CF0831D9166AEE0855DD7F9DB9577F2957812B57832A578429558426528425518322
51832251832051841F51841F51841D50831C51841D50831C50831C4F821B4F821D50831E
50831E51841F53831D54841E548420548420558521558521558521558521588824588824
57872355852154842053831F52821F528121537E25527C2652792850772853752952712B
526F2D526C2F526A30516830526633526633516534516534516436526537546538556639
556737566838566A37576B36586F37597137587233577431577630557A2D577C2C58802A
57822957822858842558842258842258842257862056851F55841C55841E52801D53811F
567F21557E22547B225278215275215174244F6F264E6D294D6A284C69294E682B4D662C
4D642E4C632D4E65314D64304D64304E65314C652E4A632C4A662C4D692E506D2D516E2B
546F2A547228557426557723557922537A1F547C1C537D1B517E1951801A51801A51801A
51801A51801A52801D537F1D557F1D567F1F5981215F822662832A66842E6C85346D8537
70863D71873F72854373864675874B77894D72844A73844D77864F78874E78874E78874C
78874C79874A7B894C7B894B79874976854473834271814070813D6F803A7786417E8E47
8A9752939E5A9AA360A4AA6AAFB074B6B77DBBB883C1BE8BCBC498D3CCA2D8D0ABDDD5B1
E2D9B8E6DDBEEBE2C3F1E8C9F7EED1F9F0D3F8F1D5FBF4D8FCF6DCFCF6DCFEFAE1FFFBE2
FEFCE5FEFEE6FFFEE9FFFEE9FDFFE9FDFFEAFDFEECFEFFEDFFFFEDFEFFEDFDFEECFDFFEA
FCFEE8FEFEE6FEFEE6FFFEE5FFFDE2FFFADDFBF4D8F9F0D3FAEED4FAEFD3F3EACDEDE4C5
F1E8C9F0E7C8E4D9BBDED5B6DFD4B4D6CDACD0C7A6CBC2A1C4BE9ABFBB96B8B690B1B18B
AFB088B0B08AB5B694B3B494B3B494B9B899C2BEA1C6C2A5C8C3A6C7C2A5CAC4AACFC9AF
D2CEB5D3CFB6D5D1B8D8D4BBD7D5BCD9D5BCDFD7C0E3D8C2E4D9C3E1D6C0DDD2BCDACFB9
D9D1BADAD2BBD2CAB3D0C8B1D4CCB5D6CEB7D1C9B2D1C9B2D0CAB2CCC6AECFC7B2CAC2AD
C6BEA9C5BDA6C3BBA4BDB79FBAB49CB9B39BB6B297B2AE93ADA98EA9A58AA4A387A1A084
9F9E809C9D7E979A7B96997A96997AD4D0C8C3D4E7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFAEC4E5D4D0C87F9DB90048F1
003DDC001DA000138C
0019CF0934DA166AEE0855DD7F9DB958802A57812B58832A578429568529548325528423
51832251832051832051841F51841D51841D51841D51841D50831C4F821B4F821D50831E
51841F51841F54841E54841E558521568622568622568622568622568622588824578723
578723568622558521548420538320538222547F26527C2652792650772852742852712B
526F2D526C2F51692F516830526633516532506433506433516436516436546538546538
556737556737566A37586C37586F3959713757713256733056752F57792D567B2B577E2B
56802A56812758842558842358842258842257862056851F55841C55841C55841E558320
568221567F21557C235278215477235376265070274E6D294D6A284C69294E682B4D662C
4D642E4B622C4D64304C632F4C632F4D642E4B642D4A632A4A662C4D692E506A2D516B2C
536E2B546F2A567228557426547622547820557A1D527A1A527C1A53801B537F1D51801A
507E1B517F1C54801E54801E56801E58801F5B80215F822462832866842C6C85326E8736
71873C73894174874575884877894B788A4E75864F7788517A89527B8A537A89507A8950
7B894E7B894E7C8A4D7C8A4D79874977854775854476864575864272833F75843F7A8A43
83904B8C9753959E5BA0A764ACAE6FB1B276B8B57EBFBC89CAC395D1CA9ED7CFA8DCD4AF
E0D8B4E4DBBAEBE2C3F1E8C9F7EED1F9F0D3F9F2D6FDF6DAFEF8DEFFF9DFFEFAE1FDFBE2
FDFDE5FEFEE6FFFEE9FFFEE9FCFEE8FCFEE9FDFEEEFDFEEEFDFEF0FCFFEEFCFFEEFCFFEC
FBFEE9FCFEE8FDFFE9FFFFE7FFFDE4FFFBE0FDF7DDFCF5D9FDF3D8FDF1D7F9F0D3F6EDD0
F7ECCEF3E8CAE8DDBFE2D7B9E0D3B3D9CEAED6CBABD1C6A6CCC4A0C5BF9BBFBB96B7B58F
B2B38BB2B28CB5B694B2B393B1B292B7B898BEBD9FC3BFA2C5C0A3C5C0A3C9C3A9CDC7AD
CFCBB2D0CCB3D2CEB5D6D2B9D6D4BBD8D4BBDCD4BDE0D5BFE1D6C0E0D5BFDCD1BBDACFB9
D7CFB8D8D0B9D1C9B2CEC6AFD2CAB3D3CBB4CFC7B0CFC7B0CFC9B1CBC5ADCDC5B0C9C1AC
C6BEA9C5BDA8C2BAA3BEB69FB9B39BB9B39BB5B196B2AE93AFAB90ACA88DA8A78BA5A488
A3A284A0A1829C9D7E989B7C989B7CD4D0C8FFFFFFDBE3F8B7C6F1B8C9F2B9C9F3B9C9F3
B9C9F3B8C9F2B3C8F5B3C8F5B2C8F4B1C6F3B0C4F2D9E3F6FFFFFFAEC0D67F9DB90048F1
003DDC001DA000138C
0019CF0934DA166AEE0855DD7F9DB958802A57812B59842B59862B58872B548325528425
52842352842151832051841F51841D52851E53861F52851E51841D51841D51841D51841D
528520538621548420558521568622578723578723578723578723578723568622568622
55852155852154842054842053831F538320558026537D2752792650772652742852712B
526F2C536D2E526A30516830526633516532506433516534516436526537546538536437
536437546636556936576B36596D3858703657713456733156752F56782C567B2D567D2A
557F2955802758842558842358842258842257862056851F55841C55841C56851F568421
578322578022547B225278215376225477275171284F6E2A4D6C294C69294D672A4D662C
4C632D4B622C4B622E4A612D4B622C4C632D4A632C49622949652B4F682E50682E51692D
536B2D536E2B55702954732753742353772054781E51781B527B1B54801E54801F517D1B
507C1B527E1C54801E54811C56801C58801D5C81215F822463852767852B6C85316F8835
738A3C758B42768B46768B4A778B4C798B4F7889527C8A557E8D567E8D567E8B537D8A52
7E8C517F8D527C8A4D7D8B4E7C8A4C7987497A89487C8B4A78894574854173823D768540
7D8A4586914D919A579DA461A8AA6BADAE72B8B57EBEBB86C5C191CCC899D4CDA3D9D1AC
DFD7B3E3DAB9E8DFC0EFE6C7F4EBCEF7EED1F8F1D5FDF6DAFFFBE1FFFCE2FFFBE2FEFCE3
FEFEE6FFFFE7FDFFE9FCFEE8FCFEE9FBFCEAFCFEF0FCFEF0FDFFF2FCFFF1FCFFEFFBFFEC
FBFFECFBFEE9FEFFEAFFFFE7FEFCE5FFFBE2FFFAE2FFF9DFFFF6DDFFF5DAFEF3D7FDF2D6
F8EACFF3E5CAF1E3C6EADCBFE2D3B6DED0B3DCCFAFD6CBABD1C9A5CBC5A1C4C09ABCBA93
B5B68EB5B58FB3B492AFB392B3B494B7B898BAB99BBAB99BBFBB9EC3BFA2C8C2A8CCC6AC
CDC9B0CDC9B0CFCBB2D4D0B7D5D3BAD8D4BBD9D1BADCD1BBDED3BDDED3BDDDD2BCDACFB9
D6CEB7D5CDB6D5CDB6D2CAB3D3CBB4D3CBB4CEC6AFCEC6AFCDC7AFC9C3ABC9C1ACC8BDA9
C4BCA7C3BBA6C1B9A4BCB49FB8B29AB8B29AB3AF96B2AE95B0AC91AEAA8FAAA98DA8A78B
A4A387A1A2839D9E7F999D7C989C7BD4D0C8FFFFFFAAC0F3B7CBF9B9CEFBBCCEFABCCEFA
BBCEF9B9CFFBB6CDFBB2CDFBB0CBF9ADC9F9AEC8F7B0C5F2FFFFFFA0B5D37F9DB90048F1
003DDC001DA000138C
0019CF0934DA166AEE0855DD7F9DB958802A5A822C5A852C5B862C5B882D548325558424
55842453852252852051841F52851E52851E54872053861F52851E52851E52851E548420
55852156862252821E53831F548420558521558521558521558521548420548420548420
54842054842054842053831F53831F538320548126537E25507A24507726507527527229
526F2C536D2C536B31526931526631516532516534516436526537536639536437526336
526336536437546837576B38586C37586D3558703458723157752F57772C557A2C557C29
567E2855802758842558842358842357852257852256851F55841E55841C55841E568421
578322548021527B1F50771E5275215275235171284F6E284D6C294C69294D672A4C652B
4C632B4A612B4A612D49602C4B5F2C4B622E4B622C49622B4B642B4E672E51692F51692D
536B2D546E2D55702B54722854752653762254782051781D527B1D54801F558120507E1C
507C1B527E1C53801B557F1B56801C58801D5C812160842464862868862C6A86316F8835
738B3D768C43778C47778C49778B4C798B4F7D8C537E8D56808F58818E567F8C54818C54
828D55838E547F8A50808B4F808B4F7C8A4C7E8C4E7F8E4D7B8A4775844173823F73823D
798641818E498E97549BA25FA4A967AAAC6DB5B47BB9B880C0BD8AC6C293CEC79DD4CCA7
DCD2AFE1D6B6E2D9B8E8DFC0EEE5C6F1E8CBF5EBD0FAF3D7FFF8DEFFFAE0FFFCE1FFFDE4
FFFDE4FFFFE7FDFFE9FDFFEAFCFDEBFAFDECFCFEF0FCFEF1FCFFF2FCFFF2FCFFF1FCFFF1
FBFFF0FCFFEEFEFFEEFDFFEAFDFCE8FEFCE7FFFCE8FFFBE5FFF9E1FEF7DDFFF7DCFFF6DB
F6EAD0F1E6CAFAECD1F4E6C9E7D9BCE5D8B8DFD2B2D9CEAED4CCA8CEC8A4C7C39EBFBD97
B8B892B6B891B1B290B0B491B5B694B7B898B5B696B4B394B8B798C0BFA1C4C0A3C7C3A8
C9C5AAC8C4ABCBC7AED0CCB3D4D0B7D5D1B8D8D0BBDACFBBDCD1BDDDD2BCDDD2BCD9D1BA
D6CEB7D3CBB4D7CFB8D2CAB3D3CBB4D1CAB0CBC4AAC9C2A8C9C3A9C4BEA4C6BBA5C4B9A3
C1B9A4C1B9A2BFB7A2BBB39CB7B199B7B199B1AD94B0AC93AFAB90AEAA8FAAA98DA7A68A
A3A2869F9F839C9D7E9A9B7C999A7BD4D0C8FFFFFFACC2F5BACDFCBED0FCC1D2FBBED1FC
BED1FCBDD3FBB7D3FCB6D1FBB2CFFBAFCCFBADC9F9B1C5F3FFFFFF9FB5D27F9DB90048F1
003DDC001DA000138C
0019CF0934DA166AEE0855DD7F9DB958802A58802A568128568127578226568324568422
55832153831F53831F52821C50831C50831C52851E51841D52821E51811D52821E548220
55832156842255852155852155852154842053831F54842056862257872356862253831F
52821E54842056862255852153831F538320507F21507C23507A2452792654792956762B
54722C536E2B526A2E52672E5264305264345263365263375062384F6137516236526337
53643854653956673A57683B586A3A576B36556D33556F3055722F56762D57792C567C29
577D28577F2656812556842257852357852257852256862055851F54841E558320558320
558120548021547D21517920507621507321537327517126506E284E6B284F692A4D672A
4C632B4C602B4C602D4C602F4E60304D61304C602F4A602F4C632F4D642E4D65294E6827
516B2A526D2A516F29517126537425537624557B26547C24547D21537F2052801E51811E
52801D52801D527F1A547E1856801A59831F5C84235D8524628728678A2E6889326C8937
708B3E758C44788D487B8E4C7D8F518191537F8E5385935889975C8A955D87925A868F58
838C55808952848D56838C55828B527F8A4E7D894B7D89497F8B497F8E4B798845778643
7685407B884383904A8F9A5599A35EA0A763AAAF6FB4B57BBAB983C1BD8DCDC69CD3C9A5
D9CCAAE1D4B4E4D9B9E7DCBCEDE2C4F3E8CCF8ECD2FAF0D5FDF3D8FCF5D9FEF9DCFFFBE0
FFFDE4FFFFE7FDFFEAFDFFEFFEFFF3FEFFF6FCFFF2FCFFF2FDFFF5FDFFF5FDFFF5FEFFF6
FFFFF6FFFFF6FDFFF4FCFEF1FDFEF0FDFEEEFCFDEBFEFDE9FEFDE8FFFDE6FDF9E0FCF6DC
F9F2D8F6EFD3F5ECCFF1E8C9EEE3C5EBE0C0E8DDBDDED6B2D3CDABCFCBA8CECAA7C7C4A1
BDBD99B7B994B6B893B4B691B4B691B5B694B5B694B6B795BABB99BFC0A0C0C1A1C1C2A3
C3C2A4C6C5A9CBC7ACCFCBB0D3CFB4D6D0B8D7CFBCD6CEBBD6CEBBD8D0BBDBD3BEDBD3BE
D8D0B9D4CEB6D2CCB2CFC9AFCBC5ABC9C4A7C8C3A6C8C3A6C8C3A5C7C2A5CAC0A7C6BCA3
C1B6A0BFB59CBDB59EBBB49AB6B096B3AD93AEAA8FACA88DA8A78BA8A78BA9A88CA8A78B
A2A2869E9E829C9A819B99829A9881D4D0C8FFFFFFADC3F6BED0FCC2D3FCC3D3FDC2D5FC
C2D5FCC1D5FBBAD4FCB7D3FCB3D1FCAFCEFBAECAFAB1C8F3FFFFFF9FB5D27F9DB90048F1
003DDC001DA000138C
0019CF0934DA166AEE0855DD7F9DB95A802D58802A588028578228588327588423578321
55832054821F53831D52821C50831C50831C50831C50831C51811D51811D52801E53811F
55812255832156842155852155852154842053831F548420568622578723568622548420
53831F558521568622548420548420558522518022507F23517C23527A24537926547629
537129526D2A526A2C53682F5264305264345263365263375062384F6137506137516236
52633753643855663A56673A57683B576B38586D35576F3357722F57752D58782C597C2A
587E29577F2656812556832457852357852356862256862255851F54841E568421568421
568221558122557E22537B225177205076215172234F6F234E6C224D6B254F69284E682B
50652C4F632E4D5F2D4E60304E5F324E5F324C5F314D60324E62314F632E4D65294E6827
506A29526D2A516F29517126527427537626537926537B23517C22527E1F527F2051811E
51811D52811B527F1A547E1856801A59831F5B85235C862460872A668A306789326B8B38
718C3F758C44788D487B8E4C809051829254808E518593568A955B8B965C8C955E8C955E
8B925E888F5B858C58848B57818A53808950808A4E7F8B4D808C4C808C4A798847778645
7584417786417F8C4689965094A0589BA560A6AD6AB2B679BABB82C0BC8CC9C296CEC59E
D6C9A7E0D3B1E1D7B4E5DBB8EADFBFF0E5C7F5EACEF9EDD3FBF1D6FBF4D8FFF8DCFFFBDE
FFFDE2FFFFE7FDFEECFCFEF0FDFEF6FDFFF7FCFFF4FCFFF2FDFFF5FDFFF5FDFFF7FEFFF8
FFFFFAFFFFFAFDFEF8FDFEF6FDFFF4FCFEF1FCFEF0FCFFEEFBFEEBFCFEE9FDFBE4FDF9E0
FAF6DDF9F3D9F5F0D3F2EBCEF0E7C8EDE4C3EAE1C0E2DCBADBD5B3D7D3B0D2CFACCBC8A5
C2C2A0BEBF9DB8BA95B5B790B4B691B5B792B3B792B2B691B3B794B5B996BCC09FBDC1A0
C2C1A3C5C4A6CAC6ABCECAAFD2CCB2D4CEB6D4CCB9D4CCB9D5CDBAD7CFBCD8D0BBD8D0BB
D5CFB7D4CEB6D2CCB2CFC9AFCBC6A9C8C3A6C7C2A5C6C1A3C6C1A3C5C0A2C7BDA2C3B9A0
BFB59CBDB39ABAB399B9B298B4AE94B1AB91ACA88DABA78CA7A68AA6A589A5A488A4A387
A0A0849D9D839D9B849D98849C9783D4D0C8FFFFFFB1C7F6C2D3FCC5D6FC4D6185C5D6FC
C3D5FDC2D5FCBAD4FCB2CFFB4D6185B2CFFBB1CBFAB3C8F5FFFFFF9FB5D27F9DB90048F1
003DDC001DA000138C
0019CF0934DA166AEE0855DD7F9DB95A802D59812B598129588329598428588425578322
55832055832053831D53831D51841D51841D4F821B4F821B51811D50801C52801E53811F
55812055832156842155852155852154842053831F548420568622578723558521548420
54842056862255852152821E53831F558522538224528125527D24527A24527825527427
527028526D2A526A2C51692F5266315165345263365263375062384E6036506137506137
51623652633754653955663956673A566A37586D35576F3357713057752F58782C597C2A
587E29577F2656812557832457852357852356862256862055851F54841E56851F568421
578322568223567F23547C23547A235278235172234F6F234D6B214C6A244D68254D6728
50652C4F632E4D5F2D4E60304E5F324E5F324E5F324E5F324E62315064314D652B4F6729
506A29526D2A506E28517128517327527525527825517921507B21517D1E517E1F517F1D
50801C51801A527F1A547E1856801C59831F5B85235C862460872A668A30688A336B8B38
718C3D768E44798E497C8F4D819152839354808E508391548893598A955B8D965F8E9760
8D94608A915D868D59848B57828953818A51838D51838D50818D4D808C4C7A884A798847
77864375843F7A8741828F498E9A5297A15CA1A865AEB373B7B87EBCB986C2BB8DC7BE93
D1C59FDDD0ADDED4B0E1D7B4E6DBBBECE1C3F1E6CAF6EAD0FAF0D5FBF4D8FFF8DBFFFBDE
FFFDE2FFFFE7FDFFEAFCFFEEFDFFF4FEFFF7FDFFF4FDFFF2FEFFF5FEFFF5FEFFF7FFFFFA
FFFFFBFFFFFAFEFFF9FEFFF7FEFFF5FDFFF2FDFFF1FDFFEFFCFFEEFDFEECFFFEEAFFFDE8
FDFBE4FDF9E0FBF5DBF6F1D4F2EBCEEFE9C9EAE4C4E6E0C0E1DBBBDDD8B8D6D3B2CDCAA9
C8C5A4C4C4A2BBBD98B7B994B5B792B6B893B4B895B2B693B1B594B1B594B8BC9BBABE9D
BFBEA0C2C1A3C8C4A9CBC7ACCEC8AED0CAB2D0CAB4D2CBB8D3CCB9D3CDB7D3CDB7D3CDB7
D3CDB5D4CEB6D2CCB2CFC9AFCBC5ABC8C3A6C6C1A4C4BFA2C2BDA0C1BC9FC2B89DBFB59A
B9B296B7B094B6AF93B5AE92B1AC8FAEA98CAAA689A9A588A5A486A3A284A09F819F9E80
9C9D7E9B9B7F9C9A839B99849A9881D4D0C8FFFFFFB4C8F6C5D5FC4D61854D61854D6185
C5D5FCC2D5FCBDD3FB4D61854D61854D6185B5CDFAB5C9F3FFFFFF9FB5D27F9DB90048F1
003DDC001DA000138C
0019CF0934DA166AEE0855DD7F9DB95B812E59802D59812B58832A5A8529588425588423
56842155832053831F53831D51841D51841D4F821B4F821B51811D51811D53811F548220
56822156842256842155852155852154842053831F548420568622578723548420548420
55852156862253831F51811D52821E558522548325528125527D24507A24517724527427
527229526F2C516B2C51692F5266315165325263365263374F61374E6036506137506137
51623653643854653955663956673A576937586D35576F3357713057752F59782C5A7B2A
5A7D29587F2658812556822356842257852256862255851F54841E54841E55841E56851F
578321568221578022557E22557C23547A235477255272264F6D234B69234C67244B6526
4D62294D612C4D5F2D4E60304E5F324E5F324D5E314E5F324E62314F63304C632B4E662A
4F692A516B2A526D2A516F29527227527427527825527821527A21507B1F507D1E507E1C
4F7F1B507E1B527F1A547E1856801C59831F5B85235C862460872A668A30698B346C8C39
728D3E768E447A8F4A7D904E8393548595568593558795578A95598B965C8E97608F9861
8D946089905C888F5B858C58838A54848C53858F53858F52838D507F8B4B7F8B4D7C8A4C
7A89487786437885407D8A4489944F939D589BA25EA7AC6CAFB076B4B37BBDB785C3BB8D
CCC096D5CCA3DAD1AADDD3AFE2D8B5E7DCBCECE1C5F2E6CCF8EED3FCF2D7FEF7DAFFFADD
FFFCE1FFFEE7FFFEEAFDFEEEFDFDF1FDFFF4FDFFF2FDFFF2FEFFF5FEFFF5FEFFF9FFFFFA
FFFFFBFFFFFBFFFFFAFFFFFAFFFFF8FEFFF5FEFFF3FDFFF1FDFFF1FDFFEFFFFFEEFFFFEB
FFFDEAFFFDE6FEF9E3FBF5DBF6F0D6F3ECD0EEE7CAE9E2C5E4DEBEE2DCBCDCD7B7D2CFAE
CCC7A7C8C5A4C1C19FBABC97B6B893B7B994B6BA97B5B996B3B796B3B796B5B998B9BA9A
BCBB9DBFBEA0C5C1A6C7C3A8CBC5ABCCC6AECEC8B2D1CBB5D3CDB7D2CCB6D0CAB4D0CAB4
D2CCB4D4CEB6D0CAB0CEC8AECAC4AAC6C0A6C4BEA4C1BC9FBFB99FBDB89BBCB599BCB297
B6AF93B4AD91B3AC90B1AA8EAEA98CACA78AA8A487A7A386A3A284A09F819C9B7D9A997B
999A7B9A9A7E9B99829A98819A9881D4D0C8FFFFFFB7CAF5C8D6FBC8D6FB4D61854D6185
4D6185C1D3FB4D61854D61854D6185B6CEFBB6CDFBB9CBF3FFFFFFA0B5D37F9DB90048F1
003DDC001DA000138C
0019CF0934DA166AEE0855DD7F9DB95B812E59802D5A822C59842B5A852B588425588423
56842255832053831F53831F51841D51841D51841D51841D53831F53831F548220558321
57832256842256842155852155852154842053831F548420568622578723558521558521
56862257872354842051811D52821E568623538222528125527D24507A24517724527427
53732A54712E526C2D51692F52672F5165325164365164375061374F6036516037526138
53623954633A55643957673A57683B576937576B36566E3457713057752F59772D597A2B
597C2A577D2658812556822356842257852257852256851F54851C54851C55841C55841E
568220568221578022557E22547B205379225477255173264E6E234C6A224C67244B6526
4D62294D612C4C5E2C4D5F2F4E5F324D5E314D5E314D5E314F60334F63324C632D4D652B
50682E516B2E516B2A506D2A517128517327527727527823527A22507B1F4F7C1D4F7D1B
4F7D1A4E7C19527F1A547E1A56801C59831F5B85235C862460872A668A306A8C356D8D3A
728D3E768E447A90487E924D8494538696558C9A5C8C9A5C8E995D8E995F919A63929B64
9097638C93608C905E898D5A858C56858D54878F54869053848E51808C4E808B4F818D4F
7F8B4B7A864478833F7B8641858F4A8C9651959C589FA462A7A86CAEAD74BBB581C1BB89
C7BF90D0C79CD5CCA3D8D0A9DFD5B2E3D8B8E8DDC1EEE3C7F5ECCFFAF1D4FBF4D7FDF8DB
FFFBE0FFFDE4FEFDE8FCFDEBFDFEF0FDFDF1FDFFF2FDFFF2FEFFF5FEFFF5FEFFF9FFFFFA
FFFFFBFFFFFBFFFFFBFFFFFAFFFFFAFFFFF8FEFFF5FEFFF3FEFFF3FEFFF2FFFFF2FFFFF0
FFFEEFFFFEEBFFFCE9FDF8E2FAF4DEF6F0D8F6EFD5EEE7CBE8E1C4E6DFC2E4DDC0DCD7B9
D4CDB0CDC8A8C8C8A6C1C19FB9BA98B8B997B8B999B7B898B4B897B5B998B6B798B7B899
BAB99DBCBB9FC1BDA2C4C0A5C7C1A7C8C2A8CDC7AFD0CAB2D2CCB4D2CCB4CFC9B1CEC8B0
D1CBB3D4CEB6CEC8B0CCC6AEC8C2AAC5BFA7C2BCA4BFB99FBCB69EBAB49AB9B296B7B094
B4AD91B2AB8FAEA98CACA78AAAA588A9A487A6A285A5A184A09F819D9C7E9A997B99987A
99987A9A997D98987E989880989880D4D0C8FFFFFFB8CBF6C9D8FCCAD8FDCAD8FD4D6185
4D61854D61854D61854D6185B6CEFBB7CDFCB9CDFBBACBF4FFFFFFA0B5D37F9DB90048F1
003DDC001DA000138C
0019CF0734DA166AEE0855DD7F9DB95A7F2F59802D59812B59832D5A852B598526588423
56842255832154842053831F51841D51841D52851E52851E548420548420558321558321
56822155832156842155852155852154842053831F548420568622578723588824578723
578723588824578723548420548420568623528121538023537E24527D24517825507527
52742A54712E526C2D526A3052672F5165325165345063355061354E5F35516037526138
53623954633A56653A57663B57683B576937566A35556D33576F3156742E58762C58782C
587B29577D2657802456822356842256842156842156851F54851C53841B54831B55841C
56831E55811F567F1F547D1F547B20537A215275235073234E6E224C6C234E69264D6728
50652C4F642C4B5D2B4C5E2E4D5E314D5E314C5D304C5D304E5F324F61314D612E4D642C
4F662E51692F526A2C526C2B52702A527227537626527823527821527B1F507C1D4F7D1B
4F7D1A4F7B19547E1A547E1A56801C59831F5B85235C862460872A668A306A8C356C8C37
728D3E768E427A90487E924D8495518797568B995B8C9A5C8F9A5E8E995D909962929B64
9299668F96638E92608C905E878E5A878E58878F56878F54858D52828C4F828C50828D51
828C4F7E88497984427A8541808A45858F4A8F965299A05DA0A565AAAB6FB7B47DBFB985
C3BD8BCAC494CFC89CD4CDA3DBD1ADE0D6B3E4D9BBEADFC3F1E8CBF7EED1F8F1D4FBF4D7
FEF9DCFFFBE0FEFCE7FEFDE9FEFCEFFDFDF1FEFEF2FDFFF2FEFFF5FEFFF5FEFFF7FFFFFA
FFFFFBFFFFFBFFFFFBFFFFFBFFFFFBFFFFFAFEFFF7FEFFF5FEFFF5FEFFF5FEFFF5FEFEF2
FEFEF2FFFEEFFFFDEEFEFBE8FCF7E4FAF4DEF9F3DBF1EAD0EAE3C7E8E1C5E7E0C3E0D9BC
D7D0B3D0CBADD1CEAFC7C7A5BFBE9FBABB9BB8B999B5B696B3B796B4B897B7B899B7B899
B9B89CBAB99DBEBA9FC1BDA2C4BEA4C6C0A6CBC5ADCEC8B0D0CAB2D0CAB2CEC8B0CDC7AF
CEC8B0D1CBB3CBC5ADC9C3ABC6C0A8C3BDA5C1BBA3BEB8A0BAB49EB8B29AB7B096B5AE92
B3AC90B0A98DABA689A9A487A7A285A6A184A39F82A19D809D9C7E9B9A7C99987A99987A
99987A99987C96967C97977F98987ED4D0C8FFFFFFBDCEF7CDDBFCCDDAFCC9D8FCC9D8FC
4D61854D61854D6185B9CDFBB7CDFCB9CDFBB9CDFBBCCCF3FFFFFFA4B8D37F9DB90048F1
003BDA0021A900138C
0019CF0734DA166AEE0855DD7F9DB9597E2E587F2C59812B58822C5A852C598428588425
56832456842254842054842052852052852052851E52851E548420548420558321548220
55812054822056842155852155852154842053831F548420568622578723598925578723
568622578723578723558521548420558522538021548124558026537E25527926507525
50722652702A526C2B516B2E50672F4F66325165345063355061354E5F33505F36516037
52613853623955643956653A56673A576939556936546C32566E3055722F57752D57772B
577A2A567C27577F2656822357832257832156842156851F54851C53841B55841C55841C
55841E54821F54801F527E1D537C1E537A1F5275215073234F6F234D6D224F6A254E6827
50652A4E632B4B5D2B4B5D2D4C5D304C5D304B5C2F4B5C2F4D5E314E5F324D61304F6330
51653051683051692D526C2D516E2B517128527427507623517722527A21517C20517D1C
527E1C527E1C547E1A547E1A56801E5983215B85235C862460872A668A306A8C356C8C37
718C3D768E42798F467E924B8495518798548998578C9A5C8F9A5E8E995D8F9861919862
9498669397659195638F93618C905D8A8F59888D57858D54858D52858D52858D54858F53
868E52838C4D7E87467C85427E8843808A45878E4A939A569DA260A6A869B1B175B6B47B
BAB780C4BE8ACAC494D0C99DD7CFA8DBD3AEDFD6B5E4DBBCECE3C4F2E9CAF5EFCFF9F2D5
FCF7D9FEFADDFEFCE5FDFCE7FEFCEDFCFDEFFEFFF1FEFFF1FFFFF3FFFFF5FFFFF7FFFFFA
FFFFFBFFFFFDFFFFFDFFFFFDFFFFFDFFFFFBFEFFF9FEFFF7FEFFF7FDFEF6FEFFF9FDFEF6
FDFEF6FEFEF2FEFEF2FFFDEEFDFAEBFEF9E6FBF4E1F4EED8EEE6CFEBE4CAEAE0C5E3D9BE
DCD3B6D6CFB2D4CFB1CCCBACC5C4A6C1C0A2BBBC9DB7B899B7B899B9BA9BB9B99DB8B89C
B8B79BB8B79BBCB89FBFBBA2C2BEA5C3BFA6C6C2A7C9C5AACBC7ACCCC8ADCBC7ACCAC6AB
CAC6ADCBC7AEC7C1ABC6C0AAC4BEA8C2BCA6C0BAA4BDB7A1BAB3A0B7B19BB4AE94B3AE91
B0AB8EACA78AA8A386A5A083A29E81A29E819F9B7E9D997C99987A98977999987A9A997B
99987A97967A96967C97977D98987ED4D0C8FFFFFFBED0F8D0DDFCCEDDFDCAD9FDC8D6FB
C8D6FB4D6185BBCEFDBACDFCB9CDFBBACDFCBACDFCBCCCF3FFFFFFA8BBD47F9DB90048F1
003BDA0021A900138C
0019CF0734DA166AEE0855DD7F9DB9597E30587F2E59802D58822E59842B598428588425
56832456832454842154842052852052852052851E52851E54842054842054822053811F
54801F52801E56842155852155852154842053831F548420568622578723588824558521
53831F55852156862254842052821E52821F538021558225568127547F25527A244F7424
4F7125506F29516E2C516B2E50672F4F66305165345063354F60344E5F33505F36505F36
516037526138546338556439556639566838556936546B33556D2F56712E56742C57772C
57792C557B28577F2756812556822357832256842155841E54851C53841B56851D56851D
56851F55841E55811F537F1E537C1E527B1F5379245376245172234F6F244E6C264E6827
4C64284C61294A5C284B5D2B4B5C2F4B5C2F4A5B2E4B5C2F4C5D304D5E314D5E314E6231
51653252663153682F526A2E536D2C52702A517126517424527521527920537C20537F20
537F1E54801E547E1C547E1A56801E5983215B85235C852560872A668B2E698C326C8D36
718C3B758D3F798F447E924A84954F8798548D9C59909F5E939F61919C60919960919862
9498669498669296649094628E92608A8E5B878B58868B55878C54868E55878F56889057
889055868E52828B4C7F88477E87447E88438087438E95519A9F5DA1A664AAAC6DADAD71
B3B176BDBA83C7C18FCDC698D4CDA3D9D1AADDD5B1E1D8B7E9E0C1EEE5C6F4EECEF7F1D1
FCF5D8FEF9DCFFFBE2FEFCE5FFFCE9FEFCEDFFFEEFFEFFF1FFFFF2FFFFF3FFFFF7FFFFFA
FFFFFBFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFEFFFAFEFFF9FDFEF8FDFEF8FDFFFAFCFEF9
FCFDF7FCFDF5FEFEF4FEFEF2FEFCEFFEFBECFEF8E8FAF3E0F4EED8F0E8D1EDE3CAE5DBC0
E1D7BCDDD6B9D3CEB1CFCBAECBC7AAC6C5A7C1C0A2BBBC9DBBBC9DBDBDA1BABA9EB9B99D
B8B79BB7B69ABBB79EBDB9A0C1BDA4C3BFA6C3BFA4C5C1A6C8C4A9C9C5AAC9C5AAC8C4A9
C7C3AAC7C3AAC5BFA9C4BEA8C3BDA7C1BBA5C0B9A6BDB6A3BAB3A0B7B19BB3AD93B2AD90
AFAA8DABA689A6A184A39E81A09C7F9F9B7E9D997C9A967996957796957799987A9A997B
98977996957796967C97977D98987ED4D0C8FFFFFFC4D4F7D4E1FCD1E0FDCDDBFCC9D8FC
C9D8FCC8D5FBBED0FCBBCEFDBBCEFDBBCEFDBCCEFABCCCF3FFFFFFB1C2D57F9DB90048F1
003BDA0021A900138C
0019CF0734DA166AEE0855DD7F9DB9587D2F577E2D587F2C57812D58822C588329588327
57842557842555852254842151841F50831E53862155882356862254842054821F568421
57832254822054821F53831F53831F53831F548420558521568622578723568622578723
588824598925588824578723558521548421548122548122547F23547F25557D27527926
4E73254D6F254E6D294F6C2C50692F5168325266355164365162365061354F5E354F5E35
4F5E354F5E35505F36526136536336536535546835536A32556D31556F2E55732D56762B
57792C577D2A547C24567F2356812557832456842156851F57861E58871F57881F54851C
55841E588721588422537F1D4F7B1A517A1C567C255278255073234F6F23506E28506A29
4D65294B60284D5F2B4D5F2D4D5D304C5C2F4C5C2F4D5D304D5D304D5E314E5F324F6033
506232516532536830536B31536D2E526F2C527229527427547725537922537B22537C1E
537C1E537C1C57811F57811F57811F5983215B84245D862660872A64892C678A306B8C35
728D3C7890427D934881954D8697508899538B9A578D9C5B929E60949F63969E65969D67
989C6A989C6A9597689294638F91608D8F5D8C8E5C8B905A8A8F598A8F598B905A898E56
878C54878C52878D4F868C4C818A477E8744818844868D499196539BA05EA3A564A8AA6B
B2B274BAB980C2BF8AC8C494CFCB9ED5D0A6DBD3AEE0D8B4E6DDBCEBE2C1F1E8C7F3EDCB
FAF4D4FDF8DAFEFADFFDFBE2FEFCE7FFFEEAFFFFEDFFFEEFFFFEF1FFFFF3FFFFF7FFFFFA
FFFFFBFFFFFDFFFFFDFFFEFFFFFFFFFFFFFDFFFFFDFFFFFBFFFFFBFFFFFBFEFFFDFCFFFD
FEFFFDFDFFFAFEFFF9FEFEF6FDFDF3FEFCEFFEFBECFDF7E7F9F2DFF5EDD8F2E7D1ECE2C9
E5D9BFDED4B9D9D2B8D3CFB4CCC8ADC5C4A8C2C1A5C0BFA3BEBEA2BDBDA3BABAA0BABAA0
BBB9A0BCBAA1BDB9A0BBB79EBDB9A0C1BDA4C2C1A5C4C3A7C6C5A9C6C5A9C5C1A8C4C0A7
C6C2A9C9C5ACC4BFA9C6C1ABC5BEABBEB7A4BBB4A1BBB4A1B8B19FB3AC99B2AE93AFAB8E
ABA78AA8A487A5A184A29E819F9B7E9D997C979678989779989779989779979678969577
95947696957798987E96967C94947AD4D0C8FFFFFFCAD8F9DAE6FED8E3FCD1DEFDCEDBFD
CAD9FDC9D8FCC5D5FCC5D3FCC2D3FCBED0FCBCCDFABACCF4FFFFFFBDCBDA7F9DB90048F1
003BDA0021A900138C
0019CF0734DA166AEE0855DD7F9DB9587D2F587F3059802F57812F58822C59842A598428
58852857842556852555852252852051841F52852054872255852153831F54821F568421
57832255832154821F53831F53831F548420548420558521568622568622578723578723
578723568622568622558521558521558521548220538021537E22527D23537B23517825
5075274E72284D6E294F6C2C50692F5067315064314F63324E5F324E5F334F5E354E5D34
4E5D344E5D344F5E35516037526136536334546634556A32556D31556F2E55732D56742C
58782D597C2C557B26567E2558802757822657832256842156851F57861E57881F54851C
55841E58872159852354801E517D1C517D1E567C255278235073214E7023506E28506A29
4D65294B60284D5F2B4C5E2C4C5C2F4C5C2F4C5C2F4C5C2F4D5D304D5D304D5E324E5F33
506134516331536531546930546C2E546F2C52702A527227547526547723537922527B1F
527B1F527B1D547D1D557F1D56801E5882205B84245E872761882B64892C678A306B8C35
738F3B7992417D944681964B85964F8798518C9B568F9E5B94A06096A063979F66969D67
989C69989C6A9698699496679193629092618F91608E905E8C8E5C8B8E598B8E598A8D58
898C55888D53898F53888E50848D4C828B48838A47848B478A8F4C9499569DA260A7A968
AEB071B5B579BAB981C1BE89C8C495CECA9DD4CCA7D9D1ADE0D8B4E5DCBBE8DFBEEDE4C3
F3EDCBF8F2D2FBF6D9FDF9DEFFFBE5FFFFEAFFFEEBFFFFEDFFFEEFFFFEF1FFFEF5FFFFF7
FFFFFAFFFFFBFFFFFDFFFEFFFFFFFFFFFFFFFFFFFDFFFFFDFFFFFBFEFFFDFEFFFFFCFFFF
FEFFFDFEFFFDFEFFFAFDFEF8FDFDF5FCFCF2FDFBEEFBF8E9F9F4E1F7F0DDF4ECD7F0E5CF
EADEC6E4DAC1DDD6BCD8D2B8D2CCB4CCC8ADC8C4ABC3C1A8C1BFA6BFBFA5BEBEA4BCBCA2
BCBAA1BDBBA2BDB9A0BBB79EBBB79EBEBAA1BDBCA0BFBEA2C1C0A4C1C0A4C2BEA5C2BEA5
C4C0A7C6C2A9C0BBA5C3BEA8C1BAA7BBB4A1B7B09DB7B09DB5AE9CB0A996AFAB92ACA88B
A9A58AA5A184A39F84A09C7F9D997E9B977A959478949375939276939274939276949375
959478959478919177919177909076D4D0C8FFFFFFD0DFFCE1EAFEDAE6FED4E1FCD1E0FD
D0DDFCCEDBFDCAD9FDC8D8FBC5D6FCC2D3FCBCCEFAB9C9F3FFFFFFCFD7DD7F9DB90048F1
003BDA0021A900138C
0019CF0734DA166AEE0855DD7F9DB9587D2F587F3059802F58823058822E59842B598428
58852858852656852555852252852052852051841F53862154842052821E54821F568421
578322558321568421548420548420548420548420558521568622568622578723578723
558521548420548420548420558521558521548220527F20517C20507B21507B224F7925
50772850742A4E6F2A506D2D50692F5067315064314E62314E5F324E5D32505C34505C34
4F5B33505C34505C34525E36516035526235546636556934556D33556F3054712E56742C
57772C587A2D557B28567E2658802757822656822356822156842156851F56862054841E
56851F588721588623558320537F1E527E1F557C235278235174224F7124506E264F6A27
4D65274C61284D5F2B4C5E2C4C5C2F4B5B2E4B5B2E4B5B2E4C5C2F4D5D304D5C314E5D32
4F5F32506232536533546931536B2F536D2C516E2B517128527226537624527823527821
52792052791E517A1A537C1C557E1E5881215B84245E872762892C658A2D698C326C8D36
74903C7992417D944681964985974D8798518D9C57929E5C96A06198A26598A067979E68
989C69999B6A99986A9897699695679594649493639292608F8F5D8C8C5A8D8D5B8C8C58
8C8C568A8D548A90548B91538A9052898F4F848D4A8089468289468A914E969D5AA1A664
A8AD6BAEB071B5B47BBBBA82C3BF8FC8C495CFC7A0D5CDA8DCD4B0E2DAB6E4DCB8E9E1BD
F1E9C5F6F0CEFAF3D6FEF9DCFFFCE4FFFFE9FFFEE9FFFDEAFFFDECFFFEEFFFFEF2FFFEF5
FFFEF9FFFEFAFFFFFDFFFFFDFFFFFFFFFFFFFFFFFDFFFFFDFEFFFDFEFFFDFEFFFFFEFFFF
FEFFFFFEFFFDFDFFFCFCFEF9FCFDF7FDFDF5FDFBEFFCF8ECFBF5E5FAF3E1F8F0DBF4ECD5
EFE4CEEBE0CAE3DBC4DED8C0D9D3BDD2CEB5CEC9B3C8C6AFC4C2ABC2C0A9C2C2AABFBFA7
BDBBA4BDBBA4BBB9A2B9B7A0BAB59FBAB69DBCBB9FBDBDA1BFBFA5BFBFA5BFBDA4BEBCA3
C2BDA7C4BFA9BFBAA4C2BDA7C1BAA7BAB3A0B7B09DB7B09DB5AC9BAFA895AAA68DA6A589
A3A188A09F839E9C839C9B7F99977E98977B95937A939276908E75908F73929077949377
949279949279929077929079918F78D4D0C8FFFFFFE6EEFCD0DFFCCAD8F9C4D2F7C0D0F7
BDCEF7BBCDF5B8CBF6B7CAF5B5C8F7B3C7F5AFC5F4DCE6F9FFFFFFDFE2E17F9DB90048F1
003BDA0021A900138C
0019CF0734DA166AEE0855DD7F9DB9587D30587F3059803158823058822E58832A588329
57842957842756852555842452842152852050831E52852054842052821E53811E568421
578322558321568421558521558521548420548420558521558521568622578723578723
56862255852155852155852155852155852154822053811F527E1F517C20507B224F7925
4F76274F732950712C506E2E4F6B304F682F5165304F6330506033506033505C34505C34
4F5B334F5B33505C34515D35516035516134536535546833576C33556F3056712E55732D
56762D57792C577A28577D2858802858802756812556822355832155832055852154841E
55841E57862057852255832054801F527E1F547C235379225275234F7124506E264D6A27
4D65274B63294D5F2B4C5E2C4C5C2F4B5B2E4B5B2E4B5B2E4B5B2E4C5C2F4C5B304D5C31
4E5E31506031526432546730556A31536B2D526D2A516F29527227547428547725527823
527821527920517A1C537C1C557E1E5982225C85255F882862892C658A2D6A8D336D8E35
74903B7A93407D944481964985974D87994F8D9A55909C5A959F6097A16498A0659A9F69
9B9D6B9B9D6C9A996B99986A9897699897699695679392628F8E5E8C8C5A8E8E5C8D8D5B
8D8D598D8D578C8F568C92568D93578D935587904F818A47818845868D4A8F965399A05D
A2A765A8AD6DB0B175B6B57DBEBB88C4C091CAC399D1C9A2D9D1ACDFD7B3E4DCB8E9E1BD
F0E8C4F5EDC9F8F2D2FCF5D8FFFAE0FFFDE5FFFCE6FFFEE9FFFDEAFFFEEDFFFFF2FFFFF3
FFFEF7FFFEF9FFFFFBFFFFFDFFFFFFFFFFFFFFFFFDFFFFFDFEFFFDFEFFFDFEFFFFFEFFFF
FEFFFFFEFFFFFDFFFCFDFFFCFDFEF9FCFDF7FDFDF3FDFBEFFBF8E9FBF5E5FAF3E0F6EED9
F2E7D3EEE3CDE6DEC9E2DAC5DDD7C1D8D2BCD3CEB8CEC9B3C7C5AEC4C2ABC3C3ABBEBEA6
BCBAA3BCBAA3BCBAA3BAB8A1BAB59FB8B69FBDBBA2BDBDA3BEBEA4BEBEA4BDBBA2BDBBA2
C0BBA5C1BCA6BEB9A3C1BCA6C0B9A6BAB3A0B6AF9CB6AF9CB4AB9AADA693A6A18BA2A087
9F9D849D9B829C9A819B998099977E97957C97957C949279918F76918F7694927996947B
949279929077929079929079929079D4D0C8FDFDFAFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD4D0C87F9DB90048F1
003BDA0021A900138C
0019CF0734DA166AEE0855DD7F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB9
7F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB9
7F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB9
7F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB9
7F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB9
7F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB9
7F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB9
7F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB9
7F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB9
7F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB9
7F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB9
7F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB9
7F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB9
7F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB9
7F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB9
7F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB9
7F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB9
7F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB9
7F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB9
7F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB9
7F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB9
7F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB9
7F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB9
7F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB97F9DB90048F1
003BDA0021A900138C
001ACF003BE0003BE0004BE00043CF0043CF0143CF0144D00144D00245D00245D00245D0
0245D00245D00245D00245D00245D00245D00144D00144D00144D00143CF0143CF0144D0
0143CF0143CF0144D00144D00144D00144D00144D00144D00144D00144D00144D00144D0
0144D00144D00144D00144D00144D00144D00144D00144D00144D00144D00144D00144D0
0144D00144D00144D00144D00144D00144D00144D00144D00144D00144D00144D00144D0
0144D00144D00144D00144D00144D00144D00144D00144D00144D00144D00144D00144D0
0144D00144D00144D00144D00144D00144D00144D00144D00144D00144D00144D00144D0
0144D00144D00144D00144D00144D00144D00144D00144D00144D00144D00144D00144D0
0144D00144D00144D00144D00144D00144D00144D00144D00043CF0043CF0043CF0043CF
0043CF0043CF0043CF0043CF0043CF0043CF0043CF0043CF0043CF0043CF0043CF0043CF
0043CF0043CF0043CF0043CF0043CF0043CF0043CF0043CF0043CF0043CF0043CF0043CF
0043CF0043CF0043CF0043CF0043CF0043CF0043CF0043CF0043CF0043CF0043CF0043CF
0043CF0043CF0043CF0043CF0043CF0043CF0043CF0043CF0043CF0043CF0043CF0043CF
0043CF0043CF0043CF0043CF0043CF0043CF0043CF0043CF0043CF0043CF0043CF0043CF
0043CF0043CF0043CF0043CF0043CF0043CF0043CF0043CF0043CF0043CF0043CF0043CF
0143CF0143CF0143CF0143CF0143CF0143CF0143CF0143CF0143CF0143CF0143CF0143CF
0143CF0143CF0143CF0143CF0143CF0143CF0143CF0143CF0143CF0143CF0143CF0143CF
0143CF0143CF0143CF0143CF0143CF0143CF0143CF0143CF0143CF0143CF0143CF0143CF
0143CF0143CF0143CF0143CF0143CF0143CF0143CF0143CF0143CF0143CF0143CF0143CF
0143CF0143CF0143CF0143CF0143CF0143CF0143CF0143CF0143CF0143CF0143CF0143CF
0143CF0143CF0143CF0143CF0143CF0143CF0143CF0143CF0143CF0143CF0143CF0143CF
0143CF0143CF0143CF0143CF0143CF0043CF0043CF0043CF0043CF0043CF0043CF0043CF
0043CF0043CF0043CF0043CF0043CF0043CF0043CF0043CF0043CF0043CF0043CF0043CF
0043CF0043CF0043CF0043CF0043CF0043CF0043CF0043CF0043CF0043CF0043CF003BE0
002EDC0032C1001592
001ACF003BE0003BE0004BE0003DCC0043CF0144D00245D00245D0004AD8004AD8004AD8
014DDC014DDC014DDC0050E0004DE30050E20050E20050E20053E10050E20050E20050E2
0050E20050E2004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3
004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3
004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3
004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3
004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3
004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3
004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3
004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3
004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3
004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3
004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3
004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3
004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3
0046E00046E00046E00046E00046E00046E00046E00046E00046E00046E00046E00046E0
0046E00046E00046E00046E00046E00046E00046E00046E00046E00046E00046E00046E0
0046E00046E00046E00046E00046E00046E00046E00046E00046E00046E00046E00046E0
0046E00046E00046E00046E00046E00046E00046E00046E00046E00046E00046E00046E0
0046E00046E00046E00046E00046E00046E00046E00046E00046E00046E00046E00046E0
0046E00046E00046E00046E00046E00046E00046E00046E00046E00046E00046E00046E0
0046E00046E00046E00046E0004BE0004BE30046E00046E00046E00046E00046E00046E0
0046E00043DC0040DC0040DC003DDC003DDC003DDC003EDA0040DC003DDC0040DC0040DC
0040DC003EDA0040DC003EDA003AD9003AD90038D8003AD90035D80038D80035D8003BE0
0038EA0032C100138B
001ACF003BE0004BEB004DE30054E30058E60058E60058EB005CEC0060EE005FF20365F1
0365F10365F10368F40368F40368F40368F40368FA016AFA016AFA016AFA016AFA016AFA
016AFA0065FD0164F90164F90060F90060F90060F90060F90060F90060F90060F90060F9
0060F90060F90060F90060F90060F90060F90060F90060F90060F90060F90060F90060F9
0060F90060F90060F90060F90060F90060F90060F90060F90060F90060F90060F90060F9
0060F90060F90060F90060F90060F90060F90060F90060F90060F90060F90060F90060F9
0060F90060F90060F90060F90060F90060F90060F90060F90060F90060F90060F90060F9
0060F90060F90060F90060F90060F90060F90060F90060F90060F90060F90060F90060F9
0060F90060F90060F90060F90060F90060F90060F90060F90060FC0060FC0060FC0060FC
0060FC0060FC0060FC0060FC0060FC0060FC0060FC0060FC0060FC0060FC0060FC0060FC
0060FC0060FC0060FC0060FC0060FC0060FC0060FC0060FC0060FC0060FC0060FC0060FC
0060FC0060FC0060FC0060FC0060FC0060FC0060FC0060FC0060FC0060FC0060FC0060FC
0060FC0060FC0060FC0060FC0060FC0060FC0060FC0060FC0060FC0060FC0060FC0060FC
0060FC0060FC0060FC0060FC0060FC0060FC0060FC0060FC0060FC0060FC0060FC0060FC
0060FC0060FC0060FC0060FC0060FC0060FC0060FC0060FC0060FC0060FC0060FC0060FC
0060F90060F90060F90060F90060F90060F90060F90060F90060F90060F90060F90060F9
0060F90060F90060F90060F90060F90060F90060F90060F90060F90060F90060F90060F9
0060F90060F90060F90060F90060F90060F90060F90060F90060F90060F90060F90060F9
0060F90060F90060F90060F90060F90060F90060F90060F90060F90060F90060F90060F9
0060F90060F90060F90060F90060F90060F90060F90060F90060F90060F90060F90060F9
0060F90060F90060F90060F90060F90060F90060F90060F90060F90060F90060F90060F9
0060F90060F90060F90060F9005CF90060FC005CF90059F8005AF50058F30057F60058F7
0058F70057F60055F40051F40055F40051F40051F40055F40055F40055F40055F40051F0
004CEF0051F00055F40051F4004CF3004CF30047EF0047EF0047EF0047EF0047EF0047EF
0038EA0032C100138B
001ACF003BE0004BEB0058EE005BF20058EE005BF20360F10360F10361F60368F40368FA
066AF9066AF9066AF9066CFC066CFC066CFC036BFB036BFB036BFB036BFB036BFB036BFB
036BFB026AFE026AFE0368FA0368FA0368FA0368FA0368FA0368FA0368FA0368FA0368FA
0368FA0368FA0368FA0368FA0368FA0368FA0368FA0368FA0368FA0368FA0368FA0368FA
0368FA0368FA0368FA0368FA0368FA0368FA0368FA0368FA0368FA0368FA0368FA0368FA
0368FA0368FA0368FA0368FA0368FA0368FA0368FA0368FA0368FA0368FA0368FA0368FA
0368FA0368FA0368FA0368FA0368FA0368FA0368FA0368FA0368FA0368FA0368FA0368FA
0368FA0368FA0368FA0368FA0368FA0368FA0368FA0368FA0368FA0368FA0368FA0368FA
0368FA0368FA0368FA0368FA0368FA0368FA0368FA0368FA0065FD0065FD0065FD0065FD
0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD
0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD
0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD
0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD
0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD
0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD
0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD
0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD
0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD
0065FD0065FD0566FB669BF4FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFE5EDFC669BF40566FB0065FD
0065FD0566FB669BF4FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFE5EDFC6699F20561F70060F9005CF9
055DF76695F2FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFE5ECFC6692F0054EF1004CF30047EF0046EA
0038EA0032C100138B
001ACF003BE2004BEB0058EE005BF20160F50361F60265F90265F90368FA066AF9066CFC
076FFD076FFD0772FD0772FD0772FD0671FE0671FE0671FE0671FE0372FF0372FF0372FF
036EFF036EFF036EFF026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE
026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE
026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE
026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE
026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE
026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE
026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE
026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE
026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE
026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE
026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE
026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE
026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE
026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE
026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE
026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE
026AFE026AFE669DF5D0DAF12856C30D3FB61144BD1245BB1445B91244B91345BC1346BD
1045BE0D45C00A45C10844C30641C0033FC0013FC3003BBE1F4EB9CFD8ED669DF5026AFE
026AFE669DF5D0DAF12856C30D3FB61144BD1245BB1445B91244B91345BC1346BD1045BE
0D45C00A45C10844C30641C0033FC0013FC3003BBE1F4EB9CFD8ED669BF40065FD0060FC
6699F4EED6D0B54428A62B0DAC3011AB3112A93214A93012AC3213AD3213AE3110B1300D
B22E0AB42D08B12A06B12803B42701AE2400AC3C1FEAD4CF6692F00051F4004CF30047EF
0038EA0032C100138B
001ACF003BE2004BEB0058EE0160F50160F50361F60368FA0368FA066CFC076FFD076FFD
0772FD0772FD0774FE0774FE0774FE0774FE0774FE0774FE0671FE0671FE0372FF0372FF
0372FF036EFF036EFF036EFF036EFF036EFF036EFF036EFF036EFF036EFF036EFF036EFF
036EFF036EFF036EFF036EFF036EFF036EFF036EFF036EFF036EFF036EFF036EFF036EFF
036EFF036EFF036EFF036EFF036EFF036EFF036EFF036EFF036EFF036EFF036EFF036EFF
036EFF036EFF036EFF036EFF036EFF036EFF036EFF036EFF036EFF036EFF036EFF036EFF
036EFF036EFF036EFF036EFF036EFF036EFF036EFF036EFF036EFF036EFF036EFF036EFF
036EFF036EFF036EFF036EFF036EFF036EFF036EFF036EFF036EFF036EFF036EFF036EFF
036EFF036EFF036EFF036EFF036EFF036EFF036EFF036EFF026AFE026AFE026AFE026AFE
026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE
026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE
026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE
026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE
026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE
026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE
026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE
026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE
026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE
026AFE026AFEE5EDFC285EDF134FDF1B55DF215AE2255CE1265DE0245CE1235EE2215EE2
1E5EE21B5FE5165EE5135DE60E5BE50958E60454E6014EE20045D31F4EB8FFFFFF026AFE
026AFEE5EDFC285EDF134FDF1B55DF215AE2255CE1265DE0245CE1235EE2215EE21E5EE2
1B5FE5165EE5135DE60E5BE50958E60454E6014EE20045D31F4EB8FFFFFF0065FD0060FC
E5EDFCCD4928CC3813CC3E1BCF4421CF4725CF4726CF4624D04723D14621D2451ED5451B
D54216D64013D53D0ED63909D53504D13001C22A00AB3C1FFFFFFF0051F4004CF30047EF
0038EA0032C100138B
001ACF003BE2004BEB0058EE0160F50361F65A52525A52525A52525A52525A52525A5252
5A52525A52525A52525A52525A52525A52525A52525A52525A52520372FF0372FF0372FF
036EFF036EFF036EFF036EFF026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE
026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE
026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE
026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE
026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE
026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE
026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE
026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE
026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE
026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE
026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE
026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE
026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE
026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE
026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE
026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE
026AFE026AFEFFFFFF0E50ED1C5BEF2863F02F68F0336BF1346CF1316CF2316DF22E6FF2
2A70F22570F31F6FF3196DF4136AF40D66F40760F3025AF0004DE2003AB9FFFFFF026AFE
026AFEFFFFFF0E50ED1C5BEF2863F02F68F0336BF1346CF1316CF2316DF22E6FF22A70F2
2570F31F6FF3196DF4136AF40D66F40760F3025AF0004DE2003AB9FFFFFF0060FC0060FC
FFFFFFD8370EDB431CDD4C28DE522FDF5533E05734E05531E05631E1562EE2552AE45325
E4501FE54C19E54813E5430DE43E07E03802D12F00AA2300FFFFFF004CF3004CF30047EF
0038EA0032C1001592
001FD2003BE2004BEB0058EE005FF20160F55A5252E7E7E7E7E7E7DEDEDEDEDEDEE7E7E7
E7E7E7E7BD84E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7EFEFEFEFEFEF036EFF036EFF016CFE
016CFE026AFE026AFE0663F30945C70A18830A31A90852D9026AFE026AFE026AFE0855DE
0A3AB50A18830A3AB50663F3026AFE026AFE0A18830A1883026AFE026AFE026AFE026AFE
094ED40A18830A18830852D9026AFE026AFE026AFE075EEC0A31A90858E3026AFE075EEC
0A31A90858E3026AFE026AFE094ED40A31A90A18830A31A9094ACE075EEC026AFE026AFE
075EEC0940BF0A18830A1883094ACE0760F0026AFE026AFE026AFE0A18830A1883026AFE
026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE
026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE
026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE
026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE
026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE
026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE
026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE
026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE
0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD
0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD
0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD
0065FD0065FDFFFFFF1456F32562F4316BF43971F43D74F53D74F63B75F53976F53777F5
3278F62C78F72577F71F76F71972F7116EF80B68F70560F40253E6013DBEFFFFFF0065FD
0065FDFFFFFF1456F32562F4316BF43971F43D74F53D74F63B75F53976F53777F53278F6
2C78F72577F71F76F71972F7116EF80B68F70560F40253E6013DBEFFFFFF0060FC005CF9
FFFFFFDD3C14E04B25E15431E35B39E45E3DE45F3DE45E3BE55E39E55E37E65D32E75B2C
E85725E9541FE95019E94A11E8440BE43D05D63302AF2601FFFFFF004CF30047EF0046EA
0038EA0031C6001592
0023D6003BE0004BE70058EB005FF20160F55A52528C8C8CDEDEDEE7E7E7DEDEDEE7E7E7
E7E7E7C66300E7E7E7E7E7E7E7E7E7E7E7E7EFEFE7EFEFEFEFEFEF026AFE026AFE016AFA
016AFA0065FD7CB0FEE2EAFAFFFFFFF8FBFFC8DCFC0A1883084AD00164F9BFD2F6F2F2F8
FFFFFFF1F7FF81A0E4084DD60164F9FFFFFFFFFFFF0A18830164F90164F90164F9D2DEF8
FFFFFFFFFFFFC9D9F80A1883084DD60164F99CC2FDF8F9FDB6BADA0164F99CC2FDF8F9FD
B6BADA0164F90164F9D2DBF3F8F9FDFFFFFFF8FBFFDAE7FC9FA5CE0A18830164F99EBAF1
EAEBF4FFFFFFFFFFFFD9E8FE91AEEA0A18830756E30164F9FFFFFFFFFFFF0A18830164F9
0164F90164F90164F90164F90164F90164F90164F90164F90164F90164F90164F90164F9
0164F90164F90164F90164F90164F90164F90164F90164F90164F90164F90164F90164F9
0164F90164F90164F90164F90164F90164F90164F90164F90164F90164F90164F90164F9
0164F90164F90164F90164F90164F90164F90164F90164F90164F90164F90164F90164F9
0164F90164F90164F90164F90164F90164F90164F90164F90164F90164F90164F90164F9
0164F90164F90164F90164F90164F90164F90164F90164F90164F90164F90164F90164F9
0164F90164F90164F90164F90164F90164F90164F90164F90164F90164F90164F90164F9
0164F90164F90164F90164F90164F90164F90164F90164F90164F90164F90164F90164F9
0060FC0060FC0060FC0060FC0060FC0060FC0060FC0060FC0060FC0060FC0060FC0060FC
0060FC0060FC0060FC0060FC0060FC0060FC0060FC0060FC0060FC0060FC0060FC0060FC
0060FC0060FC0060FC0060FC0060FC0060FC0060FC0060FC0060FC0060FC0060FC0060FC
0060FC0060FCFFFFFF1859F32E68F43A71F44277F5FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF2A7CF8247AF81D77F81573F80E6CF80963F40556E7023FBFFFFFFF0060FC
0060FCFFFFFF1859F32E68F43A71F44277F5FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0E6CF80963F40556E7023FBFFFFFFF005CF90059F8
FFFFFFDE4018E1512EE35C3AE46242F4C1B4FFFFFFE66543E66541E6643DE76238E86032
E95C2AEA5924FFFFFFF6B8A1E9480EE54009D73605B02702FFFFFF0047EF0047EF0041E8
0038EA002CC8001592
0023D6003BE00046EA0051EB005FF2005FF25A5252E7E7E7E7E7E7E7E7E7E7D6CEE7E7E7
E7E7E7CE7B00EF9410E7E7E7E7DEC6EF8C10EFEFEFEFEFEFEFEFEF0368FA0265F90265F9
0164F90164F9D0E2FEE9F1FF0060F97CADFCFFFFFFD2D5E80A1883BDD6FEFFFFFFC0C3DF
0060F9D9E7FEC7DCFE0060F90060F9FFFFFFFFFFFF0A18830060F90060F9C7DCFEFFFFFF
ABAFD4B3D0FDFFFFFFC9CCE40A2EA70060F9F8FBFFFFFFFF0A18830060F9F8FBFFFFFFFF
0A18830060F9EAF0FCF8F9FCAAC2F30060F98DB8FCFFFFFFFFFFFF0A1883BDD6FEFFFFFF
D2D5E80060F90060F9D0E2FEFFFFFFABAFD40A2EA70060F9FFFFFFFFFFFF0A18830060F9
0060F90060F90060F90060F90060F90060F90060F90060F90060F90060F90060F90060F9
0060F90060F90060F90060F90060F90060F90060F90060F90060F90060F90060F90060F9
0060F90060F90060F90060F90060F90060F90060F90060F90060F90060F90060F90060F9
0060F90060F90060F90060F90060F90060F90060F90060F90060F90060F90060F90060F9
0060F90060F90060F90060F90060F90060F90060F90060F90060F90060F90060F90060F9
0060F90060F90060F90060F90060F90060F90060F90060F90060F90060F90060F90060F9
0060F90060F90060F90060F90060F90060F90060F90060F90060F90060F90060F90060F9
0060F90060F90060F90060F90060F90060F90060F90060F90060F90060F90060F90060F9
0060F90060F90060F90060F90060F90060F90060F90060F90060F90060F90060F90060F9
0060F90060F90060F90060F90060F90060F90060F90060F90060F90060F90060F90060F9
0060F90060F90060F90060F90060F90060F90060F90060F90060F90060F90060F90060F9
0060F90060F9FFFFFF1E5DF3366EF44276F5497BF5FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF2D7DF7257AF81E77F81773F8116DF70D66F40B59E70641C0FFFFFF0060F9
0060F9FFFFFF1E5DF3366EF44276F5497BF5FFFFFF4A7EF7487EF6457FF64180F63B7FF6
357FF72D7DF7257AF81E77F8FFFFFF116DF70D66F40B59E70641C0FFFFFF0058F30055F4
FFFFFFDF451EE25836E46242E56749FFFFFFFFFFFFFFFFFFE66845E76741E7643BE86235
EA5E2DFFFFFFFFFFFFFFFFFFE94A11E6440DD73B0BB12B06FFFFFF0047EF0046EA0041E8
003BE20032C1001592
001FD2003BE00046E40055EA005CEC005FF25A52528C8C8CE7E7E7E7E7E7E7B584D65A00
D68400FFCE00CE6300DE6B00DE6B00EFB58CEFEFEFEFEFEFEFEFEF0265F90361F60361F6
0361F60160F50160F50160F50160F50160F5FFFFFFFFFFFF0A2EA6F8FBFFFFFFFF0A1883
0160F50160F50160F50160F50160F5FFFFFFFFFFFF0A18830160F50160F5F8FBFFFFFFFF
0A18830160F5FFFFFFF8F9FC0A18830160F5FFFFFFFFFFFF0A18830160F5FFFFFFFFFFFF
0A1883BDD6FDFFFFFFC0C3DF055CEF0160F50160F5FFFFFFFFFFFF0A1883F8FBFFFFFFFF
0A18830160F50160F50160F5FFFFFFF8F9FC0A18830160F5FFFFFFFFFFFF0A18830160F5
0160F50160F50160F50160F50160F50160F50160F50160F50160F50160F50160F50160F5
0160F50160F50160F50160F50160F50160F50160F50160F5005AF5005AF5005AF5005AF5
005AF5005AF5005AF5005AF5005AF5005AF5005AF5005AF5005AF5005AF5005AF5005AF5
005AF5005AF5005AF5005AF5005AF5005AF5005AF5005AF5005AF5005AF5005AF5005AF5
005AF5005AF5005AF5005AF5005AF5005AF5005AF5005AF5005AF5005AF5005AF5005AF5
005AF5005AF5005AF5005AF5005AF5005AF5005AF5005AF5005AF5005AF5005AF5005AF5
005AF5005AF5005AF5005AF5005AF5005AF5005AF5005AF5005AF5005AF5005AF5005AF5
005AF5005AF5005AF5005AF5005AF5005AF5005AF5005AF5005AF5005AF5005AF5005AF5
005AF5005AF5005AF5005AF5005AF5005AF5005AF5005AF5005AF5005AF5005AF5005AF5
005AF5005AF5005AF5005AF5005AF5005AF5005AF5005AF5005AF5005AF5005AF5005AF5
005AF5005AF5005AF5005AF5005AF5005AF5005AF5005AF5005AF5005AF5005AF5005AF5
005AF5005AF5FFFFFF2562F33D73F4487BF54E80F6FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF2D7CF72679F82077F71973F7166FF71369F4105DE80A44BFFFFFFF005AF5
005AF5FFFFFF2562F33D73F4487BF54E80F6FFFFFF4E81F64B80F6477FF6427FF63C7FF6
367FF72D7CF72679F82077F7FFFFFF166FF71369F4105DE80A44BFFFFFFF0055F10055F1
FFFFFFE04B25E35E3DE56748E66C4EE66D50FFFFFFFFFFFFFFFFFFE76842E7653CE86236
FFFFFFFFFFFFFFFFFFE95019E84C16E44713D83F10B12D0AFFFFFF0041E80041E8003BE2
002EDC002AB7001592
001FD2003DDC0046E40055E50058EB005CEC5A5252E7E7E7E7E7E7E7E7E7E7DECEC64A00
F7CE00EFAD00EFB500CE6B00C65A00C66B00DE8C4AE7A500EFE7CE0361F60361F60160F5
005AF5005AF5005BF2005BF20457ECD2DBF3FFFFFFF8F9FC074FDEFFFFFFFFFFFF0A1883
005BF2005BF2005BF2005BF2005BF2FFFFFFFFFFFF0A1883005BF2005BF2FFFFFFFFFFFF
0A1883005BF2FFFFFFFFFFFF0A2DA5005BF2FFFFFFFFFFFF0A1883005BF2FFFFFFFFFFFF
0A1883F1F6FEFFFFFF6E76B6005BF2005BF2005BF2FFFFFFFFFFFF0A1883FFFFFFFFFFFF
0A1883005BF2005BF2005BF2FFFFFFFFFFFF0A1883005BF2FFFFFFFFFFFF0A1883005BF2
005BF2005BF2005BF2005BF2005BF2005BF2005BF2005BF2005BF2005BF2005BF2005BF2
005BF2005BF2005BF2005BF2005BF2005BF2005BF2005BF2005BF2005BF2005BF2005BF2
005BF2005BF2005BF2005BF2005BF2005BF2005BF2005BF2005BF2005BF2005BF2005BF2
005BF2005BF2005BF2005BF2005BF2005BF2005BF2005BF2005BF2005BF2005BF2005BF2
005BF2005BF2005BF2005BF2005BF2005BF2005BF2005BF2005BF2005BF2005BF2005BF2
005BF2005BF2005BF2005BF2005BF2005BF2005BF2005BF2005BF2005BF2005BF2005BF2
005BF2005BF2005BF2005BF2005BF2005BF2005BF2005BF2005BF2005BF2005BF2005BF2
005BF2005BF2005BF2005BF2005BF2005BF2005BF2005BF2005BF2005BF2005BF2005BF2
0058F30058F30058F30058F30058F30058F30058F30058F30058F30058F30058F30058F3
0058F30058F30058F30058F30058F30058F30058F30058F30058F30058F30058F30058F3
0058F30058F30058F30058F30058F30058F30058F30058F30058F30058F30058F30058F3
0058F30058F3FFFFFF2B66F44478F54E7FF65282F65383F65182F64D81F7487FF6437FF6
3D7EF6357CF62D7AF72677F72174F71B71F7186EF7186AF4165FE70F47C0FFFFFF0058F3
0058F3FFFFFF2B66F44478F54E7FF65282F6FFFFFF5182F64D81F7487FF6437FF63D7EF6
357CF62D7AF72677F72174F7FFFFFF186EF7186AF4165FE70F47C0FFFFFF0055F10051F0
FFFFFFE14F2BE46344E66B4EE76F52E76F53E66E51FFFFFFFFFFFFFFFFFFE7653DFFFFFF
FFFFFFFDF4F1E85421E8501BE74D18E44A18D74216B2310FFFFFFF0041E80040E1003BE0
002EDC002AB7001592
0020C80038D80046E40051E50058EB005CEC5A5252E7C6ADE7C68CF7CE18EFBD00F7C600
EFAD00E7AD00E7A500D68C00CE6B00E7C600FFD600EFEFE7EFEFEF0360F10360F1005BF2
005BF20058EE0058EE6C97ECE2E6F4FFFFFFFFFFFFA9C2F40058EEF1F6FEFFFFFF0A1883
0845CE0058EE093FC40848D20058EEFFFFFFFFFFFF0A1883074CDA064FDEF8FBFFFFFFFF
0A1883074CDAFFFFFFF8F9FC0845CE0058EEFFFFFFFFFFFF0A18830058EEFFFFFFFFFFFF
0A1883FFFFFFFFFFFF0A18830058EE0058EEFFFFFFFFFFFFFFFFFF0058EEFFFFFFFFFFFF
0A18830058EE0058EE0058EEFFFFFFFFFFFF0A18830058EEFFFFFFFFFFFF0A18830058EE
0058EE0058EE0058EE0058EE0058EE0058EE0058EE0058EE0058EE0058EE0058EE0058EE
0058EE0058EE0058EE0058EE0058EE0058EE0058EE0058EE0058EE0058EE0058EE0058EE
0058EE0058EE0058EE0058EE0058EE0058EE0058EE0058EE0058EE0058EE0058EE0058EE
0058EE0058EE0058EE0058EE0058EE0058EE0058EE0058EE0058EE0058EE0058EE0058EE
0058EE0058EE0058EE0058EE0058EE0058EE0058EE0058EE0058EE0058EE0058EE0058EE
0058EE0058EE0058EE0058EE0058EE0058EE0058EE0058EE0058EE0058EE0058EE0058EE
0058EE0058EE0058EE0058EE0058EE0058EE0058EE0058EE0058EE0058EE0058EE0058EE
0058EE0058EE0058EE0058EE0058EE0058EE0058EE0058EE0058EE0058EE0058EE0058EE
0058EE0058EE0058EE0058EE0058EE0058EE0058EE0058EE0058EE0058EE0058EE0058EE
0058EE0058EE0058EE0058EE0058EE0058EE0058EE0058EE0058EE0058EE0058EE0058EE
0058EE0058EE0058EE0058EE0058EE0058EE0058EE0058EE0058EE0058EE0058EE0058EE
0058EE0058EEFFFFFF326BF44B7DF55483F65684F75583F75282F64D80F6487DF6427CF6
3C7AF63478F62D76F62673F72171F71C6FF61C6DF61C6AF41C61E61248BFFFFFFF0058EE
0058EEFFFFFF326BF44B7DF55483F65684F7FFFFFF5282F64D80F6487DF6427CF63C7AF6
3478F62D76F62673F72171F7FFFFFF1C6DF61C6AF41C61E61248BFFFFFFF0051EB0051EB
FFFFFFE25432E5694BE77054E77156E87055E76F52E66C4DFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFE75526E75221E64E1CE64D1CE34C1CD6461CB03312FFFFFF003BE2003BE00035D8
0023D6002AB700138B
0020C80038D80046E40051E50055EA0058EB5A5252C6C6C6E7DED6CE7B00E7AD00EFB500
E7A500E7A500D69400CE7300D69400F7C600F7C600F7F7F7F7F7F7035DEC035DEC035DEC
005CEC0058EB9BBEF7F8F9FDFFFFFFF2F5FC9BBEF70058EB0058EBBDD4FAFFFFFFC9D7F5
0A32AEDBDDEDC0CAEA064FDC0058EBFFFFFFFFFFFFABAFD49EB5E90A32AEC7DAFBFFFFFF
AABEEC9FA5CEFFFFFFC9D6F30058EB0058EBFFFFFFFFFFFF0A18830058EBFFFFFFFFFFFF
0A1883FFFFFFFFFFFF0A18830455E50058EB0058EB0058EB0058EB0058EBFFFFFFFFFFFF
0A18830058EB0058EB0058EBFFFFFFFFFFFF0A18830058EBFFFFFFFFFFFF0A18830058EB
0058EB0058EB0058EB0058EB0058EB0058EB0058EB0058EB0058EB0058EB0058EB0058EB
0058EB0058EB0058EB0058EB0058EB0058EB0058EB0058EB0055EA0055EA0055EA0055EA
0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA
0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA
0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA
0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA
0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA
0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA
0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA
0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA
0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA
0055EA0055EAFFFFFF376EF45181F65785F75986F75785F75281F64D7EF6477BF64179F6
3B77F53474F52C72F6266FF6226DF61E6BF61F6AF6216AF32162E61649BEFFFFFF0055EA
0055EAFFFFFF376EF45181F65785F75986F7FFFFFF5281F64D7EF6477BF64179F63B77F5
3474F52C72F6266FF6226DF6FFFFFF1F6AF6216AF32162E61649BEFFFFFF0051EB0051E5
FFFFFFE35937E76D51E87257E87359E77157E66E52E66A4DE56747FFFFFFFFFFFFFFFFFF
E5572CE55326E55022E54D1EE54D1FE24E21D64921AF3516FFFFFF003DDC003AD90035D8
0029D00026AC00138B
001ABC0036D20040DC0050E20058E60059E85A5252E7E7E7E7E7E7E7E7E7D68400EFB500
E7A500E7A500D68400CE6B00E7AD00F7B500F7BD00EFEFEFF7F7F7035DEC035DEC005CEC
0058EB0059E8F1F6FEFFFFFFD2D5E80055EA0055EA0055EA0055EA0055EABDD3FAF1F6FE
FFFFFFF1F6FE9BBCF70055EA0055EAFFFFFFFFFFFFD0E0FBF1F6FE0055EA0055EAD0E0FB
FFFFFFFFFFFFD0E0FB0055EA0055EA0055EAFFFFFFFFFFFF0A18830055EAFFFFFFFFFFFF
0A1883F1F6FEFFFFFF6E76B6074AD70055EA0055EA0055EA0055EA0055EAFFFFFFFFFFFF
0A18830055EA0055EA0055EAFFFFFFFFFFFF0A18830055EAFFFFFFFFFFFF0A18830055EA
0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA
0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA
0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA
0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA
0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA
0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA
0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA
0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA
0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA
0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA
0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA
0055EA0055EAFFFFFF3C72F45987F65D8AF75D89F75986F75381F64E7EF6477AF54178F5
3A74F53472F52C6FF5276CF5236AF62069F62268F52569F22562E6194BBEFFFFFF0055EA
0055EAFFFFFF3C72F45987F65D8AF75D89F7FFFFFF5381F64E7EF6477AF54178F53A74F5
3472F52C6FF5276CF5236AF6FFFFFF2268F52569F22562E6194BBEFFFFFF004DE3004DE3
FFFFFFE35D3CE87459E8775DE8765DE77259E66F53E56B4EFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFE45127E44F23E34C20E34D22E14F25D54A25AF3719FFFFFF0038D80035D80036D2
0029D0002AB7000E7D
001ABC0036D20040DC004ADC0051E50055E55A52529C9C9CE7E7E7E7DED6D68C00DE9400
DE9400D67B00C66300BD4200EFA500F7AD00F7AD00F7B500FFCE4A035DEC035DEC005CE9
0059E80059E8FFFFFFFFFFFF0A18830550DD064EDA0A2BA1093DBF0055E50055E50055E5
0055E50055E50055E50055E50055E50055E50055E50055E50055E50055E50055E50055E5
0055E50055E50055E50055E50055E50055E5FFFFFFFFFFFF0A18830055E5FFFFFFFFFFFF
0A1883C7DAF9FFFFFFABB6DF0A2BA1074AD30055E50055E50843C8093AB9FFFFFFFFFFFF
0A18830055E50055E50055E5FFFFFFFFFFFF0A18830055E5FFFFFFFFFFFF0A18830055E5
0055E50055E50055E50055E50055E50055E50055E50055E50055E50055E50055E50055E5
0055E50055E50055E50055E50055E50055E50055E50055E50055E50055E50055E50055E5
0055E50055E50055E50055E50055E50055E50055E50055E50055E50055E50055E50055E5
0055E50055E50055E50055E50055E50055E50055E50055E50055E50055E50055E50055E5
0055E50055E50055E50055E50055E50055E50055E50055E50055E50055E50055E50055E5
0055E50055E50055E50055E50055E50055E50055E50055E50055E50055E50055E50055E5
0055E50055E50055E50055E50055E50055E50055E50055E50055E50055E50055E50055E5
0055E50055E50055E50055E50055E50055E50055E50055E50055E50055E50055E50055E5
0055E50055E50055E50055E50055E50055E50055E50055E50055E50055E50055E50055E5
0055E50055E50055E50055E50055E50055E50055E50055E50055E50055E50055E50055E5
0055E50055E50055E50055E50055E50055E50055E50055E50055E50055E50055E50055E5
0055E50055E5FFFFFF4679F5608CF7628DF8608BF75B87F75482F74E7CF64778F64174F5
3A71F5346EF42D6BF52869F52467F52266F52567F52968F22963E41B4BBDFFFFFF0055E5
0055E5FFFFFF4679F5608CF7628DF8608BF7FFFFFF5482F74E7CF64778F64174F53A71F5
346EF42D6BF52869F52467F5FFFFFF2567F52968F22963E41B4BBDFFFFFF004BE3004BE0
FFFFFFE56546E87A60E87C62E87A60E8745BE76E54FFFFFFFFFFFFFFFFFFE35C3AFFFFFF
FFFFFFFFFFFFE24D24E24B22E24D25E05029D44C29AE391BFFFFFF0038D80035D80029D0
0020C80026AC000E7D
001ABC0036D20040DC004ADC0054E30055E55A5252EFEFEFEFEFEFD69C00D68C00DE9400
D68400EFA500DE8C00BD5A00D67300EF9C00F7EFE7F7F7F7FFFFFF025DE90059E80059E8
0059E80058E6E1EBFCFFFFFF809DE092A0D5F8F9FCDAE2F60055E50055E50055E50055E5
0055E50055E50055E50055E50055E50055E50055E50055E50055E50055E50055E50055E5
0055E50055E50055E50055E50055E50055E5FFFFFFFFFFFF0A2BA10055E5FFFFFFFFFFFF
0A2BA1689AF0F8FAFEF8FAFEAABDEA0A2BA10A1883C9CCE4E2E8F8064CD7FFFFFFFFFFFF
0A18830055E50055E50055E5FFFFFFFFFFFF0A18830055E5FFFFFFFFFFFF0A18830055E5
0055E50055E50055E50055E50055E50055E50055E50055E50055E50055E50055E50055E5
0055E50055E50055E50055E50055E50055E50055E50055E50055E50055E50055E50055E5
0055E50055E50055E50055E50055E50055E50055E50055E50055E50055E50055E50055E5
0055E50055E50055E50055E50055E50055E50055E50055E50055E50055E50055E50055E5
0055E50055E50055E50055E50055E50055E50055E50055E50055E50055E50055E50055E5
0055E50055E50055E50055E50055E50055E50055E50055E50055E50055E50055E50055E5
0055E50055E50055E50055E50055E50055E50055E50055E50055E50055E50055E50055E5
0055E50055E50055E50055E50055E50055E50055E50055E50055E50055E50055E50055E5
0055E50055E50055E50055E50055E50055E50055E50055E50055E50055E50055E50055E5
0055E50055E50055E50055E50055E50055E50055E50055E50055E50055E50055E50055E5
0055E50055E50055E50055E50055E50055E50055E50055E50055E50055E50055E50055E5
0055E50055E5FFFFFF4679F56892F86A93F8658FF85E89F75783F7507EF64A79F64375F5
3D71F5366EF42F6BF52B69F52867F52766F52A68F52C69F22A62E41C4CBDFFFFFF0055E5
0055E5FFFFFF4679F56892F86A93F8658FF8FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF2A68F52C69F22A62E41C4CBDFFFFFF004DE3004BE0
FFFFFFE56546E98168EA836AE97E65E8775EFFFFFFFFFFFFFFFFFFE46143E45D3DE35836
FFFFFFFFFFFFFFFFFFE24E27E2502AE0512CD34D2AAD391CFFFFFF0038D80036D20029D0
0020C80026AC000E7D
001ABC0037CB003BD2004ADC0053E10055E55A5252848484E7E7DEEFEFEFEFEFEFC66B00
F7C600EFB500EF9C00DE8C00CE6B00E79C00F7F7F7F7F7F7F7F7F7005AE7005AE7005AE7
0058E60058E60055E5D0E0FAF8FAFEFFFFFFD9E6FB0055E50055E50055E50055E50055E5
0055E50055E50055E50055E50055E50055E50055E50055E50055E50055E50055E50055E5
0055E50055E50055E50055E50055E50055E5E1EBFCF8FAFE0055E50055E5E1EBFCF8FAFE
0055E50055E5689AF0D0E0FAF8FAFEFFFFFFFFFFFFD9E6FB9BBCF50055E5FFFFFFFFFFFF
0055E50055E50055E50055E5FFFFFFFFFFFF0055E50055E5FFFFFFFFFFFF0055E50055E5
0055E50055E50055E50055E50055E50055E50055E50055E50055E50055E50055E50055E5
0055E50055E50055E50055E50055E50055E50055E50055E50055E50055E50055E50055E5
0055E50055E50055E50055E50055E50055E50055E50055E50055E50055E50055E50055E5
0055E50055E50055E50055E50055E50055E50055E50055E50055E50055E50055E50055E5
0055E50055E50055E50055E50055E50055E50055E50055E50055E50055E50055E50055E5
0055E50055E50055E50055E50055E50055E50055E50055E50055E50055E50055E50055E5
0055E50055E50055E50055E50055E50055E50055E50055E50055E50055E50055E50055E5
0055E50055E50055E50055E50055E50055E50055E50055E50055E50055E50055E50055E5
0051E50051E50051E50051E50051E50051E50051E50051E50051E50051E50051E50051E5
0051E50051E50051E50051E50051E50051E50051E50051E50051E50051E50051E50051E5
0051E50051E50051E50051E50051E50051E50051E50051E50051E50051E50051E50051E5
0051E50051E5FFFFFF4D7EF66E97F87099F86A93F8628CF85B86F75480F74D7BF64777F6
4072F53A6FF5346DF4306BF42D69F42C69F52D69F52E69F22C63E51D4CBCFFFFFF0051E5
0051E5FFFFFF4D7EF66E97F87099F86A93F8FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF2D69F52E69F22C63E51D4CBCFFFFFF004DE3004BE0
FFFFFFE66A4DEB876EEB8A70EA836AFFFFFFFFFFFFFFFFFFE5684DE46447E45F40E35B3A
E25634FFFFFFFFFFFFFFFFFFE2522DDF522ED34D2CAD3A1DFFFFFF0036D20036D2002CC8
0020C80024A6000E7D
0018AB0031C6003FD2004AD80050E00054E35A5252EFEFEFEFEFEFEFEFEFEFEFEFE7AD00
F7C608E7A500E79400E78C00EFE7D6DE9439EFD6B5FFF7F7FFFFFF005AE7005AE7005AE7
0058E60058E60055E50055E50055E50055E50055E50055E50055E50055E50055E50055E5
0055E50055E50055E50055E50055E50055E50055E50055E50055E50055E50055E50055E5
0055E50055E50055E50055E50055E50055E50055E50055E50055E50055E50055E50055E5
0055E50055E50055E50055E50055E50055E50055E50055E50055E50055E50055E50055E5
0055E50055E50055E50055E50055E50055E50055E50055E50055E50055E50055E50055E5
0055E50055E50055E50055E50055E50055E50055E50055E50055E50055E50055E50055E5
0055E50055E50055E50055E50055E50055E50055E50055E50055E50055E50055E50055E5
0055E50055E50055E50055E50055E50055E50055E50055E50055E50055E50055E50055E5
0055E50055E50055E50055E50055E50055E50055E50055E50055E50055E50055E50055E5
0055E50055E50055E50055E50055E50055E50055E50055E50055E50055E50055E50055E5
0055E50055E50055E50055E50055E50055E50055E50055E50055E50055E50055E50055E5
0055E50055E50055E50055E50055E50055E50055E50055E50055E50055E50055E50055E5
0055E50055E50055E50055E50055E50055E50055E50055E50055E50055E50055E50055E5
0055E50055E50055E50055E50055E50055E50055E50055E50055E50055E50055E50055E5
0055E50055E50055E50055E50055E50055E50055E50055E50055E50055E50055E50055E5
0055E50055E50055E50055E50055E50055E50055E50055E50055E50055E50055E50055E5
0055E50055E5FFFFFF5282F6799FF87CA1F87199F86791F8608BF75985F75381F64D7BF6
4677F54173F53A6FF4386EF4346CF4326CF4316BF43069F12C62E41D4CBCFFFFFF0055E5
0055E5FFFFFF5282F6799FF87CA1F87199F8FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF316BF43069F12C62E41D4CBCFFFFFF004DE3004BE0
FFFFFFE76F52EC9179EC937CEB8A71F6CCC2FFFFFFE77259E76D53E5684DE46446E45F41
E35B3AE35938FFFFFFF3BAACE25531DF5330D34E2CAD3A1DFFFFFF0036D20036D2002CC8
0020C80026AC000E7D
0018AB0031C6003FD2004AD80050E00054E35A52528C8C8CEFEFEFEFEFEFE7CE7BEFEFEF
F7F7F7F7F7F7E79400F7E7CEF7F7F7F7F7F7EFE7D6F7F7F7FFFFFF005AE7005AE7005AE7
0058E60058E60055E50055E50055E50055E50055E50055E50055E50055E50055E50055E5
0055E50055E50055E50055E50055E50055E50055E50055E50055E50055E50055E50055E5
0055E50055E50055E50055E50055E50055E50055E50055E50055E50055E50055E50055E5
0055E50055E50055E50055E50055E50055E50055E50055E50055E50055E50055E50055E5
0055E50055E50055E50055E50055E50055E50055E50055E50055E50055E50055E50055E5
0055E50055E50055E50055E50055E50055E50055E50055E50055E50055E50055E50055E5
0055E50055E50055E50055E50055E50055E50055E50055E50055E50055E50055E50055E5
0055E50055E50055E50055E50055E50055E50055E50055E50055E50055E50055E50055E5
0055E50055E50055E50055E50055E50055E50055E50055E50055E50055E50055E50055E5
0055E50055E50055E50055E50055E50055E50055E50055E50055E50055E50055E50055E5
0055E50055E50055E50055E50055E50055E50055E50055E50055E50055E50055E50055E5
0055E50055E50055E50055E50055E50055E50055E50055E50055E50055E50055E50055E5
0055E50055E50055E50055E50055E50055E50055E50055E50055E50055E50055E50055E5
0055E50055E50055E50055E50055E50055E50055E50055E50055E50055E50055E50055E5
0055E50055E50055E50055E50055E50055E50055E50055E50055E50055E50055E50055E5
0055E50055E50055E50055E50055E50055E50055E50055E50055E50055E50055E50055E5
0055E50055E5FFFFFF5886F689AAF98DADF97FA3F87199F86A93F8648EF75E8AF75986F7
5482F65180F64B7CF54A7CF54478F53F75F53A72F4346CF22A61E31848BBFFFFFF0055E5
0055E5FFFFFF5886F689AAF98DADF97FA3F87199F86A93F8648EF75E8AF75986F75482F6
5180F64B7CF54A7CF54478F53F75F53A72F4346CF22A61E31848BBFFFFFF004DE3004BE0
FFFFFFE87458EE9D89EFA18DED957FEB8A71EA836AE97D64E8785EE77359E76F54E66D51
E5684BE5684AE46344E4603FE35C3AE05634D24C2AAC3618FFFFFF0036D20036D2002CC8
0020C80026AC000E7D
0018AB0032C1003DCC0047D70053DA005ADF5A5252EFEFEFEFEFEFEFEFEFF7F7EFEFEFEF
F7F7F7F7F7F7F7E7C6F7F7F7FFFFFFF7F7F7F7F7F7F7F7F7FFFFFF005CE9005AE7005AE7
0058E60058E60058E60055E50055E50055E50055E50055E50055E50055E50055E50055E5
0055E50055E50055E50055E50055E50055E50055E50055E50055E50055E50055E50055E5
0055E50055E50055E50055E50055E50055E50055E50055E50055E50055E50055E50055E5
0055E50055E50055E50055E50055E50055E50055E50055E50055E50055E50055E50055E5
0055E50055E50055E50055E50055E50055E50055E50055E50055E50055E50055E50055E5
0055E50055E50055E50055E50055E50055E50055E50055E50055E50055E50055E50055E5
0055E50055E50055E50055E50055E50055E50055E50055E50054E30054E30054E30054E3
0054E30054E30054E30054E30054E30054E30054E30054E30054E30054E30054E30054E3
0054E30054E30054E30054E30054E30054E30054E30054E30054E30054E30054E30054E3
0054E30054E30054E30054E30054E30054E30054E30054E30054E30054E30054E30054E3
0054E30054E30054E30054E30054E30054E30054E30054E30054E30054E30054E30054E3
0054E30054E30054E30054E30054E30054E30054E30054E30054E30054E30054E30054E3
0054E30054E30054E30054E30054E30054E30054E30054E30054E30054E30054E30054E3
0053E10053E10053E10053E10053E10053E10053E10053E10053E10053E10053E10053E1
0053E10053E10053E10053E10053E10053E10053E10053E10053E10053E10053E10053E1
0053E10053E10053E10053E10053E10053E10053E10053E10053E10053E10053E10053E1
0053E10053E1FFFFFF6590F797B4F99AB7FA89AAF97AA0F8729AF86D95F86892F8658FF7
628EF7618DF75D8AF75987F65283F64C7EF64377F5376EF2285FE31546B9FFFFFF0053E1
0053E1FFFFFF6590F797B4F99AB7FA89AAF97AA0F8729AF86D95F86892F8658FF7628EF7
618DF75D8AF75987F65283F64C7EF64377F5376EF2285FE31546B9FFFFFF0050E0004BE0
FFFFFFE97F65F0A997F1AC9AEE9D89EC917AEB8B72EA856DE98168E87E65E97C62E97B61
E8775DE87459E66F52E56A4CE46343E15937D24A28AA3315FFFFFF0037CB0037CB002CC8
0020C80024A6000E7D
0018AB0032C1003DCC0245D00053DA0053DA5A5252ADADADF7F7EFF7F7F7EFEFEFF7F7F7
F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7FFF7F7FFF7F7FFFFFFFFFFFF005AE7005AE7005AE7
0058E60058E60058E60054E30054E30054E30054E30054E30054E30054E30054E30054E3
0054E30054E30054E30054E30054E30054E30054E30054E30054E30054E30054E30054E3
0054E30054E30054E30054E30054E30054E30054E30054E30054E30054E30054E30054E3
0054E30054E30054E30054E30054E30054E30054E30054E30054E30054E30054E30054E3
0054E30054E30054E30054E30054E30054E30054E30054E30054E30054E30054E30054E3
0054E30054E30054E30054E30054E30054E30054E30054E30054E30054E30054E30054E3
0054E30054E30054E30054E30054E30054E30054E30054E30054E30054E30054E30054E3
0054E30054E30054E30054E30054E30054E30054E30054E30054E30054E30054E30054E3
0054E30054E30054E30054E30054E30054E30054E30054E30054E30054E30054E30054E3
0054E30054E30054E30054E30054E30054E30054E30054E30054E30054E30054E30054E3
0054E30054E30054E30054E30054E30054E30054E30054E30054E30054E30054E30054E3
0054E30054E30054E30054E30054E30054E30054E30054E30054E30054E30054E30054E3
0054E30054E30054E30054E30054E30054E30054E30054E30054E30054E30054E30054E3
0053E10053E10053E10053E10053E10053E10053E10053E10053E10053E10053E10053E1
0053E10053E10053E10053E10053E10053E10053E10053E10053E10053E10053E10053E1
0053E10053E10053E10053E10053E10053E10053E10053E10053E10053E10053E10053E1
0053E10053E1FFFFFF769CF890AFF994B2F985A7F8759CF86E97F86892F76690F7628EF7
5F8CF75E8BF75988F65685F65082F6497CF53F75F5326BF2235CE3305CC5E5ECFB0053E1
0053E1FFFFFF769CF890AFF994B2F985A7F8759CF86E97F86892F76690F7628EF75F8CF7
5E8BF75988F65685F65082F6497CF53F75F5326BF2235CE3305CC5E5ECFB0050E00050E0
FFFFFFEC8D76EFA390F0A694EE9A85EB8D75EA876EEA8168E97F66E97C62E8795FE8795E
E87559E77256E66E50E56849E4603FE05532D04623B64B30E5EAF90037CB0031C6002CC8
0022B90024A6000E7D
0024A60032C10041CA014CD00053DA0053DA005ADF005AE4005EE70062E90062E90165EB
0165EB0165EB0165EB0165EB0165EB0062E90062E90161EA005EE9005EE7005EE7005AE7
005AE7005AE70058E60058E60055E50055E50055E50055E50055E50055E50055E50055E5
0055E50055E50055E50055E50055E50055E50055E50055E50055E50055E50055E50055E5
0055E50055E50055E50055E50055E50055E50055E50055E50055E50055E50055E50055E5
0055E50055E50055E50055E50055E50055E50055E50055E50055E50055E50055E50055E5
0055E50055E50055E50055E50055E50055E50055E50055E50055E50055E50055E50055E5
0055E50055E50055E50055E50055E50055E50055E50055E50055E50055E50055E50055E5
0055E50055E50055E50055E50055E50055E50055E50055E50054E30054E30054E30054E3
0054E30054E30054E30054E30054E30054E30054E30054E30054E30054E30054E30054E3
0054E30054E30054E30054E30054E30054E30054E30054E30054E30054E30054E30054E3
0054E30054E30054E30054E30054E30054E30054E30054E30054E30054E30054E30054E3
0054E30054E30054E30054E30054E30054E30054E30054E30054E30054E30054E30054E3
0054E30054E30054E30054E30054E30054E30054E30054E30054E30054E30054E30054E3
0054E30054E30054E30054E30054E30054E30054E30054E30054E30054E30054E30054E3
0053E10053E10053E10053E10053E10053E10053E10053E10053E10053E10053E10053E1
0053E10053E10053E10053E10053E10053E10053E10053E10053E10053E10053E10053E1
0053E10053E10053E10053E10053E10053E10053E10053E10053E10053E10053E10053E1
0053E10053E16693E8DCE5FD739AF8608CF75584F64D7EF6487AF54276F54478F53E73F5
3E73F53B71F53B71F5336CF4336CF4306AF42864F41F5DEF3467E0D2DBF26693E80053E1
0053E16693E8DCE5FD739AF8608CF75584F64D7EF6487AF54276F54478F53E73F53E73F5
3B71F53B71F5336CF4336CF4306AF42864F41F5DEF3467E0D2DBF26693E80050E20050E0
6690E6FAE1DCEB8B73E97B60E77155E66A4DE56648E46142E46344E45F3EE45F3EE35C3B
E35C3BE25633E25633E25330E04D28DC451FD05334EFD8D26687DE0031C60031C60032C1
0022B90024A6000E7D
0032C10032C10041CA014CD00053DA0053DA005ADF005ADF005EE70062E90062E90165EB
0165EB0165EB0165EB0067ED0067ED0067ED0067ED0165EB0165EB0062E90161EA005EE9
005EE9005CE9005AE7005AE70058E60058E60058E60058E60058E60058E60058E60058E6
0058E60058E60058E60058E60058E60058E60058E60058E60058E60058E60058E60058E6
0058E60058E60058E60058E60058E60058E60058E60058E60058E60058E60058E60058E6
0058E60058E60058E60058E60058E60058E60058E60058E60058E60058E60058E60058E6
0058E60058E60058E60058E60058E60058E60058E60058E60058E60058E60058E60058E6
0058E60058E60058E60058E60058E60058E60058E60058E60058E60058E60058E60058E6
0058E60058E60058E60058E60058E60058E60058E60058E60058E60058E60058E60058E6
0058E60058E60058E60058E60058E60058E60058E60058E60058E60058E60058E60058E6
0058E60058E60058E60058E60058E60058E60058E60058E60058E60058E60058E60058E6
0058E60058E60058E60058E60058E60058E60058E60058E60058E60058E60058E60058E6
0058E60058E60058E60058E60058E60058E60058E60058E60058E60058E60058E60058E6
0058E60058E60058E60058E60058E60058E60058E60058E60058E60058E60058E60058E6
0058E60058E60058E60058E60058E60058E60058E60058E60058E60058E60058E60058E6
0058E60058E60058E60058E60058E60058E60058E60058E60058E60058E60058E60058E6
0058E60058E60058E60058E60058E60058E60058E60058E60058E60058E60058E60058E6
0058E60058E60058E60058E60058E60058E60058E60058E60058E60058E60058E60058E6
0058E60058E60559E56695EAE5ECFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6695EA0559E50058E6
0058E60559E56695EAE5ECFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6694EA0556E20054E30050E2
0552DF6690E6E5EBFAFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6687DE053ACC0037CB0031C60032C1
002AB70026AC0015A0
0032C1004ADC004BCD0053DA0053DA0053DA005ADF005ADF005EE70062E90062E90165EB
0067ED0067ED0067ED0069F20069F20069F20069F20067ED0067ED0067ED0067ED0165EB
0060EE0060EE0060EE005CEC005CEC005CEC005CEC005CEC005CEC005CEC005CEC005CEC
005CEC005CEC005CEC005CEC005CEC005CEC005CEC005CEC005CEC005CEC005CEC005CEC
005CEC005CEC005CEC005CEC005CEC005CEC005CEC005CEC005CEC005CEC005CEC005CEC
005CEC005CEC005CEC005CEC005CEC005CEC005CEC005CEC005CEC005CEC005CEC005CEC
005CEC005CEC005CEC005CEC005CEC005CEC005CEC005CEC005CEC005CEC005CEC005CEC
005CEC005CEC005CEC005CEC005CEC005CEC005CEC005CEC005CEC005CEC005CEC005CEC
005CEC005CEC005CEC005CEC005CEC005CEC005CEC005CEC005CE9005CE9005CE9005CE9
005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9
005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9
005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9
005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9
005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9
005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9
005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9
005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9
005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9
005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9
005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9
005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9
005CE9005CE9005CE9005CE9005CE9005AE7005AE7005AE7005AE7005AE7005AE70058E6
0055E50054E30053E10053E10050E00050E0014DDC014DDC004ADC004ADC004ADC004AD8
004AD8004AD8004AD80047D70047D70043D30043D3003FD2003DCC003DCC003DCC0037CB
0032C10032C10015A0
FFFFFF0041CA004BCD005ADF005ADF005ADF005ADF005EE70062E90165EB0067ED026CF1
026CF1026CF1036EF5036EF5036EF5036EF5036EF5036EF5036EF5036EF5036EF5026CF1
0368F40368F40368F40368F40365F10365F10365F10365F10365F10365F10365F10365F1
0365F10365F10365F10365F10365F10365F10365F10365F10365F10365F10365F10365F1
0365F10365F10365F10365F10365F10365F10365F10365F10365F10365F10365F10365F1
0365F10365F10365F10365F10365F10365F10365F10365F10365F10365F10365F10365F1
0365F10365F10365F10365F10365F10365F10365F10365F10365F10365F10365F10365F1
0365F10365F10365F10365F10365F10365F10365F10365F10365F10365F10365F10365F1
0365F10365F10365F10365F10365F10365F10365F10365F10365F10365F10365F10365F1
0365F10365F10365F10365F10365F10365F10365F10365F10365F10365F10365F10365F1
0365F10365F10365F10365F10365F10365F10365F10365F10365F10365F10365F10365F1
0365F10365F10365F10365F10365F10365F10365F10365F10365F10365F10365F10365F1
0365F10365F10365F10365F10365F10365F10365F10365F10365F10365F10365F10365F1
0365F10365F10365F10365F10365F10365F10365F10365F10365F10365F10365F10365F1
0365F10365F10365F10365F10365F10365F10365F10365F10365F10365F10365F10365F1
0365F10365F10365F10365F10365F10365F10365F10365F10365F10365F10365F10365F1
0365F10365F10365F10365F10365F10365F10365F10365F10365F10365F10365F10365F1
0365F10365F10365F10365F10365F10365F10365F10365F10365F10365F10365F10365F1
0365F10365F10365F10365F10365F10365F10365F10365F10365F10365F10365F10365F1
0365F10365F10365F10365F10365F10365F10365F10365F10365F10365F10365F10365F1
0365F10365F10365F10365F10365F10365F10365F10365F10365F10365F10365F10365F1
0365F10365F10365F10365F10365F10365F10365F10365F10365F10365F10363EC0363EC
0361EB0161EA025DE9025DE9005AE70058E60058E60055E50055E50055E50054E30054E3
0054E30053E10053E10050E00050E0014DDC004ADC004AD80047D70047D7004AD80043D3
0037CB0018AB008080
FFFFFF0041CA0050E20053DA0165EB0165EB0067ED0067ED0067ED026CF1036EF5036FFA
0774FE0073FD0372FF0372FF0774FE0073FD0774FE0774FE0073FD0372FF0774FE0073FD
0073FD0774FE0671FE0772FD0372FF0372FF0372FF0372FF0372FF0372FF0372FF0372FF
0372FF0372FF0372FF0372FF0372FF0372FF0372FF0372FF0372FF0372FF0372FF0372FF
0372FF0372FF0372FF0372FF0372FF0372FF0372FF0372FF0372FF0372FF0372FF0372FF
0372FF0372FF0372FF0372FF0372FF0372FF0372FF0372FF0372FF0372FF0372FF0372FF
0372FF0372FF0372FF0372FF0372FF0372FF0372FF0372FF0372FF0372FF0372FF0372FF
0372FF0372FF0372FF0372FF0372FF0372FF0372FF0372FF0372FF0372FF0372FF0372FF
0372FF0372FF0372FF0372FF0372FF0372FF0372FF0372FF0372FF0372FF0372FF0372FF
0372FF0372FF0372FF0372FF0372FF0372FF0372FF0372FF0372FF0372FF0372FF0372FF
0372FF0372FF0372FF0372FF0372FF0372FF0372FF0372FF0372FF0372FF0372FF0372FF
0372FF0372FF0372FF0372FF0372FF0372FF0372FF0372FF0372FF0372FF0372FF0372FF
0372FF0372FF0372FF0372FF0372FF0372FF0372FF0372FF0372FF0372FF0372FF0372FF
0372FF0372FF0372FF0372FF0372FF0372FF0372FF0372FF0372FF0372FF0372FF0372FF
0372FF0372FF0372FF0372FF0372FF0372FF0372FF0372FF0372FF0372FF0372FF0372FF
016CFE016CFE016CFE016CFE016CFE016CFE016CFE016CFE016CFE016CFE016CFE016CFE
016CFE016CFE016CFE016CFE016CFE016CFE016CFE016CFE016CFE016CFE016CFE016CFE
016CFE016CFE016CFE016CFE016CFE016CFE016CFE016CFE016CFE016CFE016CFE016CFE
016CFE016CFE016CFE016CFE016CFE016CFE016CFE016CFE016CFE016CFE016CFE016CFE
016CFE016CFE016CFE016CFE016CFE016CFE016CFE016CFE016CFE016CFE016CFE016CFE
016CFE016CFE016CFE016CFE016CFE016CFE016CFE016CFE016CFE016CFE016CFE016CFE
016CFE016CFE016CFE016CFE0372FF016CFE0073FD0372FF0073FD0073FD0073FD0073FD
016AFA0265F90368F40365F10160F5005FF2005AF5005FF2005BF20160F50160F5005FF2
0060EE0060EE0060EE005CEC0060EE005FF20055EA0058EB0058EB005CEC005CEC0054E3
0043D3003DDC008080
FFFFFFFFFFFF014CD0025DE90667F4026CF10774FE137AFF137AFF1A82FF1A82FF2189FF
2189FF278DFF2B90FF2B90FF2B90FF2B90FF3194FF3194FF3194FF2B90FF2B90FF2B90FF
2B90FF2B90FF2B90FF2B90FF2B90FF2B90FF2B90FF2B90FF2B90FF2B90FF2B90FF2B90FF
2B90FF2B90FF2B90FF2B90FF2B90FF2B90FF2B90FF2B90FF2B90FF2B90FF2B90FF2B90FF
2B90FF2B90FF2B90FF2B90FF2B90FF2B90FF2B90FF2B90FF2B90FF2B90FF2B90FF2B90FF
2B90FF2B90FF2B90FF2B90FF2B90FF2B90FF2B90FF2B90FF2B90FF2B90FF2B90FF2B90FF
2B90FF2B90FF2B90FF2B90FF2B90FF2B90FF2B90FF2B90FF2B90FF2B90FF2B90FF2B90FF
2B90FF2B90FF2B90FF2B90FF2B90FF2B90FF2B90FF2B90FF2B90FF2B90FF2B90FF2B90FF
2B90FF2B90FF2B90FF2B90FF2B90FF2B90FF2B90FF2B90FF2B90FF2B90FF2B90FF2B90FF
2B90FF2B90FF2B90FF2B90FF2B90FF2B90FF2B90FF2B90FF2B90FF2B90FF2B90FF2B90FF
2B90FF2B90FF2B90FF2B90FF2B90FF2B90FF2B90FF2B90FF2B90FF2B90FF2B90FF2B90FF
2B90FF2B90FF2B90FF2B90FF2B90FF2B90FF2B90FF2B90FF2B90FF2B90FF2B90FF2B90FF
2B90FF2B90FF2B90FF2B90FF2B90FF2B90FF2B90FF2B90FF2B90FF2B90FF2B90FF2B90FF
2B90FF2B90FF2B90FF2B90FF2B90FF2B90FF2B90FF2B90FF2B90FF2B90FF2B90FF2B90FF
2B90FF2B90FF2B90FF2B90FF2B90FF2B90FF2B90FF2B90FF2B90FF2B90FF2B90FF2B90FF
2B90FF2B90FF2B90FF2B90FF2B90FF2B90FF2B90FF2B90FF2B90FF2B90FF2B90FF2B90FF
2B90FF2B90FF2B90FF2B90FF2B90FF2B90FF2B90FF2B90FF2B90FF2B90FF2B90FF2B90FF
2B90FF2B90FF2B90FF2B90FF2B90FF2B90FF2B90FF2B90FF2B90FF2B90FF2B90FF2B90FF
2B90FF2B90FF2B90FF2B90FF2B90FF2B90FF2B90FF2B90FF2B90FF2B90FF2B90FF2B90FF
2B90FF2B90FF2B90FF2B90FF2B90FF2B90FF2B90FF2B90FF2B90FF2B90FF2B90FF2B90FF
2B90FF2B90FF2B90FF2B90FF2B90FF2B90FF2B90FF2B90FF2B90FF2B90FF2B90FF2B90FF
2B90FF2B90FF2B90FF2B90FF278DFF278DFF278DFF2B90FF2B90FF278DFF278DFF2385FF
2385FF2385FF278DFF2189FF2189FF2189FF2189FF2189FF2385FF2189FF2189FF2189FF
2189FF1A82FF1A82FF1A82FF1A82FF1A82FF137AFF137AFF137AFF076FFD076FFD0058F3
003BD2008080008080
FFFFFFFFFFFFFFFFFF014CD0014CD00667F40772FD137AFF1A82FF1A82FF2385FF278DFF
318CFF3194FF3A91FF3A91FF3D95FF3D95FF3F97FF3F97FF3F97FF3F97FF3F97FF3F97FF
3F97FF3F97FF3F97FF3D95FF3D95FF3D95FF3D95FF3D95FF3D95FF3D95FF3D95FF3D95FF
3D95FF3D95FF3D95FF3D95FF3D95FF3D95FF3D95FF3D95FF3D95FF3D95FF3D95FF3D95FF
3D95FF3D95FF3D95FF3D95FF3D95FF3D95FF3D95FF3D95FF3D95FF3D95FF3D95FF3D95FF
3D95FF3D95FF3D95FF3D95FF3D95FF3D95FF3D95FF3D95FF3D95FF3D95FF3D95FF3D95FF
3D95FF3D95FF3D95FF3D95FF3D95FF3D95FF3D95FF3D95FF3D95FF3D95FF3D95FF3D95FF
3D95FF3D95FF3D95FF3D95FF3D95FF3D95FF3D95FF3D95FF3D95FF3D95FF3D95FF3D95FF
3D95FF3D95FF3D95FF3D95FF3D95FF3D95FF3D95FF3D95FF3F97FF3F97FF3F97FF3F97FF
3F97FF3F97FF3F97FF3F97FF3F97FF3F97FF3F97FF3F97FF3F97FF3F97FF3F97FF3F97FF
3F97FF3F97FF3F97FF3F97FF3F97FF3F97FF3F97FF3F97FF3F97FF3F97FF3F97FF3F97FF
3F97FF3F97FF3F97FF3F97FF3F97FF3F97FF3F97FF3F97FF3F97FF3F97FF3F97FF3F97FF
3F97FF3F97FF3F97FF3F97FF3F97FF3F97FF3F97FF3F97FF3F97FF3F97FF3F97FF3F97FF
3F97FF3F97FF3F97FF3F97FF3F97FF3F97FF3F97FF3F97FF3F97FF3F97FF3F97FF3F97FF
3F97FF3F97FF3F97FF3F97FF3F97FF3F97FF3F97FF3F97FF3F97FF3F97FF3F97FF3F97FF
3D95FF3D95FF3D95FF3D95FF3D95FF3D95FF3D95FF3D95FF3D95FF3D95FF3D95FF3D95FF
3D95FF3D95FF3D95FF3D95FF3D95FF3D95FF3D95FF3D95FF3D95FF3D95FF3D95FF3D95FF
3D95FF3D95FF3D95FF3D95FF3D95FF3D95FF3D95FF3D95FF3D95FF3D95FF3D95FF3D95FF
3D95FF3D95FF3D95FF3D95FF3D95FF3D95FF3D95FF3D95FF3D95FF3D95FF3D95FF3D95FF
3D95FF3D95FF3D95FF3D95FF3D95FF3D95FF3D95FF3D95FF3D95FF3D95FF3D95FF3D95FF
3D95FF3D95FF3D95FF3D95FF3D95FF3D95FF3D95FF3D95FF3D95FF3D95FF3D95FF3D95FF
3D95FF3D95FF3D95FF3D95FF3D95FF3F97FF3F97FF3F97FF3F97FF3F97FF3D95FF3A91FF
3D95FF3A91FF3D95FF3A91FF3A91FF3A91FF3A91FF3A91FF3A91FF3A91FF3A91FF3A91FF
318CFF318CFF318CFF318CFF318CFF318CFF2385FF2385FF137AFF066CFC003FD20031C6
008080008080008080
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF004BCD014CD0014CD00047D70047D7004AD8004AD8
004AD80050E00053E1005AE4005EE7005AE4005EE70161EA005EE9005AE7005CE9005EE9
005CE9005CE9005CE90058EB0058EB0058EB0058EB0058EB0058EB0058EB0058EB0058EB
0058EB0058EB0058EB0058EB0058EB0058EB0058EB0058EB0058EB0058EB0058EB0058EB
0058EB0058EB0058EB0058EB0058EB0058EB0058EB0058EB0058EB0058EB0058EB0058EB
0058EB0058EB0058EB0058EB0058EB0058EB0058EB0058EB0058EB0058EB0058EB0058EB
0058EB0058EB0058EB0058EB0058EB0058EB0058EB0058EB0058EB0058EB0058EB0058EB
0058EB0058EB0058EB0058EB0058EB0058EB0058EB0058EB0058EB0058EB0058EB0058EB
0058EB0058EB0058EB0058EB0058EB0058EB0058EB0058EB0058EE0058EE0058EE0058EE
0058EE0058EE0058EE0058EE0058EE0058EE0058EE0058EE0058EE0058EE0058EE0058EE
0058EE0058EE0058EE0058EE0058EE0058EE0058EE0058EE0058EE0058EE0058EE0058EE
0058EE0058EE0058EE0058EE0058EE0058EE0058EE0058EE0058EE0058EE0058EE0058EE
0058EE0058EE0058EE0058EE0058EE0058EE0058EE0058EE0058EE0058EE0058EE0058EE
0058EE0058EE0058EE0058EE0058EE0058EE0058EE0058EE0058EE0058EE0058EE0058EE
0058EE0058EE0058EE0058EE0058EE0058EE0058EE0058EE0058EE0058EE0058EE0058EE
0059E80059E80059E80059E80059E80059E80059E80059E80059E80059E80059E80059E8
0059E80059E80059E80059E80059E80059E80059E80059E80059E80059E80059E80059E8
0059E80059E80059E80059E80059E80059E80059E80059E80059E80059E80059E80059E8
0059E80059E80059E80059E80059E80059E80059E80059E80059E80059E80059E80059E8
0059E80059E80059E80059E80059E80059E80059E80059E80059E80059E80059E80059E8
0059E80059E80059E80059E80059E80059E80059E80059E80059E80059E80059E80059E8
0059E80059E80059E80059E80058EB0058EB0058EB0058EB0058EE0058EB0058EB0058EB
0058EB0058EB0051EB0051EB0051E50051EB004BE70051E50051E5004BE70051EB004BEB
004BE7004BE30046E40046E4004BE3004BE7004BE7004BEB0046EA003FD2008080008080
008080008080008080
pop
P
% End of image
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[34]:=",
  ImageSize->{291, 281},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004S00016B000`400?l00000o`00003o00<001BI
000CS0004h`0o`004h`Q000CS00000@001J^000NX0007Z0001jQ3`007Z08000NX@h001jP3P007J08
000NX0L001fP1`007Z47000MX0L001jQ20007Z07000MX@L001jP3P007Z4?000MX@L001jP1`007J4?
000NX@h001jP1`007Z4?000NX0L001jQ7@007Z07000MX@L001jP7@007Z4010007Z0001jS000NX@00
6i/1000CS00000D001W?00Paf@0=AmX045CO00Y9f@0700A1f0L003kM5P00?M`7000ng0L003gM3`00
?M`7000mg@L003kL1`00?]d?000mg0L003kM1`00?M`7000ng@P003gL3P00?Md?000mg0L003gM1`00
?M`7000ng0L003gM3`00?M`7000mg@h003gL2000?Md7000ng0L003gM1`00?M`7000mg@P003gL3P00
?Md01000?M`003O@000/_0007Z<1000CS00000D001W?00Paf@0BD^D05V[^00QEg@0700M?j_l004Sa
5000B?400`00?M`002fn000MX001000CS00000@001W?00Paf@0FJ^h025GMo`1oWKTL07nM^@030018
l@00?M`001fP004001><000030006Ll0237I01IZkP08EMd0Oifi0>gal`2Z`>40U;7I08RWf023Y=<0
OJ3D07jOdP<0O9oC0`1mX=@00`22Y=H0U;3M0>cbm`0D0=C@b0030>OWh`36dM`0WkGB04P0WkGB00<0
]/CG0=C@b03Dd<P0Q@3Dd<P01`3]lO<0Z/3Q09Baf@28YmP0PjCC07fPe01nWm800`1lWm<307fPe004
08:TeP2D/=d0k?;g0=C@b140k>WH00@0Oifi0018l@00?M`001fP0@004h`00006000Ic`08<MT05V[^
00QEg@1oWKT0`mCW3P3oool00`2^a>D0e=380?knn`0A0?knndd0oooo00<0Z/;T0>cbm`3no_/0Q03n
o_/00`33e>L0oooo0?ooo`0<0?ooo`030:k4i@3Dd<P0k>WH0100k>WH00@0Oifi0018l@00?M`001fP
0@004h`00009000Ic`08<MT05V[^00QEg@1oWKT0oooo0=_Sn02ga_40^<Wb00<0^LWc0P2hbO820;?8
m@060;;8m02aa_<0/<Cb0=WSmP3oool0[/3F4P3no_/01@3oool0g>Ki0;W9l`2ibo<0]LWc00H0^/_d
2`2ibo<60;G9l`H0^/_d1P2ibo<50;G9l`H0^/_d1P2ibo<60;G9l`D0^/_d1P2ibo<01@2ebO<0^/_d
0=WSmP3oool0U;3M08D0o_kk00@0oooo0=_Sn02ga_40^<Wb0`2ibO<20;S9lP80/lSe00H0//Sd0;76
l`2`a?80fN?f0?ooo`2^`=HA0>cYf00407nM^@00B?4003gL000MX04001><00002@006Ll0237I01IZ
kP08EMd0Oifi0?ooo`2Z`?<0]l_i0;W>n`020;c>nP0;0;_>n@2ico/0^<oj0;K=n`2bcO/0/<_i0:g9
n@2^b?L0/<Gb0?ooo`2P]M<04P3no_/01@3oool0[lGd0;c>nP2fcO/0]Lgj00H0^Lgk2`2fcO/60;G=
nPH0^Lgk1P2fcO/50;G=nPH0^Lgk1P2fcO/60;G=nPD0^Lgk1P2fcO/01@2ecOX0^Lgk0;34lP3oool0
QJCE08D0o_kk00@0oooo0:[0l`2gboT0^Lkk0P2lc_X02`2kc_T0^Lok0;S?nP2fcO/0//gk0;3;n@2]
bOT0[/Sg0;35lP3oool0X;GC0140k>WH00@0Oifi0018l@00?M`001fP0@004h`0000:000Ic`08<MT0
5V[^00QEg@1oWKT0oooo0:c2m@2jcO`0_]3l0<7Bn`80_]7l00X0_M?k04eQQ@2gdo`0]]7k0;;?n`2_
c?/0[LWi0;75l`3oool0WkGB4P3moOX01@3oool0/lOe0<;Co02fc_/0/lol00H0]lgl2`2fc_/60;??
o0H0]lgl1P2fc_/50;??o0H0]lgl1P2fc_/60;??o0D0]lgl1P2fc_/01@2cco`0]lgl0;76l`3oool0
OZ7E08D0oOgj00D0oooo0:c2m@2jcO`0_]3l0<7Bn`020;kAo00:04eQQ@2kdod0]m?l0;KAn`2bco/0
[lck0:g9n@2aaO<0oooo09nedQ40k>WH00@0Oifi0018l@00?M`001fP0@004h`0000:000Ic`08<MT0
5V[^00QEg@1oWKT0oooo0:g3mP2nd?`0`]?l0<?Co@80`]Gl0`1=HHD01`2gdo`0/m7l0:o>n`2^b_X0
/LSc0?ooo`2O]M804P3knoT01@3oool0^<_f0<[Io@2jdO`0^]?l00H0^]3l2`2jdO`60;[Co0H0^]3l
0P2jdO`01`2</?P0^]7l08b`n02jdO`0S;3h0;[Co02</?P00P2jdo`60;[@o0H0^]7l1P2jdo`50;[@
o0H0^]7l00D0^]?l0;[@o02cb?D0oooo07bOd`250?_kn@060?ooo`2]`oH0_]3l0<;Co033dod0`]Gl
0`1=HHD0202je?`0]m?l0;?Ao02_c_/0[/[j0;78l`3oool0WkGB4@3/jMP0101oWKT004Sa000mg000
7J01000CS00000P001W?00Paf@0FJ^h025GM07nM^@3oool0/LOf0<;Co0<0aMKl0`1=HHD0202je?`0
//ok0;;?n`2bco/0/L_j0;?8m@3oool0WkGB4P3knoT01@3oool0^lge0<kKo@32do`0`]Gl00H0`M?k
2`32do`60<;Eo0H0`M?k00T0`]?l0>kdoP2</?P0k_Cn08b`n03^m?h0S;3h0>kdoP2</?P00P32eO`6
0<7Cn`H0`]?l1P32eO`50<7Cn`H0`]?l00D0`]Gl0<7Cn`2hbO80oooo07bOd`250?_kn@030?ooo`2a
aoH0`]?l00<0aMKl00@0`mGm04eQQ@1=HHD0CF650`2bco/0102aboX0/lSe0?ooo`2O]M8A0>cYf004
07nM^@00B?4003gL000MX04001><00001`006Ll0237I01IZkP08EMd0Oifi0?ooo`2gb_D00`38e_/3
04eQQ@030;gCn`2fc_/0]/kk0080]/kk00@0]/gk0;W;l`3oool0X;GC4P3knoP01@3oool0^lge0<kK
o@32do`0`]Gl00H0`M?k2`32do`60<;Eo0H0`M?k00T0`]?l0>kdoP2</?P0k_Cn08b`n03^m?h0S;3h
0>kdoP2</?P00P32eO`60<7Cn`H0`]?l1P32eO`50<7Cn`H0`]?l00D0`]Gl0<7Cn`2hbO80oooo07bO
d`250?_kn0030?ooo`2db?H0aMGl00@0aMGl00@0`]Gl04eQQ@1=HHD0CF650P2fc_/0102ecOX0]LWc
0?ooo`2O]M8A0>cYf00407nM^@00B?4003gL000NX04001><00002@006Ll0237I01IZkP08EMd0Oifi
0?ooo`2hboH0bMSl0<[Ho@0304eQQ@80`M?k0`2fc_/01@2gcO`0^Lgk0;[;m03oool0X;GC0180nOWg
00D0oooo0;g>m`3@gO`0`mGm0<GEo0060<?Co@/0`mGm1P35eO`60<?Co@090<?Eo@3^m?h0S;3h0>kd
oP2</?P0k_Cn08b`n03^m?h0S;3h0080aMGl1P33dod60<?Eo@H0aMGl1@33dod60<?Eo@050<GEo033
dod0^LWc0?ooo`1lWm<0Q@3inOL00`3oool0^<_f0<WHo0030<[Ho@<0`M?k0`1=HHD01@2gcO`0^Lgk
0;[;m03oool0X;GC0140k>WH00@0Oifi0018l@00?M`001jP0@004h`0000:000Ic`08<MT05V[^00QE
g@1oWKT0oooo0;g>m`3=fo`0cM[l0<WHo0<0CF650`2icO/01P2gcO`0^Lgk0;W=n`2lc?<0oooo0:Bh
da80nOSd00D0oooo0<3@m`3Ah?d0a]Km0<GFo0060<KEo@/0a]Km1P35e_`60<KEo@090<KFo@3^m?h0
S;3h0>kdoP2</?P0k_Cn08b`n03^m?h0S;3h0080aMKl1P36eOd60<KFo@H0aMKl1@36eOd60<KFo@05
0<GFo036eOd0^LWc0?ooo`1lWm<0Q@3in?@0103oool0_Lkg0<gKo03=f_`30<WHo0050;_>o@1=HHD0
CF6504eQQ@2gcO`00P2icO/00`2lc?<0oooo0:Bhd`0A0>cYf00407nM^@00B?4003gL000NX04001><
00002`006Ll0237I01IZkP08EMd0Oifi0?ooo`2nd?P0d=gl0<kMo@3:fOd0b=Kk00<0CF6500<0^lkm
0;[=o02icO/00P2jcO`00`2lc?<0oooo0:Rke00B0?Ogl`050?ooo`30d?L0dN3m0<KFo@35e_`01P36
eOd;0<KFo@H0aMKl1P36eOd02@36e_d0k_Cn08b`n03^m?h0S;3h0>kdoP2</?P0k_Cn08b`n0020<GF
o0H0a]Gm1P36e_d60<GFo0D0a]Gm1P36e_d01@35e_`0a]Gm0;W9l`3oool0O9oC08D0moOc00D0oooo
0;k@n03@gO`0c]gm0<[Io@020<SFn`<0CF6500L0^/gl0;W=n`2jcO`0^/gl0;c<l`3oool0Z;_D0140
k>WH00@0Oifi0018l@00?M`001jP0@004h`0000:000Ic`08<MT05V[^00QEg@1oWKT0oooo0<CDm`3D
hO`0dN3m0<gKo080bMSl0`1=HHD30;_>o@040;c>nP2lc?<0oooo0;72eA80m_G`00<0oooo0<CBm`3D
hO`00P38e_/60<SHna40b=Kk1P38f?/02038e_/0k_Cn0<SFn`3^m?h0b=Kk0>kdoP38e_/0k_Cn0`38
e_/60<SHn``0b=Kk1@38f?/70<SFn`040<SHn`2ibO<0oooo07bOdhD0m_G`00H0oooo0<CDm`3DhO`0
dN3m0<gKo039f?`304eQQ@080;k@o02kc_d0^lkm0;_>o@2lc_X0_<cc0?ooo`2a`]DA0>cYf00407nM
^@00B?4003gL000NX04001><00005P006Ll0237I01IZkP08EMd0Oifi0?ooo`3:f?T0f^Kn0=SSo03A
g_d0c]_m0<[Io@39f?`0CF650<GEo035do`0`]?l0;k@o02lcOX0^/cd0?ooo`2mbmXB0?Gdk`050?oo
o`3:f?T0f^Kn0<SHn`38e_/01P3:f?d;0<SHn`H0b=Kk1P3:f?d60<SHn`D0b=Kk1P3:f?d60<SHn`H0
b=Kk1@3:f?d60<SHn`050<SFn`3:f?d0^<Wb0?ooo`1mWm@0Q@3em>l04@3oool0b]Si0=[VoP3Hho`0
dMkm0<kKo@3:fOd0CF650<SFn`35eO`0aM?l0<;Co02nd?`0_<gj0;[<m03oool0_L_J0140k>WH00@0
Oifi0018l@00?M`001jP0@004h`0000F000Ic`08<MT05V[^00QEg@1oWKT0oooo0=3Oo03Qj_h0f^Kn
0=CQo03Ah?d0d=gl0<kKo@3=fo`0b]Wm0<SHn`35e_`0`]?l0;c>nP2ibO<0oooo0<oGgA80m??^00D0
oooo0=3Oo03Qj_h0b=Kk0<GEo0060<WHo0/0b=Kk1P35eO`60<WHo0H0b=Kk1@35eO`60<WHo0H0b=Kk
1P35eO`50<WHo0H0b=Kk00D0aMGl0<WHo02ga_40oooo08>Td`250?CckP0A0?ooo`3@go`0hN[n0=[V
oP3DhO`0dN3m0=3Mo03>fod0cM_l0<[Io@38f?/0aMKl0<;Co02lc_X0^LWc0?ooo`3?emd04@3/jMP0
101oWKT004Sa000mg0007Z01000CS00000`001W?00Paf@0FJ^h025GM07nM^@3oool0i^kl0=3Oo03:
f?T0a=;g0<3@m`2mc_L20;_=m@080;S;mP2gb_D0]LSg0;?7m@2_aO@0g>Ki0?ooo`3Oh^4B0?Cak005
0?ooo`3Vk_`0d=ol0;O:m@2db?H01P2hboH;0;O:m@H0]<Sf1P2hboH60;O:m@D0]<Sf1P2hboH60;O:
m@H0]<Sf1@2hboH60;O:m@050;C8mP2hboH0fn?h0?ooo`2D[mT0Q@3dlN`01`3oool0i^kl0=3Oo03:
f?T0a=;g0<3@m`2mc_L00P2kcOD0202hboH0]l[e0;G8m`2caoD0[lGd0=cVn@3oool0gn;Q4@3/jMP0
101oWKT004Sa000mg0007Z01000CS00000H001W?00Lbf@0FJ^h025GM07nM^@3moOX?0?ooo`030=C@
b03clN`0lo7/0100lo7/00<0oOgj0?ooo`3oool0BP3oool00`2J]M`0kO7c0??ak0240??ak0030?gm
nP3oool0oooo00d0oooo00<0e=380>cYf03/jMP03`3/jMP0101oWKT004Sa000ng0007J41000CS000
00D001W?00Lbf@0FJ^h025GM07nM^@3o0=C@b0D0e=380`3no_/00`3Dd<P0k>WH0>cYf00?0>cYf004
07nM^@00B?4003kL000MX@4001><000020006Ll01c;I01IZkP08EMd0Oifi05=c<P1DLS@0E78f0P1F
LSP0401FKcP0EFdi05E[>P1DJST0EFPj05EV>P1EI3/0Ef<m05US@01IH3l0F5a105]MA@1KGDL0FeY5
05YIA@1KFTH205YIA@H0FUU70P1KFTP0101KFDX0G5Y;05]IBP1KFDX205YHB@H0GUa=2P1OGDh00`1P
GTl0Gee>05iLC@0305iLC@0405mMCP1PGTl0Gee>05mMCPH0GUa=00@0H5i?05mMCP1NG4d0GE]<0P1L
FT/305]IBP80FUQ90P1LFT/205UGB00U05YHB@1JEdH0F5E605QDB01JETX0FEM805EG@P1DEc`0EETn
05=H@@1CF4@0FEY<05QE@P1JDC00Ge<Q07a]:02eY4X0hLMF0>S9C03S`3h0j<8i0>Bk;@3R^2@0l/D^
0>Rk803Q]QX0e:T=0<bQ1@3:W@80aiT00<^K003BW@40cid00=>V0`3FZ`L0fJ`80=FX10020=6U0004
0=BX003EZ@00djL00=FY0080fZ/300P0fJX40=NX0P3HZ@<0fJP30=^[0`3L[080gJd50=b/1080fj/3
01D0gZ/40>2]1P3O[0<0gJX10=n[003Q[@40hZh00>6]003Q[P00h[030=j[103LZ`H0h:l<0>Bc403T
/0h0hJd;0>:^303W/a40i[8>0>>_2`3T/@X00P3W]0/0903U/PL0iK<60>Rf1`3[^0L0k;T80>fj2@3/
^@P0j[T70>^j203]_0X0kkh<0?;04@3d`Q<0mL4C0?C04P3d_a40m/4C0?No503f_100n;`>0?Rm2`3j
_@`0o;l<0?k2303m`@/0nkl70?Vm0`3d]`00m[T00?Zm0P3m`0D0nkh40?Rk0@3i_080oL050?o41P80
olT:01d0o<L70?[81@3mb`P0nlT60?K40@3c`@80kkh20>Vk1P3V^`d0h[/F0=Zh6@3=/1L0`JPG0;2L
5`2^WRD0Zihf0:BM@`2MVdh0TiQF08F@EP1fR5P0LhQW06b7M01QPH00Fh6:05b<VP1KTId0Di:G05FE
U`0205nHX@0Y05bFX@1HTYh0F9BO05bFX@1NUj00GY>K05J7S01HR8`0GX^>06>CU@1VUi/0I9VM06JM
Y01ZY:H0N[F_07FbX01PV7d0CX9L05>3D@1GPdP0Eghm05b1?01KOSX0Ggll05n2@01PQD80GXM105f;
@P1NST80H95206:<A01USDH0J8e70=C@b03]lO<0Z/3Q09Baf@28YmP0PjCC07fPe01nWm800P1lWm<3
07fPe00808:TeP2D/=d0k?;g0=C@b01oWKT004Sa000ng0007J41000CS00000H001W?00Lbf@0FJ^h0
25GM07nM^@1BLS4205=a=@0A05Ea=`1EL3T0EVhj05E]>@1EJcX0EVTk05IW>`1FIC`0Ef<m05QR?`1K
HT40FEi005UK@`1JG4@0G5]605]JA@1IF4@00`1JFDD605YIA`80FeY80`1LFT/305]IBPH0GUa=2P1O
GDh00`1PGTl0Gee>05iLC@0305iLC@0405mMCP1PGTl0Gee>05mMCPP0GUa=0P1MFd`305aJB`0405eK
C01KFDX0FUQ905YHB@80G5Y;0P1IEdP0;01JF4T0FUM605QEAP1HE4P0FUI:05UGB01GET80E5Hn05EI
@01EFD80DUE205UGB01JED40G58_061C7P1nL2L0_:U:0>C9EP3YbdT0hl4k0>K1=@3S^RX0i;PS0>o2
9`3V^Qd0hKHI0=J[3`3?Y0P0bj040<JI0038VP00ci`20<jL003@X`80djP40=JY1P3CYP80dJ@00=:U
0@3DZ040djP10<nS003@Y@00djH20P3CYP<02@3BY@@0djH50=BW1P3HZ0H0ejP40=JV103GY`D0f:P6
0=ZX1`020=^Y200<0=b[203MZ@D0gZX60>2]103R[P<0gjd00>2/003Q[P<0gZd80=f/2@3N[@X0gjh;
0P3P[0X01@3T/0h0jkLE0>Rd4P3V/Ph0i[<<0080j;D<00T0i[<80>Jd1`3Y]`X0j[H80>Vf1@3Y]@L0
jkP70>bj2`3__P`00P3`_Pl04@3b`140mL<D0?O35@3f`Q@0ml8D0?S35@3j`QL0n<0C0?Ro403j_Ph0
nkh=0?g03@3n`P`0o/8:0?c01P3j_`<0o;l400<0nkh304T0nK`20?Nj003i_080o<060?c21P3j``@0
nL830?O20P3fa0<0n<H30?O50P3e``80m/@50?C11P3`_`X0jkh=0>Fl4P3L]a00cjl<0<BW2`34ZQT0
_JHR0;JS;@2aXS/0ZJ9809jMC@2>U4`0PHa@07n>H`1gSW80JXEn0664R01PS9L0G92K05JCV01FUYP0
H9VR066GX@1LU:40Ei6M05NCWP1KUj80G9JQ05bCVP1LTIL0H9>G06FFVP1WV9`0HiRL06>JW`1XXjT0
LZj_07Zf[P1b[IT0Fi=f04j2F`1DQ500Eh=605Qo?01OQ3h0G80j05j1?@1PPd40H8E205j7@`1LRT40
GHe105j>@P1SSD<0IXi706V>B03Dd<P0`mCW00d0oooo00H0[/CU0=C@b01oWKT004Sa000ng0007J41
000CS00001P001W?00Lbf@0FJ^h025GM07nM^@1BLS40DW0d05=_=01EKSD0EVlh05I^>P1EKC/0EF/l
05EX>P1EISX0EVDl05MS?@1HHSl0FV5005QM?`1HFT80FeY505aKA`1JFDD205YGAP80FUU51P1JFDL0
0`1KFTP0G5]905aJB`0405aJB`0305]IBP1NG4d0GUa=00@0GUa=3@1OGDh205iLC@D0Gee>1P1NG4d2
05eKC0<0G5Y;0`1MFd`00`1KFDX0FUQ905YHB@0205aJB`80FEM803H0FUQ905UHAP1GEDH0F5A805YF
BP1JEdP0EeI405AF@01EFD80EeY5051A?`1HED@0G5Hn05iB;01SE1/0QgHV0<NaC03Xbe<0jLQ30>C0
=P3T_Rd0h[TS0>Fj7P3]`B@0i;PI0>:h603I[Q40dZX=0<fR2036V@00b9X00<jM0`3<V`00c9h00<jR
0@3@Y0<0cj<20=2T0`3AYP80dJD40<jT0P3=X@00cJ<30<nS103>X`H0cZ<70<nT203AYP`0djP>0=2S
203?X@H0cIh60<nP203BX`/20=NU3P0=0=FT2P3KZPl0fjT<0=bZ3@3N[0/0hJd;0=b[1P3NZ`@0gJd5
0=f/2@3L[0X0gJ/:0=j/2`020>2/2`0A0>F_3`3Z]1<0j;8A0>Nb3P3W/P`0jK@<0>Re303V/`P0i[@7
0>Rf2@3[]`/0jKD70>Rd203Z]PP0kK/>0?2n3`3`_Q400P3^_0l04`3a_a80m<0D0?C0503g`Q@0n<<E
0?[25@3h`1<0n/4B0?[1403l`@l0o/<?0?k33@3na0/0o<870?[0103oaPX0oL840?Vn003h_@400P3f
^P001P3i_@<0oL470?k42@3h`@@0m[l20?O20P80m/@30480n<<30?W4103ia0H0n<880?G12`3a`0h0
j;d>0>2h2@3C/PD0bj`40=Jh703;[al0`ZTX0;fY=P2eZ400YZ1209RH@P2?UDd0SYUQ08JFL@1dS7`0
J8R706B<U01NT9T0F9>G05^HV`1TVZ@0HYRR05^CX01HTYh0F9>Q05bHX`1LUZ40FY>L062GWP1UVYh0
JIbO06BJW01MU9L0GINK06VVZ`1i]KH0NkB[06fTS`1FRfd0CX5F05F4CP1FPT<0FH0m0666@01MP3`0
GX4m0623@@1NQD80GHI205^9@@1LS480GXa106>=@`1VSTD0Ihm60=C@b03oool0fn?h0;O6l@2hbO83
0;W9l`0=0;S9lP2cb?D0/lSe0;;8m02aa_<0/<Cb0=WSmP3oool0[/3F07nM^@00B?4003kL000MX@01
000CS00001P001W?00Lbf@0FJ^h025GM07nM^@1BLS<0E70e05=_=01EKSD0EFhg05E]>`1DK3X0EVTk
05IW>`1FIC`0F6@n05QR?`1JHD00Ff1205UL@@1JFT80FeY505aKA`1JFDD205YGAP80FUU51P1JFDL0
0`1KFTP0G5]905aJB`0305eKC080G5Y;1P1NG4dD05mMCPH0GUa=0P1MFd`505aJB`0405eKC01KFDX0
FUQ905YHB@80G5Y;0P1IEdP0BP1JF4T0FEQ605MFA01HE4P0FUI;05YFBP1HEDH0EUE105IH@`1IFTP0
D54o05YDA01KE3X0G4lS06QH6P2BP2X0dK]>0>S;C@3VaCX0hkh_0>6l9P3Q^1h0i[`L0>^o7P3T^1L0
hkTG0=bd5P3G[a80cZD;0<JK0@38V`80c9d50<RJ0038V`00bYh10<^O0P3<X0<0cZ850<nT1`3=XPH0
b9d10<bQ1`3:X@L0bJ080<VP2P39W`/0bJ4>0<^S403=Y1@0aid;0<RK2P37VP/0b9/<0<ZM3P3=WQ00
cj0B0=2R4@3IZAT0f:TE0=^Y503MZa@0gJ`A0=^[3@3JZPX0g:`:0=^[2`3L[0X0h:h?0>6_3P3R[Pd0
h:`;0>:/303S[@d0i:h=0P3T[`/02@3U/0P0iK890>Fb1`3U/`H0i[@70>bh303[]`/0jkL<0>bh3005
0>bj3@0A0>nm403c_a<0m<0D0?O2503ia1H0nl<F0?W1503k`Q<0o<<B0?c34@3oa100ol@>0?k42@3l
`PH0nl830?o82@3m`P@00P3h_@00C03h_@40nKd30?c01P3o``T0o/@90?Jo0`3e_P80n<<50?S61@3e
``80m/410?W41P3g`0@0n<070?O02`3b`0/0jkd80>>j1P3M^0D0f;L60=nl603D/aX0bZdQ0<J^<02k
ZSH0ZYle0:2J>02LWdP0VJ1L08nMK01mTGP0K8Z206F=S`1OT9L0FYBH05nJWP1XWZP0I9RS05nDXP1J
U:00FiJT05fHYP1MUj<0FiJN062IX01TVih0IIZN05jFU`1HTY@0G9NK06^X[@1k]kL0NK6T06JJP`1B
QV80D85D05B4BP1DPD00Eh0j0625?`1KP3/0GH8m05j2@P1MQ4<0GHI205f8@@1MRd00GXa106:<@P1U
SD@0IXi50=C@b03oool0Z/3c0;O;n@2ic_/20;c>nP0>0;_>n@2ico/0]/gk0;;=n`2`boT0[LWi0:k8
m`2`aO80oooo0:2ed`1oWKT004Sa000ng0007J41000CS00000H001W?00Lbf@0FJ^h025GM07nM^@1C
Lc@205A`=@0B05E^=@1EKSL0E6`j05A/?01FJC`0EVLk05IU?01HI3h0FV4o05]P@01LGd80G5a205YJ
@P1MFdH0GEY705]HA`1JEdP0FeQ70P1JFDD605YIA`80FeY800<0G5Y;05eKC01MFd`00P1MFd`00`1L
FT/0GUa=05iLC@0405iLCA@0Gee>201NG4d00`1MFd`0G5Y;05]IBP0405]IBP80FUQ90P1LFT/205UG
B01E05YIA`1IF4@0EeI405MEB01IEd/0FUI;05QDB01FED<0F5M505]IBP1CDD80G5E305]B=@1MCb00
MV<N0:B?<P3G`4`0iLM10>:o;`3R_2T0h;TP0>6f6@3Y_QX0j[lJ0>Jk5P3V_1X0hKTI0=bd5`3AZ0h0
aYd50<ZN1`3>W`T0aiP20<NJ0`39W0D0bYd60<^N1`3=X@X0cZ8;0<^O2P34VPH0b9h<0<FL3033VP`0
`9T=0<2I3P31VQ40`I/D0<:L5@2lUPl0_iLA0<2H502oUa<0_YHC0<6F5035VQL0bIlI0<nS7P3>XaT0
dZ@J0=FX6@3GZaL0ej/F0=R/5@3L[a@0g:hB0=ja403Q/A<0hJl@0>6/3P3PZ`d0gjT;0=jX203RZ`X0
hZ/80>:]2@3S[PH0hk070>Ba1P3S]0H0iK<60>Ve2P3[]``0k[TA0>fi3P020>Vf2`0D0>^h3@3]^Pl0
k[`?0?6o4P3e`A<0m/8D0?W45P3laaT0o/HI0?g5603k`a@0o<DC0?c54P3ma@h0oLD<0?c52@3ka0L0
nl@50?k7203l``820?[10P1=0?[0103i_`<0n/050?c21`3i_`H0lk/20?>l003f`@<0m<810?2n003a
_000m;l10?Jo0`3f_PD0m[h90?6m1`3/_0@0i[d30>Bn0`3S_`L0h;X?0=Nd4P3A/Q`0cK4Y0;nZ:`2_
X2T0ZZ0a0:VW@`2QY5<0Uj5U08>DLP1_RW/0Ih^;05n?T`1MU9T0HifQ06ZNZ@1VVZD0HIJT05fGX`1M
V:H0FiVV05bHX`1LUZ40H9VP062JW01QV9/0GYJG05jHVP1UX:@0LJjc07bh]P1fZiT0HI9d05:2G01B
PU00EX=805>0?@1FP3P0Fh<l05Mo>@1IPC/0Fh9105f4@`1MQT80GXU1062<?`1RST40HXa206F=A01V
STD0e=380?ooo`2/`_D0^/gl0;k@o031d_/00P2ndO`03@2mdo/0]m?l0;KAn`2bco/0[lck0:g9n@2a
aO<0oooo09nedP1oWKT004Sa000ng0007J400@004h`0000L000Ic`07<]T05V[^00QEg@1oWKT0EG<e
05Ea=P1DL3H0EFhg05A/>01DK3X0Df/k05EX>`1EISX0EVDn05US?P1KHT40G65305iNA01LG4@0FeU4
05eJA`1MFTT0FeQ705YGB01KF4L0FUU705YIA@L0FUU700<0FeY805]IBP1LFT/00`1MFd`00`1LFT/0
GUa=05iLC@0405iLC@X0Gee>00<0GUa=05mMCP1OGDh0101OGDh00`1NG4d0Gee>05mMCP0605iLC@05
05mMCP1NG4d0GE]<05aJB`1KFDX00`1JF4T00`1KFDX0FUQ905YHB@0205aJB`80FEM805<0FUU705UH
A01GET80EeE805UGB`1JETd0F5A905IDA@1HETL0FUQ;05ICA01MET@0FTla06EE8P2>Nbl0^Z@o0=W1
A`3Q`CP0g;XU0>:m903P^1/0hKDD0>Zo6P3Y_QL0j;dF0>Nm6@3T_1`0g[LJ0=6Z4@38W`T0bj8<0<jP
3033U@80aiT60<RJ1`3:W0T0bId90<bO3P3;XA40b9h>0<>J3036WA40`Y/@0;nG4@2mUa80_9DB0;^F
502kUAP0^IHH0;BA4`2gU1H0^iDJ0;VC602eSQD0]XlF0;bD6`31VAl0`iXN0<:I6@36VaT0bj4K0<nU
6`3BZA/0eZdM0=^a7@3P/aP0hK<E0>2`4P3L[0h0gJP:0=nZ303QZ`d0hJ/;0>6Y2P3S[0T0hjh:0>:]
1@3R[`@0iK<60>>d103R/`D0i;050>Vd30020>fh40060>Re303W]0T0jkP=0>nl4@3]^`h0l;hA0P3c
_a40G@3f`A<0n/DG0?g5603k`a@0nl@B0?c54P3maQ<0oLL?0?g5303la@P0o<D60?g71@3nb0H0o<H4
0?g41@3na@H0o<860?Rn0P3g_@80n;h50?Nl1P3e_@H0m[h50?Bn0P3__@00k;X00>ji003b^`00n;h5
0?Rm1`3e_@H0l[`40>jl0`3Z_`40jL400>S21@3P]`D0fk@>0=Nd603B]280b:hV0;ZW9`2dZ2h0/Zi2
0:JVC02LXf00QYE/0729M01UR8@0GX^>05jCU`1UWj<0J9fU06FIYP1RUjD0GiVW05fHZ01IUj@0FIBR
05ZFX01LUid0GINI05jEV01NV9T0IInQ06fZZ`1c/;<0M[6]07:SSP1OS6/0E85F05J5C`1GPd@0EX4l
05N2>P1GPCL0Eglh05R0>P1KPSl0GHA105f6@01ORCl0H8`o06>>?`1TSD40IXi506N?AP3Dd<P0oooo
0:g3mP2nd?`0`]?l0<?Co@020<;Eo00=04eQQ@2je?`0]m?l0;?Ao02_c_/0[/[j0;78l`3oool0WkGB
07nM^@00B?4003kL000MX@01000CS00001`001W?00Paf@0FJ^h025GM07nM^@1DLS@0E70e05=_=@1D
KCH0Df/g05=[>@1CJc/0EFPk05EV>P1FICh0F68m05]R@@1LHD<0GUi405]K@`1KFD@0G5U605eJB@1K
F4L0FUM805YGAP1JFDL0FUU5201JFDL00`1KFDX0G5Y;05aJB`0305aJB`H0GUa=2P1OGDh205iLC@04
05mMCP1PGTl0H5i?05mMCP80GUa=0P1OGDh605iLC@80GE]<00<0G5Y;05]IBP1KFDX0101KFDX205YH
B@80G5Y;0P1IEdP0^01JFDL0EeU405EG@P1GEDP0FEI=05YEC`1HE4/0EUA705QFB@1IEDT0F59405iE
A01LCbl0LV4[0:fHB@3?^4h0e[dn0=fm;P3I]Qh0i;dP0>2h603Q]Q40k<0G0>Vm503Y_aD0ikhH0>Fn
6`3N]aX0cZT@0<RP2P3=X`l0cJ4=0<2B0@32T`D0a9D90<FH2`36V@`0b9X@0<RM4P37W180`iTA0<:J
5P2nUa@0_9DF0;VC5P2iTaP0]i<I0;JA702cT1X0/8lK0;2A702aT1d0[hhK0:b;6P2/RaP0/XhL0;JC
7`2iU1l0]i<K0;ZD6@2oVAX0a9dJ0<RR6`3=Yah0djdL0=f`5`3O/A<0gjlA0=^[3@3NZ@d0hZdA0>F_
4@3S[@d0hZX;0>F^2`3T[`/0hZd50>6^0`3T/PD0h[<30>2a0`3T[`L0ik8<0>^f403[]Ph0j;D<0>Nd
2`3Y]P/0k;T>0>bj3@3^_0l0l;`>0>nk3@3a_0`0mL0@0?W14P3h`140o<DC0?g64`3ob1D0o/P@0?g7
3@3mb0X0o/T90?o:203laP@0o<H20?g71@3maPL0n/<60?Fn0@3e_P80mkl60?Vn203k```0n/890?:l
003Z^000jKL00>ni003c_000m[`30?Jk1@3g_0H0mKd60??00`3_``80kL<00>W20@3P]P00g[D;0=^e
5P3D]Ad0cK8S0<B`:@2m/2h0]Zlk0:^XA`2OYE/0RIIZ0769L@1UQWl0GHV:05nBU@1XWj@0I9VQ06:F
X`1RUjD0GiVW05^FYP1DTYl0Di6N05NCW@1HTiT0FiFG05nFV@1RW9d0K:JW07:_/01a[[40KJRR06ZJ
PP1LRF80FHAF05b7D@1HQD@0FH@m05^7?01FPSL0EX0h05R1>`1JPcl0G8E105f7?`1NR3`0H8/l06:=
?@1TSD40IXm306N@A03Dd<P0oooo0;77mP32do`30<GFo0<0CF650`2bco/0202aboX0/lSe0?ooo`2O
]M80Oifi0018l@00?M`001jP0@004h`0000L000Ic`08<MT05V[^00QEg@1oWKT0E70e05=_=@1DKCH0
Df`e059Z=P1DJS/0DfTk05EW?@1EIS`0F6A005QR?`1LHD<0GF1505eMA@1KFD@0FUM405]HA@1NF4P0
FUM605]EA`1IETD0FeQ705YIA@H0FUU700@0FEQ605YIA`1JF4T0FeU:101LFT/605iLC@X0Gee>0P1N
G4d0101OGDh0H5i?061NC`1OGDh205iLC@80Gee>1P1NG4d205aJB`@0FeU:0P1LFT/00`1KFDX0FUQ9
05YHB@0205aJB`80FEM800@0FUQ905MHB01EETH0EeE90P1IEd/0A01GEDT0EUA705QFB@1GDdL0F592
05mD?P1MCbX0Of/^0<F]E`3PaUD0e;Pa0=bj9@3H]1D0i[lL0>:i4`3P]P`0jklD0>Rl4@3Z_Q<0j;dF
0>Fn6@3O]aT0cjP=0<RP2P3>Y180bj4A0;^A0@2iSP<0_9<70;jE2@2mUP/0_YL>0<2J4`30VAH0_YTG
0;RE5`2eTQX0/i0L0;2?7P2`SR80[hhS0:f<8`2ZRR<0[8lW0:Z?:02YS2H0YhXT0:J99@2VRB<0ZXXU
0:b<9@2dTbX0/Y4V0;:@8P2dTb00^IHP0;bI8@31Wb<0bJ@P0=>Z703I[AP0g:lH0=b]5@3Q[Q@0i[4E
0>Na4`3S[@d0hZ`;0P3T[`/02P3P[@H0h:d40>:_103P/@<0gj`10>Nb303X/`d0jK@>0>Ze3@3X]@`3
0>Nd2@1N0>jk403__A00l;`@0>jj303a_0`0mL0@0?W2403h`@l0o/DC0?o6503obA@0olXB0?k8303n
b@/0oL/:0?o=2P3ha000nLD00?_70P3ma`D0nL830?Jo003g`0<0o<870?Zo2@3oa0h0nl<<0?2h003V
/000j;<00?2i003c^`80lKT20?:j0`3d_0D0m/080?O41`3fa@H0lLD00>o30P3R]P00h;D60=^d3P3F
]1@0d[LN0<fi9P34]2T0]jda0:nZ@P2TYED0SIIQ07B7J@1XQ7H0H8N4062@T01[WZ40HiBK06:DW`1R
UZ<0H9RU05VDXP1ASi`0ChfJ05:@V`1FTYX0FiJL06:LX01XXZ@0LZb]07Nb/01a[J/0K:BI06REN01M
QUh0GXEF0669E01KQDH0GHI205n8@P1HPSX0F84k05V2?P1KQ400G8Do05b6?P1MQcd0GhXk062;?01S
S400IHi206J>A@3Dd<P0oooo0;C8mP<0aMGl1@1=HHD20;K>n`080;G=nP2ebO<0oooo09nedP1oWKT0
04Sa000mg0007Z01000CS00001/001W?00Paf@0FJ^h025GM07nM^@1FKcD0EFhe05E/=P1DJcL0DfTh
05MZ?@1FJ400EVI105IT@01GHT80Ef1105YNA@1KGDD0G5]605aIAP1MF4D0G5I605eFAP1LETH0GEI6
05aFAP1KF4L0101JEdH205]HA`0405aIB01JEdH0FeQ705]HA`80G5U80`1MFTT805iLC@P0H5i?0P1O
GDh305iLC@80Gee>1@1PGTl0101OGDh0GUa=05eKC01LFT/205eKC0D0G5Y;00@0GE]<05]IBP1KFDX0
FUQ9101IEdP01P1IEdX0F5Q>05MGC`1IEd/0FEM:05UHAP80EeQ602T0FUQ905QEAP1JDd00HEHf06=C
802>N2d0bk9>0=Vk@@3G]bP0f;@F0=jg4@3R_140gkL:0>Bj303Z_a40ikT<0>fo4P3[_aH0jKhI0>>g
603I[Q@0e:/E0=>Y6@38WA00^9450;FB102cT`@0/i850;FF2P2jVQ<0^idI0;RI702aTaT0[Y0N0:^?
8P2XS2P0YH//0:J;<02URc@0XhTe0:25=00309b3<@0F09f4<P2PQS80Y8Xf0:R<>@2XS3P0YhTc0:N9
;`2YS300ZXh]0:f?;@2`Tbl0/iH`0;RJ;02mVal0d:/V0=J/8P3GZQ/0hk@N0>Nd6P3R[Pd0i:l;0>Ja
3@80hjl;00d0hk8=0>>c2`3Q/@T0hZl80>>`2@3X/`l0jk@?0>Vd3P3U/0P0iK460>Rd2@3/^0d0kKT>
0080lKdB00h0l;`A0>nk3`3_^`d0lKh;0?K23P3j``h0oL8>0?g2303ma@h0olT?0?o<403oc@h0nl/9
0?O70`80nl/50400n/T30?W5003h`P00n<800?k5103oa`T0olTC0?g12`3d^080l[H00?Fi003e^`00
l;P00>^e003_^@40k[X40>bj0`3]^`@0m<<70?_82`3ga@@0k[`00>bj0@3U^0<0gkP50=Zi2P3E^Q40
c[XI0<Ff7`2m/B/0^jlo0:ZUBP2DU5@0P8UN07B;L@1cThH0KIRA06RFUP1WU9T0HY6G06:CVP1SV:00
FiBM056=V01@SY/0EiNS05NEXP1JV:<0I:2Z06fX[01h/:l0OkJa07J[X@1SU840JY=c06R>I@1VRel0
IH]J06:9DP1PQT/0GXA705j5AP1MQ4<0Fh8o0P1IP3d02P1KQ3h0GXQ005n:@P1PS440Hhe506B>A01T
STH0e=380?ooo`2gb_D20<SFn`<0CF6500d0`M?k04eQQ@1=HHD0CF650;K>n`2fcO/0^L_c0?ooo`2P
]M<0Oifi0018l@00?M`001jP004001><00005P006Ll0237I01IZkP08EMd0Oifi05I_=P1FKCL0EF`h
05IZ>@1FJC/0EfTo05MW@P1GID80F6=105QQA01IGd<0FUi705]MA`1MFTL0G5U605iHB01NEdL305eF
AP0305aFAP1MEdL0FeQ700<0FUM60P1KF4L0101LFDP0FeQ705aIB01LFDP205eJB@<0GU]:201NG4d:
05mMCP<0GUa=0P1OGDh4061NC`80Gee>00<0GUa=05eKC01MFd`00P1MFd`605aJB`80FeU:00<0FUQ9
05UGB01IEdP00P1IEdP01@1IEd/0EeIA05MFD@1HETX0F5I70080EUQ30P1GF4H0D01JEdH0FeDm061G
<01YFAh0VH<`0=BiCP3P_ch0f[HR0=^e4P3O^@h0iKd@0>6g2@3U^P/0j[l>0>Ji203]_a40j[`?0>Jj
4@3Q]A@0gK8F0=N^603?Ya@0aI`>0;ZE2@2`S`@0[i880;6D302bUPl0/YLF0;6H6P2]Ta`0YhdN0::;
8`2OR2P0VH@[09J1;P2EPSD0UX8i09J2?@2DOc`0Th0k095n>@2?O3L0Sg/f095m=P2DP3T0Uh4h09J0
=@2MQSX0Vh@f09Z3<`2KPRh0WHD_0:::<P2WScD0[I<b0;2B9032XRT0bjDX0<jV803O/280iK<L0>:`
4`3T/0l0iK4?0>6`3@3P[``0hk8?0>Bc403S/Pl0iK4?0>Nc4@3V/0l0j;4>0>Ja2`3T[`L0i[870>^g
303^^Pl0kkXB0P3a_1@03@3a_1H0lKdB0?6m4@3b_`h0m/8>0?_43`3n``d0olD?0?o94P3oc180old@
0?k=3P3mcP`00P3lcPT0CP3mc`P0oLd70?g<1@3mb@<0oLL20?o7103ob@X0olL?0?g12`3h_0@0n;X3
0?^n103k_`D0m[`30>jh003a_@L0k[`50>bl103^_PH0mL870?[4203g`040kkX00>fl003W^P00hKT1
0=^k1P3G_P`0d[dD0<Zg6`32/RL0_k0i0;6WA@2LV4h0RXmI07j>JP1gTWl0KY>;06J@SP1WTiH0Hi2E
066@UP1QTiX0FY6H056=U`1ASi`0F9NV05ZIZP1NW:/0JZJa07B_]@1m/k<0PKJ^07V/W@1[V840JY9_
06Z=H`1WRV00Ih]M06N<F@1VRE<0IHQ@06F9C01TR4X0HXI605j5A01MQ440GXM305n8@P1ORT<0H8]4
06:<A01SSDD0I8i60=C@b03oool0^<_f0<WHo0<0CF650P31do/0302fc_/0CF6504eQQ@1=HHD0^Lgk
0;[;m03oool0X;GC07nM^@00B?4003gL000NX04001><000050006Ll0237I01IZkP08EMd0Oifi05I_
=P1FKCL0F6`i05QZ>P1HJC`0F6Q105MW@P1GID80F6=105QQA01IGd<0FUi705]MA`1MFTL0GEY90P1N
F4P305iGA`80GEM700<0FeQ705YGAP1JEdH00P1KF4L305aIB0<0GEY90`1NFdX00`1OG4/0GUa=05iL
C@0>05iLC@80Gee>0`1NG4d205mMCP@0H5i?00<0Gee>05iLC@1NG4d00P1MFd`205iLC@0305eKC01L
FT/0G5Y;0080FeU:00<0G5Y;05]IBP1KFDX00P1JF4T305UGB00705UGBP1FETh0EUI>05IFBP1EETH0
EeI205QG@`0205IGA@0V05aIB01KEC/0GE@[06iN8P2UScX0g<1C0>;1?P3J]R80g;DB0>6h3P3V_100
h;L70>Fj2@3Y_`/0i;L20>Zm2P3W_0/0i;T;0>:g4P3S^AT0g;<I0<jV4@31V`X0^iH:0:Z80P2/SP`0
/I8C0;2B5P2]T1X0ZHhM0:B<802PR2@0W8LZ09J2;02=O2`0RWX_08Qj<`29O3P208Qm?@1l08]m?P27
NCX0Q7Hg08Ad=P26McH0R7Th08]i=`2<NcH0Uh@o09>1>@2>O380SGX]08ik;02CPBl0VXPd0:6<<@2N
QB00/I<S0;bI9@34WR40e:PQ0=f^803P[Q/0h[4G0>2_503M[@l0g:`>0=n_4@3R/Q80i;8C0>Nc4P3Z
]QD0i[0@0>Na4@3V/0l0i:l;0>Nb303/]`l0k[TA0>fh4P3^^A<0kkXD0?6j5`3b_1@0lkdC0?Bo4@3h
`@l0n/<@0?c43`3oaa00ol/D0?o=4`3oc0l0o/d>0?o@3P3od`h0nLd80?g?203oc`T0olh80?o;1P3o
b@D0o/P40?k7203na0/0nl0:0?Vo1P3l`0P0ol<90?k2203i_`H0lK/10?O33@3a_`P0l;h70??1203h
a@P0nL@60?Fo003a_000kkl00>Vn003R_040gKd80=^o4`3E_QX0c[TN0<Nd9`33/C<0]:Pl0:6KA@2=
TU00P8mT07RBN@1_T8L0IXj>06RAU@1SSY@0H8fC05b>U@1GSYD0DXfE05JBW@1KVJH0FYRW05fKZ01]
Yk80N[Bh082d/P1m/:L0MZJF06fIP01_U780KhmV06f=I01]SV40K8eN06^;F@1YRUD0JX]B06J8C01T
R4P0GhI505n6@`80GXM300/0GHQ305b7@01QRd<0HXa406>=A@3Dd<P0oooo0;g>m`3=fo`0cM[l04eQ
Q@020<WHo0040;_>o@2icO/0^Lgk04eQQ@80^Lgk00L0_<cc0?ooo`2T^=<0Oifi0018l@00?M`001jP
004001><00005P006Ll0237I01IZkP08EMd0Oifi05E^=`1HK3T0F6`k05U[>`1HJCd0F6Q105MW@P1G
ID80F6=105QQA01JGT<0Fee705eLA`1NFdX0GEY905mIB@1NF4P305mHB00305iHB01KF4L0FeQ700@0
FeQ70P1LFDP405eJB@@0GU]:201NG4d805eKC080Gee>0`1NG4d205mMCP<0H5i?0P1OGDh405iLC@80
Gee>00<0GUa=05eKC01LFT/00`1KFDX00`1LFT/0FeU:05]IBP0205YHB@0705UGB01JF4T0FUQ;05MG
C@1FET`0EUM905IGA@0205QGA@0]05IGA`1IEdP0G5U805]E>`1LD2P0LV8T0:fG@@3L`580h;lj0=Ve
7`3L]1@0hKP>0>Jl403P]`L0i;T80>Nm1`3R]P00i[`50>Fk1`3S^PX0h[T?0>2i5P3L]AX0cZXD0;nK
2@2`S`@0Y8840:R84@2]S1T0ZH/K0:B87@2PQb<0WXLZ09b8<@2DPc<0Rgdd08=f<01nMC@0OGDg07Yf
>@1kMS`0O7Lo07]d?@1iLS/0NW4j0080Ng8i0200OG@i08=i?P28OT40SX=308Un?024Mc<0P7@/085e
:`25NBd0S7la09:1;`2AO1l0WXDP0:^<8P2fTR00`i/O0=2U8P3IZb40g[0O0=Z/6@3FZA80eJPA0=VZ
4P3M[a@0hK0E0>Bb5@3X/aL0j;4F0>Vc5@3X/Q80i[0?0>Nb3P80j[D?0680j;<=0>Vd403[]Q80kkPE
0?6j5@3b_180m;hC0?S04@3i`Q00nl@A0?g64@3ob1<0o/XB0?g<403mcPl0oM4@0?oC403kc``0o=0;
0?k@2`3ncPP0o/d70?k:1@3mb@@0oLP80?g62P3la0/0nl<:0?o5303oa``0olH;0?_32P3f`0P0oLL?
0?G12@3d`0P0nLH;0?g82P3ia0@0m/000?K2003a``00jl400>Fo0P3R_`/0gl0G0=^o7P3D^b40c[LY
0<Ba;P2eZ3D0XI/k08jBB022T5l0NY5e07:AR@1/Si40JY6F06F>U01OS980FX^@05N<TP1FSiP0FYJQ
05fKZ01KUZ@0Gi^V072Y]01o];P0P;:_07^ZX01dXi40L9Z207RJN@1gUFl0M9=Z07>BJ01bSf40KX]K
06^9E@1YRU<0J8Y>06J8B`1SQdT0H8M605j7A@1NQd<0G8I405Z5@01PRD<0HH]306:<A03Dd<P0oooo
0;k@n03@gO`0c]gm0<[Io@<0b=Kk00<0^lkm0;[=o02icO/00P2jcO`01`2lc?<0oooo0:Rke01oWKT0
04Sa000mg0007Z000@004h`0000F000Ic`08<MT05V[^00QEg@1oWKT0EFhg05Q/>@1HK3/0FFXm05UZ
?P1IJ440F6I205UT@P1HHd40F65405YN@`1KGDL0GEa705iKBP1MFTT0GeU905iHB080GeQ80P1OFDT5
05]HA`80G5U82@1MFTT@05iLC@80Gee>0`1NG4d205mMCP<0H5i?00<0Gee>05iLC@1NG4d00P1NG4d3
05mMCP0305iLC@1MFd`0G5Y;00D0G5Y;00<0FeU:05YHB@1JF4T00P1JF4T0101JF4/0EeM;05MGB`1I
EdP205QGA@1L05UHAP1IEdP0FEM805]HA`1NF3h0G50V07QY:02dWdH0fKi=0=^n=P3J]R00g;@D0>:g
403W_A<0h;H80>Bj1P3W_@L0gkD00>Fk103N]@40hKT90=bh303G]100ek@H0=:c7@2oW`h0YhL00:60
302UQ1T0YXHO0:22802HOB80UWdY09J0=02CPS`0R7Xk07id>@1dKcL0L6li06i^>P1[KC/0JVhk06]_
?@1[JSX0KF/k06m]?@1`KSh0Kfdm071^?@1iMT<0PWm:089mA@1mN3h0Mg<d07A`<01eL2h0Mg</07Ue
;P1nMR/0RGXY095m902LPbH0YXTS0;6@7`31VR<0d:LY0=N/:@3AYad0cj@I0<jT503DYaH0fj`H0=j/
5`3O[1D0hZ`D0>F_5`3X/aT0j;<G0>Nb503Y/a80j[DA0>Rc3`3U/0`0ik0?0>Vb4@3_]AD0l[PF0?Bk
503f_A@0nL4D0?[24`3laA820?W53`0A0?_9403mcA40o]4B0?kB4@3md`l0omHB0?oC3P3md@`0oLl:
0?g=2@3nc0T0old:0?o=303ob`d0olT=0?k8303ob@d00P3ob0l00`3nb100o<H>0?g73`020?S2200n
0?g72`3nb@T0nL@20?S2003jaP00m<L00>c5003X`@80iL0=0>?16@3P`200fK`S0=>h:@37/BP0^:X_
0:NP>02FVDP0R9EO07bCMP1bT8H0K8j@06^AU01XSi@0HHbB05b;T@1LSYD0GYFL062JY@1PW:L0H9ZV
06BNZ@1g[KL0Q;Nj086b[P1mZj00O:ND07bRR@21WWl0P9Ye07bFK`1jUF`0Mi9W07:=H01^RUT0K8YF
06j=E01ZS500Ih]>06B;C01RRT/0HHY805n9B@1NR4H0H8U3062:@P1QRd40e=380?ooo`34e?L0e>7l
0=7Po@3=fo`20<WHo0030<SEn`2nd?`0^lkm0080^lkm00P0_<kj0;c<l`3oool0/L;E07nM^@00B?40
03gL000NX04001><00004P006Ll0237I01IZkP08EMd0Oifi05I]>@1HK3/0EfXl05QY?@1HJCl0FFM3
05YV@P1II480FF9305YPA01JGTD0Fee705eLB080GEY90P1NF4P205mHB080GeU90P1LFDP305]HA`80
G5U82@1MFTT@05iLC@80Gee>0`1NG4d205mMCP<0H5i?00@0Gee>05iLC@1NG4d0GUa=101OGDh00`1N
G4d0GE]<05eKC00505aJB`0305]IBP1JF4T0FUQ900<0FUQ900<0F5U;05MHBP1IEdP00P1IF4H0G01I
EdP0FEM:05]HB@1LETH0HEXn05eB9@20LC00_ZU>0=NnBP3H^c<0fKLP0=^c5@3R]a80i[/D0>2f2P3S
^PP0iK`80=fe003R^@D0fk@10=fi2`3I]Q00d[8B0=Ff803E^BX0`:DJ0:>72@2MPA@0WH4P09Qm8P2A
Mb80Rg@V08Qd;@25MCL0PWDn07U_?P1]JCX0IF@h069U>P1QISd0GFHk05iW?01QJSl0H6Dm06=U?P1V
J440JF]306MY@@1VJCh0L75507]mCP1hMdL0M7A0071`>P1]KS@0Kflc071`<P1`L300LVl/089j<P28
N2/0TGl[09^49`2QQB40/I4T0<>P;03:YR`0aj4R0<FN6`37WaT0cZ@J0=JY703HZ1P0f:HC0=RT403L
Z1@0hZlH0>Nd6P3Z]AT0j[HE0>^e503Y]100ik8>0>J_3P3Y/Q40k[@D0?6g5@3c^QD0mK`C0?S05@3j
`Q<0n/DC0P3haQ402`3jbQ80oM0E0?oC5P3oe1@0o]<B0?oG5P3oeA40o=0=0?W=203kc@P0oLd90080
old<00H0o/`;0?g;303lbP/0nlP;0?_83@3ma`d20?g73`1@0?_52`3i``L0nl@80?c72@3la`L0n/D5
0?[50`3ib080mLX00?37003Z``@0j<4<0>O1603S_b00fk`T0=Bj:@37/BP0^Z`a0:^V?P2NXe40SiiW
07fFN01_Sh@0JH^=06f@U01ZTIH0Ii2F066>T`1QU9P0IIbQ06FNY`1QVjH0HI^W06RQ[01i[[H0P[Be
086^Z@21Zid0QJbI08NYT028XH<0Qiak08BJMP23VG<0P9I_07VBJ01eSf00LhmN076>F01^SE@0JX]B
06N;CP1TRTd0Hh]<06::B`1PRTP0HHY4066;@`1QRd40e=380?ooo`3:f?T0f^Kn0=SSo03Ag_d0c]_m
0<[Io@39f?`0aMGl0<GCo032do`0_]3l0;c=nP2jc?@0oooo0;g;fP1oWKT004Sa000mg0007Z01000C
S000018001W?00Laf00FJ^h025GM07nM^@1FKCT0Ef/j05QY?01IJ3d0F6Ln05]W@`1JID<0FV=405]R
@`1JH4@0FUi505]MA`1MG4P205aIB0@0GUQ80P1OFDT205aIB080FeQ70P1LFDP205eJB@H0GU]:0P1M
FTT@05iLC@80Gee>0`1NG4d205mMCP80H5i?00P0Gee>05iLC@1NG4d0GE]<05iLC@1OGDh0H5i?05mM
CP80GUa=1@1MFd`205aJB`80FeU:101JF4T205MHB080F5M50P1IETL205YFBP3005UD@@1PFCd0G54T
08Mh=@36/eL0e[m=0=Fi<P3D]240eZlD0=bb4P3Q]a<0fk8:0=jf2@3P^0T0f;000=^f1P3F/@P0eK@?
0=2b503:[aX0c;4V0<Z_;02dW200VXDB095k602<N240R7<R081^8P1mJbT0Nf`a07IZ>01`J3X0J6<m
05eJ=`1CE3@0DUPf05=J>01@G3P0Deli05UU@@1EGcd0EE`k05UO?@1NI480H6I4061V@P1VK4H0KgI=
06icBP1ZL480IV`l06I]>@1YKSP0Jg0h06]`=P1/KC40NWHg07]b;`27Nc40TH0^09=n8`2QQbH0]9L_
0;VK:`2fUb80]YHM0;bI6`36Wa`0cjDM0=6T5`3?W`l0cY/:0=BR3`3MZaH0ikHL0>^i703/^1L0jkLE
0>Ze4@3X/`d0iZl<0>Z`3P3]/Q00kk@B0?2e4@3b^0l0mK/A0?Jn3`3g`Q00mlD@0?W74P3lc1@0oM0E
0?oB5@3oe1@0omDD0?oG5P3oeA40nll<0?W=2P3kc0X0o<d;0?g<3@3mc@/0n/X80?_;2@3kbP/0nlX<
0?[93@3kb0d0nlL?0?k8403la0/0o/L;0?o7303maPT0o<L90?_92P3kbP`0nLX:0?O<103bb080k/<5
0>W0303Y`1H0iKlN0=fl8`3C^2T0ak<^0;R]=`2YYTD0VJAH08ZNJ`1iUWP0KI6706R>S`1/Si<0K9:E
06ZCU`1UTYL0IiRM06^PYP1YWjT0H9VR066JY@1/X:/0NZ^b07n][@1nYil0QZZL08n`W@2@[9<0T:N:
08nRPP2<X7d0Rimj08RMMP23V6l0OiAY07bCI@1gTF40LhmL06b=EP1XRe40IH]@06B<CP1SRdd0Hh]<
06:;A@1QRd<0H8Y20=C@b03oool0d=ol0>7ZoP3Ji_h0e>7l0=7Po@3@gO`0c]_m0<[Io@38f?/0aMKl
0<;Co02lc_X0^LWc0?ooo`3?emd0Oifi0018l@00?M`001jQ0@004h`0000@000Ic`07<MP05V[^00QE
g@1oWKT0F6`k05QY?01HJCd0F6Ln05YV@01KIT@0FfE305aSA01KHDD0Fem605]MA`80GEa80P1LFDP0
101NF4P0GEM705iHB01NF4P205mIB@<0G5U800<0FeQ705aIB01LFDP00P1MFTT405mLB`@0GU]:401N
G4d205mMCP<0GUa=0P1OGDh2061NC`0705mMCP1NG4d0GE]<05eKC01NG4d0Gee>061NC`0205iLC@@0
GE]<0P1NG4d0101MFd`0G5Y;05]IBP1KFDX305YHB@2^05]IBP1FEdD0EUM505QGA@1GET@0F5E605UE
B@1IEDX0FEE905E@?@1LEcT0EdlQ08Qj>@3;^V00el5A0=2g=P3>[b40cZXF0=F^5@3I/QD0e:h=0=Ra
3P3I]0h0dJ`60=Ba3`3?[`l0bJ`C0<BY6P30Z280_jL]0;BO;02QS240SG/G089d6`1lLB40MF`Q079Y
901bJBh0LFXf06]V?01TH3/0F5Li04a<<P12ARd0@dT_04A=<015D380BELf055O?P1:ECL0Ae0c04]A
=@1CFS/0FV5205aS@P1OIT@0IVi906I/AP1RJD00GfHl05mW>01RJST0IFdj06I]>@1WK3H0LG8i06m]
<P1nMSD0Qgde08Qi:02EPBX0Yi0b0:ZC;@2XT2@0ZXlN0;2C7@2mVal0aj8P0<ZP6P37V@l0a9D70<nQ
403J[1T0i[LQ0>bk803Z^1L0j[HB0>Vd3P3X/`d0ijh90>R_2P3Z[`/0jk0<0>ba2`3^]0/0l;H:0?6i
2P3c_Ph0m/<@0?[95@3lbaH0oLdE0?g@5@3odQD0omHF0?oI603oeQD0o]8?0?c@3@3nc`d0om0>0?o?
403oc`d0o<`80?g?2P3od0h0om0@0?k?403ncA40oldD0?o<4P3maPX0olX?0?o<4@3ob0`0nlL?0?g=
5@3lcQP0n<`E0?O:3`3baP/0k/8;0>Zo3P3X_aL0i;hO0=Zk8`3B^2l0a;@j0;:[@@2NXTd0SYaN07jI
KP1cUG`0K9B;06fGU@1YSi00KI>F06bEV@1WU9L0JIZO06jSZ@1ZXJP0GiRQ06BJY01`XZ/0O:^a07nY
Z020Xi`0S:bM09NdWP2H/9H0VJb@09RWR02EY8D0Tj:1092PO029VgD0Q9I^082EJP1oUVP0NI=S07>A
G@1]SUL0JhiF0P1XSU<06@1VSTl0Hha806:;A@1PRD<0e=380?ooo`3Vk_`0d=ol0<[Hn@34d_L0`=3g
0;g>m`2kcOD0^<_f0;O:m@2eb?L0/lOe0:o5m03Li_T0oooo0=oRh@1oWKT004Sa000mg0007Z400@00
4h`0000B000Ic`07<MP05V[^00QEg@1oWKT0FVhm05Y[?`1JJD00G6Q205]W@`1LIT@0G6=405YPA01K
Gd@0GEm705eOB@1NGDT0GU]80P1OFDT2061JBP0<05iKBP1MFTT0GEY905aIB01MFTT0G5U805YGAP1I
ETD0FUM605aIB01NFdX0H5e<0P1NFdX205eJB@0405iKBP1OG4/0H5e<065NC@<0H5i?00<0Gee>05iL
C@1NG4d00P1MFd`00`1OGDh0GUa=05iLC@0605eKC00305iLC@1OGDh0H5i?0080HEm@0P1PGTl405eK
C0@0GUa=2@1MFd`00`1LFT/0FUQ905YHB@0205aJB`1J05YHB@1IF4H0EUQ305UKAP1JFDD0F5E405QE
AP1JETX0FUI;05MCA`1OFTL0F5<e05aE9`2@QDD0`[9K0<ZhC036/C@0a:PQ0<f/7`3<ZAT0c:TG0<n]
603B[QP0dJlH0=2^5`3?[a`0`J@H0;fR7@2lY2P0ZiHS0:VF;`2VUSH0S7`T089f8P1lNBX0IVHL06e^
:01^KS00HV8/069Q<`1IFC<0C4d^04Q;<012ARl0?d8]0456<00oAbl0?TH^041:;`17DCH0B54f03U2
9`14CC80@d`a04A=<P1EGT40FF1105]R@@1IH3h0De/f05QP>@1NIc`0Ff@g05UR<`1OIcH0HVXg065U
<`1ZKCP0K6X_071[:`20MRh0QgX[08an9P2IR2`0V8HT09b77P2SRad0[i@O0;^I7P2oVAX0`9DB0;jC
2@3;WQ40ejXI0>>e8@3V^Ah0j;PH0>Rg4P3X]@`0ik8:0P3Z/@X20>^a200A0>^a1`3//PH0k[D60>fe
1P3a_0`0mL8?0?O44@3c`Pd0mLD=0?g=4`3odAD0o]4B0?oA4@3od100o/l?0?g>3P3ocPl00P3oca00
AP3od0h0om<<0?oA2P3od0h0o]8A0?oC503oe1L0om0D0?o=4P3ob`l0olP=0?o73P3naa80oLXG0?W;
7@3ebb40llPQ0?346@3fb1d0n<XO0?36703X`A`0h;dQ0=Fi:@37]3@0/JHj09jNAP2>VUP0PIUY07FF
M`1bVhT0L9nE06^IUP1ZTY80J92B06B@T`1UUIL0JIbP06VNY01VWJ@0H9VP06:IX01aXjX0NZF[07VP
W`24Xi/0V;>T0:2hXP2O/IT0WjfC09j[S`2KZ8`0UjB609BRP@2AWg`0S9ah08RJM022Ufh0OIAX07NC
H`1eTf40L95L06^>EP1VS5<0IH]>06B;BP1TRdP0IHa90=C@b03moOX>0?ooo`050=C@b01oWKT004Sa
000mg0007Z400@004h`0000B000Ic`07<MP05V[^00QEg@1oWKT0FF`n05YY@01IJ440FVI205]U@`1M
I4D0G6=405]OA01KGdH0GEm905mNB@1OG4T0GU]8101OFDT205eJB@L0G5U81@1MFTT205aIB00405eJ
B@1NFdX0Gea;061MC0P0GUa=00<0Gee>05iLC@1NG4d01@1MFd`0101LFT/0GE]<05iLC@1OGDh2061N
C`80Gee>201NG4d905eKC00305aJB`1JF4T0FeU:0080G5Y;00L0FUQ905UHAP1FF4<0FeY505]HA@1I
ETD0F5E60080FUI:02D0EeA505eKAP1GE3D0GETZ08j6A`2j[UX0`;5<0;bX=@2gWb<0_Z4Q0;nQ7@31
Xad0`jDO0<:U7@30XQ`0_j<N0<6V9@2bV1l0[9DS0:RE;02GQbP0UHHa09B7>@1oLb/0M70Y075d;`1N
J2<0H6X[05eV;@1EGBX0EUdc04]A;`10A2T0@DD^03e0:`0k@2`0?44]0080?D8/00@0?d@]0457;@10
B300=3`T0P0oAbl0=`0nAb`0BU<h04aB>01=DcL0C5<b04Q?;@1?Ec80EUhg05=K<P1AFRl0EUlb05UR
=@1EG300FV0`05iQ;01RHBP0K6PX07E^9P1nMBP0R7hY08Yo9P2APR<0VXPR0:F?8P2]TQl0/I4H0;J@
4`2hT0d0b9hF0=>Z703N]280hkPN0>Fg6@3W^1@0jKH=0>Ve2P3Y/`T0jk<80>^a1`3[/@D0k;860>fd
1@3^]@@0k[L50>ji1`3a_P/0ll0=0??1303e```0n<P>0?c;3`3lc@h0oL`=0?c=3@3mc0d00P3lb``0
D03mc0d0o/d>0?k>303od0X0om8;0?oC3P3nda80oM8B0?cA4`3ncQ80old@0?k72`3naPd0o/HA0?_6
5P3gaad0lLDT0>W5:@3X`b`0lLD`0?C7<03aaR`0jL0V0>2k8P3H^RP0bk@b0;ba?P2JVCl0RYA?082C
I@1fUGH0KIN306jNTP1`XiX0K9nJ06VCTP1XTI<0I96D06>EUP1UV9`0IIbO06>LX`1TVj80KZ>[07b]
]022Zjl0PjFT09>^Y@2T^j/0Z[^X0:ZhW`2Y/iX0Yk6F0:B]TP2PZXl0WZN:09ZUQ@2DXX40T:1l08ZL
MP24VG00OYQ[07^GI`1gUF<0LI9M06b?F@1/SeL0J8a?06N>C`1YSDd0e=380??ak03dlN`0m??^0?Gd
k`3fmO00moOc0?Whm03inOL0no_h0P3knoT02@3moOX0o_kk0?knn`3no_/0e=3807nM^@00B?4003gL
000NX@01000CS00000`001W?00Laf00FJ^h025GM07nM^@1GJSd0FFPo05QW@01IID40FVA205eTA@1M
HDH205aNAP80GUe800@0Gea905iKBP1OFDT0GeU9101MFTT205]JB00305]HA`1LFDP0GU]:0080Gea;
00<0GU]:05aIB01KF4L01@1LFDP00`1MFTT0GU]:05iKBP0405eKC0@0GUa=00<0Gee>05iLC@1NG4d0
1@1MFd`0101LFT/0GE]<05eKC01NG4d305mMCP0305iLC@1PGTl0H5i?00<0Gee>0`1NG4d905eKC003
05aJB`1KFDX0FeU:00<0FeU:02/0FEQ605UHA01JFD@0FeQ505UFA@1KEDL0G5I805YGB01HED@0GUa7
05QG>01RGc80Sh]>0;B[GP2fZDd0/j4k0:fI:@2`VBL0/iXV0;NL9`2hWBP0]9/W0:nE902]URH0[iP^
0::<:@2IQRP0U8@_08Eh:P1oMC00OgLh079/<P1XJBl0Hfd`05MW:@1FIB`0C5XU04YG:@1=F300?dTW
03Dn8@0h?BH0>3dW0080>3/X00H0>C`W03`o:P0k?bP0>3`U03]0:@0f>b@20415;P0h03i3;013BBl0
@dT_04=9;@11Ab/0?dHW04Q?;P1?ES@0CED`04aD;@1@F2l0De/b04UD:P1:DbP0CUHW05AH9@1IFR00
Hf8R075^:@1fLRP0P7X/08Mo:P2AQR`0VXXZ0:2;8P2VS1d0[HhJ0;>?5@31W1X0c:HO0=Na8P3N]200
hKDH0>>f4`3W]`l0jkL<0>^e2`3/]0T0k;880>^a1@3//`@0k[D40>nh1@3`^@H0k;L50>fh1P3`^`T0
mL4=0?K2303d`PT0ml@90?S72@3jb0T0nlX;0?g;2P3lbPT20?_9201?0?g;303oc@`0olh80?oA2`3o
eA00om@C0?[B4@3hd0l0nlh?0?o?403nb@/0olP?0?k75@3haA`0kl4U0>Fo;03M_S80g;/h0>c5AP3]
a4H0jL8o0>6o>@3I^cD0cKDg0;Z]?@2XYDP0S9IA082DH`1gUWL0KiJ406RFS01YW9D0JZ:I06NLUP1U
Ti<0IY:E06>CU@1QU9D0H9FI066KW@1VWjH0K:>Z07Z/]@23/[X0Q:^`08ZZZ@2R^K40/<6a0;2lZ02b
^Z<0[KFM0:^cV`2Z[iP0YJjC0:BZT02OZ8/0VZF709JTP`2AX7l0S9ei08JKLP24Vfl0OiUZ07RDH`1d
TV00LI9M06f>E@1/T5<0K8iB0=C@b03clN`0m?7/0?CckP3em>l0m_G`0?Ogl`3in?@0nOWg0?_kn002
0?_kn@090?gmnP3no_/0o_kk0?knn`3Dd<P0Oifi0018l@00?M`001jQ004001><000040006Ll01c7H
01IZkP08EMd0Oifi05QY?`1HId00FFE105YT@P1LHd@0GV9705eQAP1MGdL0G5i605iMB01MG4P205iK
BP80H5Y:0`1NFdX01P1MFTT0G5]905]JB01LFDP0GEY905iKBP80Gea;00<0GU]:05aIB01KF4L0101L
FDP305eJB@0305iKBP1NG4d0GUa=00H0GUa=00<0Gee>05iLC@1NG4d01`1MFd`605iLC@80H5i?0P1O
GDh205iLC@/0GE]<0`1LFT/305]IBP0505YIA`1JFDD0FUU505]HA`1JEdH00P1LETP0G`1IETL0F5M3
05aLA01GF3P0IF@h08n=E02ZXe/0Z:1=0:^N@P2UUCD0YiDc0:NC<02YTc00Z94a0:>?;P2NRR/0VhH[
09V7<@2CPS80RG/`089h<`1iLC80LVdc075^>@1[JcT0GfHc05IT;`1BIBh0CV0^049C9P15E2/0BELc
03]69P0c?B80<c/S03Pm9`0i?2T0=cXW03Tl9`0n@2/0?3hY03@h8@0g?2D0>3dV03m4;@10ABh0?D8[
03i3;00oA2d0@4H/03Y09P0i?b<0@DPY04Q?<016CB`0Adh/04eD<P1=Ec80@ThZ03i:9017CbH0C5@U
04a@7P1HFb@0JV/a06i^;P1eM340OG/`08F0;`2=Pb`0UH@X09j88`2WS2<0[8hN0;ZG7`35X1h0cjTR
0=F_7P3J/AT0g[8C0>Je4P3[^0l0k;P=0>^e2P3/]0T0k;860>fd1@3^]`D0l;T60?:k203]]P@0j[D3
0?6j1`3g`0/0n<4<0080m;h400<0n<860?[51`3mb0X00P3obPX0D@3mb0P0nlT80?o;3@3oc`h0old8
0?o@2P3oe0l0omDA0?_E4P3jdQ00oM4@0?o@403ob`d0olTA0?_6603a_ah0i;XX0=Rf<@3@]Sd0ckE6
0=jnE`3O_ET0g[mC0=[0DP3A_4l0_k9<0:NSBP2@Ue40PYAR07JCM01_UX@0IY><062BS`1UVIL0J9bH
06>GT`1RTY80I9BF06BFU`1PUYP0GINI066LX01]YZd0N:nf082b^`24/KL0PJJ/08j[Z@2_`[`0^lNi
0;FlZP2f^J@0/[NP0;2eWP2//IX0ZJjG0:J[U02SZHl0WZN<09^VR02FXhD0TJ1o08bNN028WG@0Q9]_
07fGJ01hU6@0MYAR07>AG@1`TEX0L8iH0=C@b03clN`0m?7/0?CckP3em>l0m_G`0?Ogl`3in?@0nOWg
0?_kn0020?_kn@090?gmnP3no_/0o_kk0?knn`3Dd<P0Oifi0018l@00?M`001jQ004001><00004000
6Ll01c7H01IZkP08EMd0Oifi05UZ@01IJ440FVI205YT@P1LHd@0GF5605iPB01OGdL0GUi605iLA`1M
FTL205mIB@08061JC01QFdd0Gea;05mLB`1NGD/0GEa:05eLB01LFdL405iKBPH0GEY91P1NFdX2061N
C`80Gee>0`1NG4d0101MFd`0Gee>05iLC@1NG4d505eKC0D0GUa=1P1OGDh01@1NG4d0GE]<05eKC01M
Fd`0G5Y;00P0GUa=0`1MFd`01`1LFT/0FeU:05]IBP1KFDX0FeY805aIAP1KF4D00P1MEdL0G01LETP0
FeE705UFA@1HEd80E5Ll055E<P1RICX0Rh]E09fIF@2JU4X0WiI709fA?`2NSch0V8Th09B3=@2BPC<0
TGlc08]k<026MBl0PG8_08Af=`1jL3D0Lf`e071]>01XJ3@0IVXh06AZ>P1GH340C5`_04aM<@1:Fc40
?dlX04=A;@18ESD0>dHX03I09@0e?BD0>40X03]0:P0i?RP0>d0/0413<00m@2d0=cXU03Ll9@0m@R/0
?44Z03]0:@0i?RP0=S/U03Tn:00l@BX0=S/T03@i8P0i?bD0?D<Y03Y39P0nAbP0ADh_04I?<00mB2X0
>D@T045;:017CbP0AD`R055G:@1TJ3H0If`f06Y]=01_LC80M7<`07]e:@26NRP0Th8Z09^6:@2PQb80
/Y@R0;fK8037Y280d:XQ0=F]603K/1@0i;@D0>Zi503/]`l0k;H<0>fd2`3/]0T0kKD80>ng203a^PP0
l[/90P3/]@<00`3`]`D0mkl:0?S02`020?>k0P030?O0103j``H0oLH70080olP900P0o/L80?g8203o
b@X0old;0?o:1P3mc0H0oLl:0?cB3P80nmDB04L0o=8>0?_?303kb@X0nLD?0??05@3W^Ah0f;8[0<j_
>P36/DP0`[5E0<bgIP3:]6P0akAU0<FfI@2l/f@0ZjUO096IG@1mSel0KX]/06F<N@1QSXL0G8j=05b?
T01VV9T0KIfM06NGU`1UUIL0IYNK06JIW01RVY/0GYZK06BQY01b[K<0O[O008Fg`021[[@0PjJ/09Zd
/`2lcLL0alo20;k1[P2j_:H0^[jW0;NkY02c]Z40[k:M0:f`V`2Y[YL0YZ^D0::[T02LYX/0UJ:4096Q
O@2>X7X0RIie08:IK@1oUVP0O9IW07RDH`1eTf40LhmL0=C@b03clN`0m?7/0?CckP3em>l0m_G`0?Og
l`3in?@0nOWg0?_kn0020?_kn@090?gmnP3no_/0o_kk0?knn`3Dd<P0Oifi0018l@00?M`001jQ0040
01><00002P006Ll01c7H01IZkP08EMd0Oifi05UZ@01KId<0FVE305]TA@1LHTH205iPB004061PB01N
GDP0GEY705aIAP80GeU90P1PFT`205mLB`0605iMB`1MG4X0GEa805aKA`1NFdX0GEY90`1LFDP205eJ
B@80GU]:1@1OG4/205iKBP04065OD01PGTl0H5i?05mMCP80GUa=0P1MFd`00`1OGDh0GUa=05iLC@05
05eKC080Gee>101NG4d205mMCP@0GUa=101MFd`805iLC@0405aJB`1MFd`0GE]<05eKC0<0FeU:02h0
G5Y;05aIB01KF4D0G5I605iHB01MEdT0FEI505UF@`1GFD<0DePj055G<`1VK400S8iL09>BF@2=RDT0
UXm909>;@`2BQdD0RGhn089d=@1nL3<0OFhc07M[<@1bIC00Kf<_075W=P1VH300Ged]06=U=01MHc<0
FfDc061Z>01=FR`0AE@]04=A;P18ES<0@Dl^041>;@15D380>dDZ03I09@0h@2P0>T8Z03a4;@0k@b`0
?D8^0P0oA300300m@Rh0?44[04=8<@0j?bP0>3dV03Ll9P0`=Al0=3TS03Ll9P0g?2P0<3PQ03@i8`80
=CdU0800>T<X03m8;@0lAR/0=44W03E29P0kARP0?TPV04188`1:D2X0F5le05mV>P1QJCP0IF`h06]/
<P1_Jb/0NG4Y08Qk;02CPBd0V84T0:fA9P2eUR80`Z0U0<bW8`3AZa`0f:`E0>2b5P3Z^1L0j[HB0>^f
3P3/]Ph0k[D<0>jf2`3`^0/0kkX:0?:k2@3//`80kK@20?:g1@3e^PH0m[/50?Bj0@3f^P00mkd10?_0
0P3l``@0ol@60?o61`3na@H0o<D60?o7203ob@L0oLL30?_70P3ib`H0nLl;0?[D4@3keA00nM8;0?W=
2P3ib0T0m/@?0>jn5P3S]b80eK8d0<Z_A031/5H0_K5U0;Z_K`2cZFh0[ZE/0:ZSK02SXFh0Ti]/082B
K01aSW80I8]h05j<PP1LSX/0Fhj?05nBU@1/W:00LinR06ZFV@1YVId0J9^N06FMWP1RW9h0HIjQ06VV
Z@1e/KT0Ok[208Fg`01nZK00RZ^b0:[2`P36d/h0bm750<S7]@32`:/0`<:/0;c0Z@2h^jH0];NR0;2c
WP2]/9/0ZZnI0:R]UP2QZI40W:N909NUQ02DY800T:9l08VNM@25VVl0PiY/07jHJ@1jUVH0Mi=S0=C@
b03clN`0m?7/0?CckP3em>l0m_G`0?Ogl`3in?@0nOWg0?_kn080no_i00T0oOgj0?knn`3no_/0o_kk
0=C@b01oWKT004Sa000mg0007Z400@004h`0000B000Ic`08<MT05V[^00QEg@1oWKT0FFY005]W@`1J
ID<0FfA505aRAP1NH4P0H618065OBP1OGDP0GEY705]HA@1NF4P0GeU90P1OFD/205iKBP0405eLBP1L
FdT0FE]605]JAP<0G5U800@0FeQ705aIB01MFTT0GEY90P1NFdX205mLB`80H5e<00<0Gea;05iKBP1N
FdX00`1OGDh405iLC@0405eKC01OGDh0GUa=05iLC@D0GE]<00<0Gee>05iLC@1NG4d00`1MFd`B05iL
C@0`05aJB`1MFd`0GUa=05eKC01KFDX0FUQ905]IBP1LFT/0GEY905aFAP1METH0GeQ805iHB01IETD0
FEI305QJ@P1FFcd0EU`h06edBP2BUV@0ShmI08>1AP2;QDL0Qgm108=lA@1iLSh0L6Hc06]Q<01XGBl0
IEX]06AH;P1RFC00H5Pa05=@9`1=CR80F5h`05EO;@1DHRl0GF/h04QH:@14Cbd0?DL/04QB=`17DCH0
?DL/03m8;@0j@bP0=ChS0P0h@RT0@@0jA2`0>dD]03]3;P0j@Bl0?D@b0458=P0lA2d0ADdf03Hn9`0d
?2D0=CdX02`d7`0`>2<0<SXU03Ln;00`>B@0<CTT038k9P0c?2L0>48Z03Y4;00d?RD0<CdU03M3:`0j
A2/0>T<V03i7:015C2/0CUDc05YR?@1NISd0I6/o06Q/>P1XIbl0KfXZ07id;@2<O340TglY0:F<:02_
TB<0^YTU0<JS9@3<YQd0dZPF0=^^4`3V]QH0jKDC0>^f4P3/]A00kKL?0>jh3P3^^0d0k[T;0?2h2@3_
/`<0l[L50?Fh1`3d]`@0mKT30?Nk0`3k_P@0n[l30?^n0@3k`080o/820080o/<300L0oL@30?o4103n
a@@0oL@10?c80`3kc@P0nm4=0080nM<>04L0n=4:0?W?2@3ibPX0mL@?0>fn6P3Q]bL0d[8k0<J^C02h
Ze`0/JUZ0:NTL@2OWW80V9Ua09FFM02?UGT0PY1i07B<O01[S840HXn805fBS01NUI80GiFE06NIVP1e
XJ@0N9fU06V@U`1WUi/0HYNK05nIV`1PW9d0IJ:U06b/[P1i]Kd0PKc408>e_P1kYZd0UKJm0;kCe03:
eM40blk30<k;^P3:aK40a<Ja0<33[P2k_ZT0][VT0;>fX`2`/ih0[K2K0:Z_V02U[ID0X:Z?09bWR@2I
Yh@0UJF008nQN@2<WW@0RIic08BNL@21Vfh0O9IY0=C@b03clN`0m?7/0?CckP3em>l0m_G`0?Ogl`3i
n?@0nOWg0?_kn0020?_kn@090?gmnP3no_/0o_kk0?knn`3Dd<P0Oifi0018l@00?]d001fP004001><
00002P006Ll0237I01IZkP08EMd0Oifi05UX@@1JIT80FfE305aSA01MHDH2061PB006065OBP1OGDP0
GEY705]HA@1NF4P0GeU90P1NF4X0101LFDP0GEY905]JB01KFTP205YIA@0405UHAP1KF4L0FeQ705aI
B0@0GEY900@0GU]:05mLB`1OG4/0H5e<0P1OG4/00`1NFdX0GEY905eKC00305eKC0@0GUa=00<0Gee>
05iLC@1NG4d01@1MFd`205iLC@0405eKCP1LFT/0G5Y;05aJB`80GE]<0`1NG4d505mMCP0A05iLC@1N
GD/0GUa=05iMB`1NG4d0GUe;05iLC@1NGD/0G5Y;05eLBP1NG4d0GEa:05]IBP1JFDL0FeU:05aKB@1O
FDT00P1LETH205iHB01L05UFA@1HEd<0F5Y405IJ?`1GGC/0LGQ?09:HJP2:S5X0NGU307ek@P1fLc`0
Lfm206aT?@1RFSD0Fe<^05I>:P1BC2P0E4h/05MC<01FDc00B4PT04=57P1AF2h0DU/^05AP<P1OKC`0
BUL/04I?<00j@RX0BU8j04]D>@0lABX0>d@Y03Q19P0b>R80=d4Y03Ho:P0h@B`0>d@a03U2;`0f?b`0
>T<b04A;>@0g?bX0@TXc038j9@0a>B@0=3`W02/b800^=B<0<3LU03Dn:`0_>2D0;SLT030i9P0b>bH0
=SlZ03Do9`0/=Qh0<ShX03]7<@0iABd0>48Y03i8;@11C2h0Ae8b05EP?P1IID40HFa406I/@01SIC<0
IfD/07E];`22McD0S7`_09j7:P2WS2D0]9HV0;nO9P38Xal0bjDF0=JZ5@3P/QH0ikDF0>Ve4`3/]a<0
kKPB0>jh403^^0d0l;P;0?2h2@3a]@D20?Jk2@090?Bg103d^000nkh40?o21`3l`@D0nl040?_00P3l
`@<0oL820080ol@404l0o/@10?g3003na@80ol/60?o@2P3oe0`0nm@;0?WB2@3hd@P0nm4;0?K92P3b
a0l0j;dH0=bf9@3>/3P0_ZM70:jPE@2PVf40VIY^092GM@2;U7T0RIF108>CR01hSHH0JhZ406>:Q@1K
S8P0FXj:05fDT@1QUiL0K9bP07VTZ`1iWjP0IhnG066BU`1MTYH0FYBH05fJW@1WY:T0Lk2e07ji`@28
_<L0R;Bm08>U[P2X`LH0dN3S0=7Gd`3;c<@0dlo30<o<^`39b[P0aLJd0<31[`2k_:X0]kRX0;BeX`2a
/Z00[[6L0:R]U`2RZY80WjR=09fXRP2HYXD0TZ9n08nON`2>X7X0Rj5j08NMMP22VFl0e=380??ak03d
lN`0m??^0?Gdk`3fmO00moOc0?Whm03inOL0no_h0080no_i00T0oOgj0?knn`3no_/0o_kk0=C@b01o
WKT004Sa000ng@007J000@004h`0000<000Ic`08<MT05V[^00QEg@1oWKT0FFQ105]U@P1LHd80G6=4
05aPA@1OGdL0H5i90P1OG4T205iKBP80GEY;0`1LFDX01`1KF4T0G5U805eJB@1NFdX0GEa:05eLB01N
GDT00`1OGTX00`1NGDT0G5]705]JAP0205aKA`D0GEa800@0GEa:05iLC@1NG4l0GE]>0`1LFTd205eK
C0@0GUa=00@0GUe;05eLBP1LFdT0G5Y;0P1MFdh00`1NG500GUa?05iLC`0305mMD080GE]>02/0GUa=
05eKC01LFT/0G5Y;05iLC@1PGTl0Gei<05mNBP1OGT`0Gei:061OC@1OGTX0G5]905YIA@1MG4X0GEa8
05eLBP1LFdL0G5]905aKA`1KFTP0FeY6061KB01JED80G5I605iKBP1MFT/0GU]<05aKB@1GET80DE<m
05UL@@21QF@0SI9Z0864E`1hO4X0JVdh06QZ>@1OFcP0GUTl05MB=@1>BB`0BDDX0080BDPZ01h0ATLX
04Q9:P1<CBh0?D4P04a@;`1?EC40CE<_05eS?`1<Dc40?dP[03]5;01;ECX0BU@i03m9;P10BRl0>T@[
034k8`0i@2h0=ch^03Lm;`0c>B/0;C<U03<j:P0nAC<0@TLc03Tm;00d>BD0;S8Q02``7`0[<R0302he
9@2503Dl;00a>2P0;cPU034j9`0c?2L0=3dX03Do9`0g@BT0;c/U03Q4;P0hA2`0=T@Z03Y8;P0iB2/0
?dh]05=S?`1OKDT0G6Q005iU>`1PHc@0I6@b071]>01kMSh0OgHc08io:P2ORbX0[IH/0;BI9P2jV1X0
a9hG0=2V503HZa80gJlC0>Jf503X]a@0j[L@0>jh403_]``0lKL;0?Ro403e_0d0lKT:0>nf103`]@40
l[H00?Bh003h_@40n/040?S1103i`PD0n<<50?W20`3i``40nl800?g3003oa@40o/D40?o;1P3lb`80
n<T00?K<003jd080n/l70?C:1P3ebP`0lLTB0=nj4@3@/AP0cK@e0<2]A02^Wdh0XieO09FHJ`28Tg<0
P8ml07V=PP1bRhL0JHN506B9PP1SSXD0I9:8062BR@1QTXl0J9VM07>RZP1fYJl0KIbV066BV@1GR8l0
GiBJ062IX01PW:@0KJVc07Zd_`22]/<0R[K108NU/02Y^lD0c]ON0=KGf`3Ph=h0dm;=0=?Dc03CeLP0
clo30<c:_@35`kH0`;ja0;fk[P2l^Zd0^KNZ0;FfYP2/[Id0ZJbI0:N/V02T[9D0WjVA09VVS02HYH/0
VJR;09:SP`2=XGh0RIej0=C@b03clN`0m?7/0?CckP3em>l0m_G`0?Ogl`3in?@0nOWg0?_kn0020?_k
n@090?gmnP3no_/0o_kk0?knn`3Dd<P0Oifi0018l@00?]d001fP004001><00003P006Ll0237I01IZ
kP08EMd0Oifi05]W@`1KID<0G6=205eRA01MH4D0Gem705mMB01NFdP0GEY70P1MFTT405eJB`80GU]<
00D0GU]:05eJB@1LFDP0FeQ705eLB00205iMB@80Gei:00<0GUe905aKA`1KFTH00P1LFdL505eLB004
05eLBP1NG4d0GUa?05eKCP<0G5Y=1@1MFd`01P1NG4d0GUe;05iMB`1NGD/0GE]<05iLC`<0GUa@0`1N
G4l02@1OGE00GE]>05iLC`1NG4d0GE]<05aJB`1MFd`0GUa=061OC@04061OB`04065PC01PGd/0GUe9
05aKA`<0GEa80P1LFdL305]JAP0405iLA`1KET<0FeQ705iKBP80FeQ90300FUQ905IE@`1FED00GUi4
07j1HP25RFH0MW]B06Y`@P1KHRl0FUdb059><`1?BSH0B4<_03lm:00l?2@0?ClW03i0:00l?RH0@D@Y
04=7;00g>Ql0@D@Y04I9;017BRd0FUe004mC>00kA2T0>48Y04YD>@1<ES/0@4/]03m9;P0h@RX0<CXU
03Dl;00c>Bd0<SP^02hd:00Z<2@0<CPX03e1<00oA300=SXY038f9@0]<B00;30O02`c8`0_=RH2030g
9`0903Hm;@0c>RX0<CXY038k:00d?BX0=ChY03Ho:P0h@RX0<clY0080?4Pb07X0>4H]03U7;P0gAb`0
@E8b05MXAP1LJTH0EV8j05QP=`1MHcL0HF<d06YY>@1cLD00Mg<f08El;`2ER2`0Xhl^0:VA9@2`TA`0
^YLG0<JO5P3?YA<0eJTB0=jb5@3R]A@0i[DB0>bg4@3^]@`0k[@80?Bk303b^Pd0k[T90?6h1`3c^0@0
mKT10?Jj003h_@40nKl30?S11@3h`PH0mlD60?O5103ja080o<@00?o5003oaP00olL60?k:1@3oc040
o<h00?g?003nd@80n/l60?G;1`3ba`T0jL8;0>2o4P3K_b00ckLa0;RV=P2[Vd@0Z:1O09JLK028UGL0
Oi1n07R?Q`1aShl0JHf=06><QP1OSH80HY25062>Q01STHl0KYfS07JU[`1aXjh0J9ZU066FWP1KS940
HYFI05nHW`1TWjL0Ljnj07fg``21//00Qjfj09BZ]@2nb=40g]oT0>?NhP3Whn80f]WE0=CGd03Gf]40
d];80=3>`P3<b;d0b<Bi0<G1]P32_[<0_K^^0;ZhZ`2d]JL0/;>R0:nbX@2]/J00Z;2K0:6ZU@2MZI<0
W:ZA09NVR@2BXh<0S9mo0=C@b03clN`0m?7/0?CckP3em>l0m_G`0?Ogl`3in?@0nOWg0?_kn080no_i
00T0oOgj0?knn`3no_/0o_kk0=C@b01oWKT004Sa000ng@007J000@004h`0000>000Ic`08<MT05V[^
00QEg@1oWKT0FfM305]U@`1LHd@0GF5605ePA@1OGdL0Gee805eJA`1LFDH205aIB00;05eJB`1NFd`0
Gea=05mLC@1PGDh0HEi?061MC01MFTT0FeQ505UF@`1MG4X00P1NGD/01@1OGT`0GUe;05iMB`1MG4X0
G5]900H0GEa:0P1NGD/01@1NG4d0GUa?05eKCP1MFdh0G5Y;00<0GE]<00D0FeU:05aJB`1MFd`0GUa=
05iMB`0205mNC00305mMCP1MGU00G5e?00@0G5e?0P1LGDd0101KG4`0G5e=05aMC@1LGDd205]LC003
05aMB`1NGdd0Gf5<00<0Gf5<00@0H69=05mQC01MGdX0G5i90P1KGDP305YLA`80FE]600<0FeY605eJ
A`1JEd@00P1MFTT205QEA00`05UHAP1FED40FUY2061PAP1eN5T0Mg]H06M/A01JGcH0CU@V04e?:016
A2d0@Ch]03Xg900e=200=SDQ03Pj9@0i>bH0=STT03a0:@0oA2d0<CDN03Di8P0i?B@0?D4X04mC>P1;
CcH0=3`T038l8`19DcP0CeTn04A><`10BRl0>40Y034h9P0a=bT0;C<W02`b:00Y;b<0:B`Q038f9`0j
?Rd0>Sl[03<g9P0`=2D0;30Q02/_800/<R@0<3HX0P0b>2X0Q@0h?S00=3/[038i:@0d>bT0=Ch[03Dn
:@0f?bX0>44/03Q1;P0nBS@0?d/e03U7;P0fA2/0>4H/04EE>01JJd/0E68o04aH<P1>FC40G6<i06=V
>@1VJ3T0Kfhn07=a>01nMc40Rh0^09R7;`2NQbL0XhPM0:n?602mUaP0ailI0<jU5`3G[AT0g;4G0>6c
5@3Y^1D0jkH>0>fe2P3a^@`0kKL<0>ji2`3b^@X0m[/90?Rl103h_080n;d10?Nm0@3i`PD0nL@60?S6
1`3ia`H0o<H40?k50P3oaP80olP40?o81`3mb@@0o//00?oA0@3odP00oM010?S=103fc0P0kl@60>W2
2`3WaQD0h<@S0<Zc:@2hY340/Z570:bSGP2DV6D0QI=_07f>N`1iT8H0M9:@06nCT`1XTh`0II>906BB
R01QT8P0JING07JUZ`1iZ;80K9jY06FGWP1SV9`0H96F06:EV@1OV9l0J:>[07Ve_`20^L@0Ojnk08:V
/P2Q]L00dM[S0>KUj`3YiNH0jN?S0>;Nf`3Ce<h0f]_C0=CDbP3Cd<L0d<c30<g9`03:a[/0a/:g0<2n
/P2k^J`0^;V[0;BfZ02c]ZD0/KFT0:^bX02T[IX0WZZD09f[TP2KZHl0UZJ9096QQ03Dd<P0lo7/0?Ca
k03dlnh0mOC_0?Kel03gmo<0nOSd0?Wim`3knoP00P3knoT02@3moOX0o_kk0?knn`3no_/0e=3807nM
^@00B?4003kM000MX001000CS00001<001W?00Paf@0FJ^h025GM07nM^@1KIT@0GFA505eRA01NHDH0
GEm7061NA`1OGDP0GEY705aIAP1KF4L0G5U805iKC01OG4d0H5e>00<0HEi?00@0H5e<05iKBP1LFDH0
FeQ50P1MG4X405iMB`L0GEa:0P1NGD/01@1NG4d0GUa?05iLC`1NG4l0GE]>00@0GE]<0P1KFDX00`1L
FT/0GUa=05iMB`0305mNC00305eNCP1MGU00GEi@00<0G5e?0`1KG4`0201LGDd0GEi>05eNCP1LGDd0
G5e;05eNC01NGdd0H69=0`1OHD`2061RC@0305iPB`1MGdX0Fee80080Fee80P1JG4L305UKAP80FeQ5
01<0Gea;05iKBP1GE440F5E205]JA@1IFD40G5a2065QA@1YK4d0IVY905UM>P1>DRd0B4dU04Q<:`11
@2`0>cT/03@b8`0_<200<S<S0080=STX0:H0=3PW03Tn:P0mAC00<SLS02ld800b=b40=3TS0495<010
ABl0;3@M02`f7@17DCP0DUa104YD>@14CSD0>D4/030g9@0^=2H0:BlS02P^900W;B<0:B`Q034e9P0h
?2/0=CTX034e9P0_<b@0;30Q02/_8@0/<R@0;cDW034g:@0b>2X0=cd_03<i:`0a=bT0<STY038k:P0b
>bP0=3dZ03Ho:P0g@2d0?DHc03e9=@0jAS00=T@]03Y8;`16ES/0EVE804YI>00oCBX0Ae4/05]S>P1S
J3l0IVTl06e_@01eLd00NGDf08=k<`2=P380TX0Z09Z28P2TQal0/i8O0;nK8@37XR00cZPO0=>Z6P3G
[QH0hKDF0>Ff4P3X/`/0k;P=0>Zd2P3]]``0lKT:0?Fj203g^`D0n[d30?Rm0@3f_000n<440?W41P3h
aPL0nLL80?_61P3ma`D0olP30?o9103ob@L0n/H10?W9003mc`00om400?W<003ebP40n<`90?761P3a
bA40kl`J0=Zm6@34Za/0`Zhe0;n_C`2ZXUL0TiQN08VEK@20TWX0NY:507BBT01^TY80JI>?06JCSP1V
UHd0JiVF07BQY01mZ[00N:Na06bLYP1SUYX0HYFH062CUP1RUIP0H9ZN06ZUZ`1j]Kd0OkFo086]^029
ZK@0]LOA0>7Xl03ZjNh0jnOX0>SRhP3Xi>40eMK@0=cMe`3Gell0e]?:0=??aP3AcL@0cl_20<_7_035
`kL0`Knc0;bl/02h^J/0/kFW0;6eY02//j40YjjL0:>/V@2P[9H0WjfD09ZZS`2DY8T0e=380??ak03d
lN`0m??^0?Gdk`3fmO00moOc0?Whm03inOL0no_h0P3knoT02@3moOX0o_kk0?knn`3no_/0e=3807nM
^@00B?4003kM000MX001000CS000018001W?00Paf@0FJ^h025GM07nM^@1KIT@0GFA505eQAP1NH4P0
GEm7065OB01OGDH0GUa705aJA@1LFDH0GEY705mLB`1PGD`2065NC`04061MC01OG4/0Gea;05mLB`80
Gea900<0GEa:05eKC01NG4d0101NG4d405eKC0D0GUa=0P1NG4l305iLC@<0GE]<00<0G5Y;05eKC01M
G4X01@1NGD/305eNCP<0G5e=0P1KG4`0101LGD/0GEi<05iOC@1NGdd305eNC00305iPB`1OHD`0GV1;
0080GV1;0P1OHD`00`1NH4/0GEm:05aNB@0305]MB0<0FUa701H0FE]605YGAP1LFDP0Gei:05eLB01G
ET40FUY2061PAP1NGT@0H61406EVA`1OHT<0EUTj04a?<014AbP0ADTX04Q;<00n?bl0=cT/030b9@0^
<R@0<CDV0P0b>BT2034h:02T03Y3<P0c>RP0;C@R030g9@0a>2H0=SXY03Dl:P0W;aX0:C4J04E==@1B
FT80CeLo04eE?@0nAS40;cHV02hb900Z;B80:B`S02X]900Z;B80<SHW03Lk:P0b=RD0<CDV02lc9@0/
<280:bhS02`_900_<RL0;cDY030f:P0d>Rh0<3HX02dc9@0^=BD0;cHV02lf900`>BH0<S/X03Dn;@0h
@C00?4Dd03Y6<P0hAC40?T`e04ME?01<FT00@e8c03U79P12CRX0Ef8j065X?`1QISd0Ife1075cA01c
LS`0NgDi085h=`27NC80SgXY09V09P2XS2/0]IH/0;bL:`31XBH0`Z0K0<NR5@3CZaH0fZlC0=n_3@3V
]A00i[<<0>Ze3@3_]``0l[H60?Bh0P3i_080nK`10?Jk003i_`<0ml840?S61`3ia`P0nlH60?g71@3o
a`@0olP50?o;2@3ka`80n<P00?_=003lcP00n</00?S:0P3ic@P0m//:0?7:3@3[aa40f[/B0<V_6P39
]3D0`k9:0:NOC02JWed0Tj1b08bLO`1nUHD0L8f;06J9R`1QRhT0Ghb906JDT@1bX9h0NZN/07ZV[`1b
XJT0K9fR06BGV01NTY00H9>D066GV@1UW:40KJJ]07V`]`1l[[L0R;2h09fk``3=g^H0k_?i0>g[l03]
inT0k>?T0>oZi`3Mg=P0h=oJ0=oLe@3Kf=40f=G>0=GBb@3EdLP0d/k50<g:`@3:b;`0`/:f0;fn/02g
^J/0];RY0:nfYP2//j<0ZK:Q0:NcW`2Q[iP0WJ^B09NUS03Dd<P0lo7/0?Cak03dlnh0mOC_0?Kel03g
mo<0nOSd0?Wim`3knoP20?_kn@090?gmnP3no_/0o_kk0?knn`3Dd<P0Oifi0018l@00?]d001fP0040
01><000050006Ll0237I01IZkP08EMd0Oifi05aUAP1NHTL0GF5605iPB01OGdL0H5i705mMAP1NG4L0
GE]605eJA`1NFdP0Gea;061MC01QGTl0H5e>0P1OG4/0101NFdX0Gea;061MBP1PGDX405eKC0@0GUa=
0P1MFd`605iLC@80GUa?00@0GUa=05mMCP1NG4d0GUa=0`1MFd`00`1NG4d0GUe;05iMB`0205iMB`80
GEa:00<0GEi>05aMC@1LGDd0101LGDd205aMB`0505eNC01NGdd0GUm=05iOC@1MGdX00P1NH4/0201O
HD`0GV1;05eOBP1MGdX0GV1;05mQC01NH4/0GEm:101LGTT205]MB080FUa701D0FEQ605aIB01OGTX0
G5]605QH@01MGD<0I6A8065R@`1TIDH0JFY;05MJ>`1:CC00@TDZ03Xm8P0o@BT0@T@_03m1<`0h>c00
<cH[034g:`0c>B/00P0c>b`0700a?2`0:S8S03Lo<00c?2/0;3DT03<l:`0e?2`0<3LW038i:@0X;ad0
:C4L0418<@1;Dc/0CUHn05ALA@14BcT0;C@T02d`9@0Z;B@0:bhW02`_9P0/;b@0<CDW03@h:@0_<b@0
<3@V02ha9P0/;b@202/^8`2802`_9P0/<RP0;C<Y038h;P0]<bL0:S0T02X`8P0[<B<0:c8R02`e900^
=bH0<c`[03@m;00kA3<0?TLf03Y5=00nBcL0AE<l049@=`0oCC<0=D@U03i<:`1AGCT0F60k05UO>@1P
Ich0J6e406a^?`1`KS/0MG0i07]a=020LBh0R7DY09J0;@2TRc40[Y@c0;:F:`2aU1l0]IHG0<JR6P3?
ZAP0eJ`D0=jb5@3Q/A40j;@@0>^e3@3]/`L0l[D20?Rj0`3i_040m[/00?Nm0@3g`0<0nL@60?W7203k
aPH0o<L70?k81P3ob@L0ol`:0?c;1@3jbP00n/`00?[>003jc@00nld50?g?2P3jcPd0jl840>>m103O
_a80e[`Q0<Rb:`2iYcL0Z9m409fQE`2GY6h0TJ1o082EQ01^RhL0IHR:06:<R`1QShl0IYBD07:OXP1h
YJ/0LYjW06bKX`1]WJ40IYRE05b@S01PU980HiVI06ZQY01cZZl0Mjbb07^Z/P2C^<00]]7H0>3_mP3]
l_H0kN_^0>gWi`3/i>80knOU0>KRg`3Th=d0h]oJ0=kKe03Kf=40f=G>0=SCc@3Fd/T0dLk50<k;`P39
a[d0`L6e0;^m/02h^Z`0][Z/0;6hZ02^]JD0[KJU0:FaW@2P[IT0VZNC0=C@b03clN`0m?7/0?CckP3e
m>l0m_G`0?Ogl`3in?@0nOWg0?_kn080no_i00T0oOgj0?knn`3no_/0o_kk0=C@b01oWKT004Sa000n
g@007J000@004h`0000:000Ic`07<MT05V[^00QEg@1oWKT0G6E605iRA`1NH4P0H5m:05mNB@80GUa5
00H0GUa705eKAP1NFdP0GU]805iKBP1OG4/2061MCP80H5e<101OG4T505eKC080GUa=00<0Gee>05iL
C@1NG4d0101NG4d205mMCP80GUa=0`1OGDh00`1NG4d0GE]<05eKC00205eLBP@0GUe;0P1MG4X705aM
B`0305eOBP1LGTT0GEm:0080Gf5<00H0GV1;05iPBP1NH4X0GV1:05mQC01NH4/205eOBP0405iPB`1O
HD`0Gf5<05iPB`@0GEm:0P1LGTT205]MB00705YIA`1KFTP0Gei:05]JA@1HF3h0H61406AWB002061T
@`0:06MZB`1AE3L0@TDZ03`n:00b=1l0>3TW03Tl:`0o@cD0>Clc03Hl<080=clb0P0d?c40900e@C<0
:C@T03M2<P0c?Rh0:SDU03@o;`0j@S<0<CTZ03Dn;@0^=B<0;3@O03]3;P10B340BTli05YOB@1:CSd0
;30Q02X]8P0Y;2<0;RlY02l`:00];b@0<38U034c9@0[;Al0;c8W02ha:00/;bH0:RdT02T/8`0Z;BH0
;2lX02d`:@0a=Rl0;38X02T_9@80:BlS0800:BlQ02/a8`0]<bD0<CLY03<i:`0k@c@0?DDf03E0<00j
AC@0?d`j03U6<P0jB340=48X03e:;P1<EcL0CeTg05=J>01LI3l0I6Y406M/@`1XJch0JfXj06mY=@1c
J300N6X]08Ed;`2AOC@0VXDd09b7;02LQ200XhTJ0;FG7`31X1l0bZ@K0=>Z6P3L[aH0iK<D0>Ze4@3/
/`X0lKD50?Nk1@3i_080m;T00?Nn003g`040nL@60?W7203la`L0oLP80?o91`3obPP0ol/90?k=1`3m
c@40nld00?_?003nd@80om080?_=203kc0X0k/<30>>m003P`0d0f[hM0<F^802dXBT0[:<n09bOCP2G
XVH0T9mh082FP@1aShL0K92@06^DUP1ZUiX0KIZM06nOX`1`WjL0KIbT06bHX@1YVI/0IIJB05jARP1S
Ui<0JYfN076WZ@1k[[80Njba07jY/02O`<L0c^G[0>gho03YkO00l^k_0?;Zj03^i><0j^;P0>gWi`3V
h]l0i>3M0>7Nf@3Og=L0gM[E0=cGd`3Hdld0d/g70<g:``3<bL80aLFk0;o1]P2n`;<0^kjc0;Bj[02_
]JL0[;BU0:RcXP2T[ih0X:^J0=C@b03clN`0m?7/0?CckP3em>l0m_G`0?Ogl`3in?@0nOWg0?_kn080
no_i00T0oOgj0?knn`3no_/0o_kk0=C@b01oWKT004Sa000ng@007Z400@004h`0000:000Ic`07<MT0
5V[^00QEg@1oWKT0GVA805mQB@1NH4P0H5m:05mNB@80GE]40P1MFdH0101MFTL0GU]805iKBP1NFdX2
05mLC@80HEi=00@0HEi;05mLB@1MFTL0G5U61@1MFd`205iLC@0305mMCP1NG4d0GUa=00@0GUa=0P1O
GDh205iLC@<0Gee>00@0GUa=05eKC01MFd`0G5]90P1MG4X505iMB`80Fea:00<0G5e;05aNB@1LGD/0
0`1MGdX00`1LGTT0GEm:05mQC00205mQB`<0GV1:00H0Gf5<05iPB`1MGdX0GV1;05mQC01PHTd205mQ
C080GV1;0`1MGdX305aNB@0A05]JB01LFdT0GUe905]K@`1HF3h0H65206AXA`1OHd80G60o06EXB@1<
Cc@0?T0Z03Tj:00^;al0=3DW03@f:@0k@C<00P0f?Rl05@0f@C40=T4c038o;P0c?c40=D8a02hk:P0k
B3L0=T4a02Xe9@0f@C40?4Lg03<k;00i@S40<cXZ02lf900h?bd0=clZ04A9=@1KH4`0C51102/_8@02
02T/8`0B02l`:P0`<B/0;BhV02h`8`0_<B<0:2XL02h`9@0]<2L0:bhU02T/8`0X:b@0:B`U02/^9`0]
<2T0<CH_02db:`0Y;bD0:2hT0P0Y;b<0;P0[<B<0;C<U02hd:00a=b/0>d<d03a4=@0a>BX0<ch^03Y5
=@0c@2h0=T<_03=1:P0mBS00BE<h04]F>01@FCX0GFA506A[B@1TK4D0HfY106EX?@1XIcT0J6@d06aU
<@1gK3@0PGHh08=f<P27Mb`0QgDQ091k7P2SRR<0/IHU0;ZJ8@35X1h0ejdM0>:c6`3X]QT0j[DA0?2f
2P3h^`P0n;`40?>h003g_P00ml010?W41P3jb0L20?g8201?0?o91`3obPP0nlT60?o>1`3nd040nld0
0?_?003odP<0om080?[:1P3gb@@0nLd<0>[30P3K^@80e;LA0<N_6`2iY2D0/jLk0:FUC@2MYV<0Tj1d
08>GO01fTHP0Ki>C06fFV01ZUiX0M:BX072OY@1]W:@0KIbV06bIW`1WU9L0HI:<062BR@1XVYL0KJ6O
07RZZ`21/KD0PZfc08FZ/P2Ya/`0g>oe0?Cno`3Zjnd0nOGd0?S`kP3cjNP0j^3Q0?K]kP3/i^H0j>CS
0>KRg`3UhMh0hn3K0>;MfP3Lem<0eM3<0<o:a03?c<D0blS10<G5_@34a[/0`/Bi0;Zm/P2c]Z/0[K>U
0:bdY`2W/Z80XjjN0=C@b03clN`0m?7/0?CckP3em>l0m_G`0?Ogl`3in?@0nOWg0?_kn0020?_kn@09
0?gmnP3no_/0o_kk0?knn`3Dd<P0Oifi0018l@00?]d001jQ004001><000020006Ll01c7I01IZkP08
EMd0Oifi05eSA`1NH4P0H6180P1QGdX205iLA@80Gee80P1OG4T605iKBP@0Gea90`1NG4d205mMCP<0
GUa=1@1MFd`205iLC@0305mMCP1NG4d0GUa=00@0GUa=0P1OGT`305iMB`0305eLBP1MG4P0GEa80080
GEa800D0G5i905]NB@1LGdX0GF5:05iQC00305iRB`03061TC@1OHd`0Gf=<00<0GV990P1OHdX305eQ
BP<0GV9;00<0G61905]OB01LH4T00P1KGdP405YNA`0B05YMB01JFdT0G5e;061RC@1IFd<0EEPk06=V
A`1VJTT0DeLf05YM?P1CEST0Bdde03m1;00b<b<0<S8V03De:`0a<bP0=S`^0P0d?bh07`0e@2l0=T4a
03E2<00e@S40=4<`03=2;`0b@Bh0<d0^038o;@0c?Rd0=D0_03Q1<00i@S40=C`/03@h:@0c=bH0<3@S
03/o;P1CEdH0Ce5302d_8P0X:B40:R/U02h_:P0a<R`0;RlW02X/8@0[:al0;2hQ02/]8P0[;2@00P0[
;2H202X]9P80:R`W03H0;2lX02T/9@0X;R@0;38X02le:@0^=2P0:c4S02X`8P0^=2P0;C<W03Dk;`0i
@C@0=Sha038m;`0d?c40<ch^03Y5=00f@Rh0?TLb04MA>@19DcX0CELl05IOA01KI4D0IW1=06E]AP1O
ISd0I6Ll06]Z?P1QGS40H5`]07=]>`1XHBX0He/M071V8@22LRD0TglY0:6:;02/T2`0`J0_0<bU8P3H
[Qh0hk@N0>Jd5@3Z]0`0k[D40?:f003a]P00mkh00?O00@3ia0@0o<L70?c:2@3lbPL20?o:201=0?o>
203ocPL0o]010?g?003ld000o<l00?g>1P3mc@T0nLT50?;60`3Z`P00hKh40=Rj3P3</aT0`:XS0;6T
<@2OWT40X:QO09bXMP29W7h0MI6306fAS`1^UiT0KibO07JVZP1aXZL0KIbV06VHXP1XUI/0IYBD06>B
RP1OTHH0JijI06jPW`1kZjd0Q;2c082W[02C/KT0`]WO0>ono`3en_d0moOg0?SblP3ilNl0nNo`0?K/
k@3aj>/0k>KX0>[Vi@3Whn80i>3O0>7MfP3OfMT0g=OD0=WDd@3Gd/h0eM;=0=7>b@38al80`lBl0<72
^P2n`KP0^kje0;Nm/@2b^:h0[KFX0:VaY03Dd<P0lo7/0?Cak03dlnh0mOC_0?Kel03gmo<0nOSd0?Wi
m`3knoP00P3knoT02@3moOX0o_kk0?knn`3no_/0e=3807nM^@00B?4003kM000NX@01000CS00000H0
01W?00Laf@0FJ^h025GM07nM^@1NHTL2061PB080HEm:0P1NG4D205mMB080Gea9101NFdX205mLB`@0
Gea900<0GUe;05iLC@1NG4d00P1OGDh305iLC@D0GE]<0P1NG4d00`1OGDh0GUa=05iLC@0405iLC@80
Gei<101NGD/01P1NGDT0GEa805eLB01KGDP0G5i905aPB@80GF5:101NHT/00`1OHd`0GV9905iRB@02
05eQB00305iRB@1OHdX0Gf=:00@0GF5:0P1NHT/01@1LH4T0Fem805aPB@1LH4T0Fem800D0FUi701H0
FE]605YLA`1NH4X0FE]305MJ?@1UJ4T0J6]<05=F=`1@Dc@0B4/^0412;00g>2H0;BhP02l_9@0e=2l0
=3D]03<j:P0`?2P0<ShZ03@o;P0e@S00=T<a0P0fAC80100eA340<d8_034n;00`?B/2034l:`0D03<l
:`0e?2`0=CT[038f:00b=RL0;c<R03Lk:P1=DD80C4i102d_900X:B<0:BXT02`]:00_<2/0;RlY02/]
8P0[:al0;2`P02`^8`0/;BD202d^:00n02`_:00[;RL0:bdX02X/9`0[;RL0:B`U02P^900]<bT0<3HZ
02le:@0/<R@0:c4S02hd:00[<BD0<3HZ03Hl<00c>bh0=3`_03Q0<`0f@C<0=Sh_034j:@0f?b`0?TLb
03m8<`13CCD0CUHn05=L@@1OJTP0FF<n05IN=`1NIC`0IVQ005mP>01JFc<0HElf05IE9`1BD1l0H5/S
06mU9`1nL2T0RgP[09Qo:`2]TBh0_YhU0=2Z8`3P]BP0j;TQ0>jh5`3`^0/0l[L30?2f003g_@40ml01
0?W4103la`D0nlT60?c:1`3obPP0o/d70?o>203nc`D20?k@000J0?gA003md0<0oLd70?g=2@3ga`<0
l/@00>[0003R_000f[/;0=:f5`37/2@0_:`c0:VU@P2QZ5/0V:9]08JJM`1fTX<0L9B@07>MW01dY:H0
MjVZ07>TZ@1^WJL0J9NQ06JCV@1STI4206>BR00]06VJUP1dY:@0P:b_086X[@29Z[40ZlC;0=OXk`3d
o_l0m_[k0?Sgm@3im?40nO7_0?W_l03gk?00l^W^0>cVjP3/i^P0jNGT0>KRh`3Sgmh0hM_K0=kHf03K
eMD0fMCA0=WEdP3Fdlh0d/o:0<c;aP39b<<0`lBl0;fn^02h^k80][V`0:neZ`2[/JL0e=380??ak03d
lN`0m??^0?Gdk`3fmO00moOc0?Whm03inOL0no_h0080no_i00T0oOgj0?knn`3no_/0o_kk0=C@b01o
WKT004Sa000ng@007Z400@004h`00008000Ic`07<MT05V[^00QEg@1oWKT0GV97061PB01QGdP206=N
BP0405mMAP1OGD@0Gee605mMAP80Gee80P1OG4T205mLB`@0Gea900@0H5i9061MBP1NGD/0GUe;101O
GT`305iMB`@0GEa:0P1NGD/00`1OGT`0GUa=05iLC@0405iMB`80Gei<0P1NGD/505iMB@0405aNB@1M
GdT0G61705eQB0D0GV9900<0GF5805eQAP1MHDH00P1MHDH0101NHTL0Gf=805mSBP1NHT/305eQBP80
GV9;00@0GF5:05]OB01LH4T0G6190P1KGdP405YNA`80F5]601`0Fem805MK@P1FFcd0IFY<06IYC01?
DSD0A4LZ03/n8`0f>2<0<S<S02`/800^;R@0=C8]038c:`0_=RH0;cPS02lk9@0b?RX0=44]03I3;`0g
A300>4Da03A1;@0a?RX0;SXV02`h900^=bH0;cPW0P0`=bL03P0c=bT0<CDW038d9P0_<B<0<cDW04Q:
?019Bch0<38W02XY900Y:2@0:RTW02h]:@0_;RT0;BdS0P0[:al04`0[;B80;2dU02d^:00^;bT0;BhX
02`]9`0Z;2L0:B/V02X]9P0Y;2D0:bhU034d:`0d=b`0<cH[02hd9P0]<bD0;cDY02T_8`0/<RP00P0`
=R`0:P0d>S00>T0f03U1=00d>Rh0;S@V034g:@0h?bl0>D0^03e5<018D3/0CEDm05AO?`1;EC80CeHd
05aR?P1PIT00G60k05AH<`1=DB`0Ad`T04I97P1DDbD0GU/V06YP9@1gJ2L0Q74/09f5;`2gVbh0b:HZ
0=Vc;P3U^2T0jkPN0>ni4@3`]`H0lKL00?Jl003g`@00nL@20?c80`3kbP@0o</50?k=1`80olh703H0
o/l30?oA0@3od`00om<20?g@0`3mc@L0oL/:0?O50P3b`P00j[h00>>l003K^`P0eKPF0<fc8P33/C<0
/Ze70:2UE@2@VF80PY=_07RCPP1cUXl0Lj2M07NWY`1eYjP0LZ>W06fLY01VUId0HHjD062<S@1RShP0
II>906RFT`1jYZL0PJR]07jOYP2E/;L0b]gT0?3ko`3hoOl0nO[l0?WhmP3im?40n_;`0?[alP3gk_40
lnWa0>kWkP3_jNd0jnOX0>SSi`3UhN80i=kP0>7Kg@3Nf=X20=_Ee@0D0=OCd03Ccl`0c/g90<_:aP35
a/00_l2k0;Zm]P2i_;D0/kJ]0:jaZ03Dd<P0lo7/0?Cak03dlnh0mOC_0?Kel03gmo<0nOSd0?Wim`3k
noP20?_kn@090?gmnP3no_/0o_kk0?knn`3Dd<P0Oifi0018l@00?]d001jQ004001><00002P006Ll0
1c7I01IZkP08EMd0Oifi05mRA@1PH4H0HEm806=NBP1SGTP205mMA080Gee60P1OGDP205mLB@80GU]:
00@0GU]805mLB@1OG4T0Gea90P1OGDP205iMB@0@05mNC01OGTX0Gei<05mNBP1NGD/0GUe905iMB`1N
GDT0GUe;05eLB01NGD/0GUe905iMB`1OGT`0GUe;05iLC@@0GUe;0P1OGT`205iMB`80GUe90`1OGTX0
0`1MGdT0GV1805eQB00205iRB@80Gf=:00<0GV9905iRA`1MHDH00P1MHDH205iRA`0705mSB01PI4T0
H6A905iRB@1MHDX0G61905eQBP0205iRB`0305eQBP1LH4T0G61900<0G6190P1KGdP205YNA`0F05UM
AP1HG4D0FUi505IJ@@1FFSl0IFU>06AWC01:CC80?3hV03<e7`0a<R00<S<S02l_8`0^;RH0<c0[02l_
9`0]=2@0;CHQ030i9P0`?2P0<cl[03A1;@80=T<_01/0;c`Z02`h900X<b80:C8Q02/d8`0^=BD0;S@V
030d9P0a=2T0;c8W038d9`0_<B<0<C<U04=5>018BSl0=CH^02d/:00Y:2@0:BPV02`[9`0^;BP0;2`R
02TY7@0X:1`0:2XO02TZ8P0[;2H00`0/;BL0200Z;2L0:B/V02T/9@0Y;2D0;2lV038e;00f>Bh0=CP]
0P0`=RP00`0a=b/0:S0T02X`9P0202hd:P1R034g;@0f?380=C/a03Dh;`0/<RH0<3<X03<i:`0e>BX0
>3l]04A8=`18D3/0ADhc0419:P1>EC@0Ff9105]Q?`1IGcd0DeXh04I=:`11B2H0?dLP04aA:01BE2D0
FeDQ06YO9`1lK300UH8f0;BL>02oXRd0bZP/0=J_9P3R/ad0j[HD0>ng2P3`^040m;d00?O1003jaP40
oLT40?_:0`3lb`@0o/d60?o?1P3od0H0om450?oD0`3oe040om<20?k?0`3mb`P0nlT80?S61@3da000
kL400>Jn003N^`L0e[LA0<fb7@32[bh0^K9:09nRD@2:TUL0OXiY07NCO@1bUX`0L9fH076SX01]Wih0
K9nR06ZIX@1VTY/0H8^B05j:R`1SSXL0Ii:;06ZFU@1lYJL0Oj:X082MY@2V_LD0h>kg0?Woo`3in_l0
o?[k0?chm`3jmO80no;c0?_bm@3il?D0mN_d0>oXl03_j_00kNS/0>[Uj@3Wh^H0i^3T0>?Mg`3Pf]`2
0=kHfP0D0=WCd`3Bc/d0c/[70<[9a@39b<@0aLK10<?4_`2l_[T0][Vb0;6d[@3Dd<P0lo7/0?Cak03d
lnh0mOC_0?Kel03gmo<0nOSd0?Wim`3knoP20?_kn@090?gmnP3no_/0o_kk0?knn`3Dd<P0Oifi0018
l@00?]d001jQ004001><000020006Ll01c7I01IZkP08EMd0Oifi05mRA@1PH4H0HEm60P1SGTP2061N
A@80Gee60P1OGDP2061MBP80GU]:0`1NFdP04`1OG4T0Gee805mMB01NGDP0Gei905mNBP1OGTT0Gei:
05mNB@1OGTX0GUe805mNBP1OGTT0GUe905iMB01NGDT0GUe805iMB@1OGTX01P1NGD/205mNC080GUe9
101OGTX0101PGd/0GV1:05mQB@1NHTL505mSB080GV9700<0GV=505mTAP1OI4H00P1PIDL0101QITP0
HFE:05iRB@1MHDX205aPB@0305eQBP1NHT/0GF5:00H0G61901T0Fem805YNA`1JGTL0F5e605MM@`1I
GdD0EUa205UMA01XK5<0IVYA04a@>@0l?RT0;RlM02//700_<280;bdQ02l/8`0b;bP0<S8X030d9P0^
=b@0;cPW02lj:@0a?2/0<Sd/0080<ch]01`0;3LW02/d8`0X<240:2hP02T_8@0]<B<0;S4V02la9P0`
<RL0;S0U034c:00_<B@0;S0S03i0<`16AS`0>3P`02l^:P0[:RP0:BPV02/Z9P0_;2L0;BXQ02XX700V
9QX09RPM02LX800Y:R80:b`T100/;BL202T/9@0402d`9`0c=Rd0=ST^03Dh;@80=3PZ02`0=3X^02`b
9P0/<RH0;S@X02ha:00_<RT0<SD^02lb:@0c=2`0:bhS02d_900`=2H0<38U038f9`0l?S00@DDd03Lo
:00lABX0CeDi05QN@P1CFS/0EE`k05=M>`18Dc40?D/X03a89017CbP0B4hR059@801RGBH0MFXb08n0
>`2YUSX0[YHZ0;NJ9@39Y280g:lP0>Rf6@3]]`d0l;P30?Bm003h`P00o<P30?k:1080o</200@0o/d4
0?oA1@3odPH0om@50P3oe@80B@3odP80oLh20?_91P3ia`H0nlH60?O50P3ca@00kL810>:n203H^0l0
c[4H0<:^:`2j/DP0Wj5>08VAE@1mSFH0MY9k072DR01ZV8h0JIbE06FGU01VVIX0J9NM06JBV`1QS9<0
HHZ>06J?R`1YThl0LYbK07ZQYP1kW:<0S:B^0;k?f@3_n?l0o?oo0?_ioP3ono`0o_Sh0?cgm03kmOD0
n_Ch0?San03dk?L0lNWd0?3[l@3/j^l0jnK/0>SSj@3Wh>L0i=kR0>7Kg`3OfM/0hM_M0=gGf@3Fd]<0
d/k=0<k=b`3<blT0bLW70<O8``30`K`0^[^e0;Ff/03Dd<P0lo7/0?Cak03dlnh0mOC_0?Kel03gmo<0
nOSd0?Wim`3knoP00P3knoT02@3moOX0o_kk0?knn`3no_/0e=3807nM^@00B?4003kM000NX@01000C
S00000`001W?00Laf@0FJ^h025GM07nM^@1QHDD0HEm606=OAP1TGTP0Hei806=OAP1PGTD205mMAP80
Gee800@0H5e:065NB`1NFdX0GU]:0P1NFdP205mLB@80Gee80`1OGTT2061OBP<0Gei900<0H5m:05mN
B@1OGTT01@1NGDP605iMB`80Gei<00@0GUe905mNBP1OGTX0Gei:0`1PGd/0101OHD/0H69:05mSB01O
HdP2061TB@80Gf=800<0GV9705mTAP1OI4H00P1PIDL3065VB003061TB@1OHdX0GF5:0080G6190`1M
HDX305aPB@80GF5:00T0G61905]OB01JGTL0FEe605UOA@1GGD<0FV1605QNA01LH4L00P1/L5T03P1D
Ed80?d0^02`]7@0T9AL09bLK02TW6`0[:1l0<RlX03De:`0`=2H0;SDU02hf9`0_>2L0;cLX0`0]>2P0
100]=BP0;3@W02`b9P0Z<2@202`_900H02h_9`0_<2P0<34Y02d^9P0`<RL0;S0U02/]800g>B`0@40h
03Dd;`0`;b/0;2/Y02TX9P0[:RH0;R/V02dZ8@0Z:1`09bLK02TY7`0X:B40:R/S02//900/;BL0;BhX
0P0^;bT202T/9@0702`_9P0a=2/0=3L/03<f:`0c=bT0=CT[03Dk;`0202hd:01j02le:@0]<2L0:bhU
02h_:@0/;BL0<S<[02X[8`0/;BD0<38W02h^900^<2<0=cL[03Tk;@0`=2<0?D8^04]@>P1>E3X0Be4e
04mH>@1BGCd0BUTh049B;P0mCBP0AE4[04I?901>D240H5dZ06mX<@26NcT0TX<^09R48@2XSQl0`9hS
0=R_8`3V^1d0k;L?0>jg103f_`<0n/@20?k:103oc0<0oLd10?c<003oc`<0om450?oC1`3oe0D0omD2
0?oD0@3od@40o<d30?[81@3ia`P0nlH60?S61@3ga`<0l<D40>O02@3L^Q00d[<J0<J_:`2h[D<0XZ5?
08jDF01oT6H0MY1g06jBQ01XUX/0IIR?06>HTP1UVIL0IiRM06NCW01SSYD0I8fC06R@S`1/U9<0NJ6S
07RMX`1kV:00W;2i0=GQk@3foOl0o?_o0?kio`3onod0ooWi0?ghm@3lm_H0o?Kj0?[cn`3fk_/0l^ch
0>o/l`3/j^l0k>O]0>WTjP3XhNP0i]oV0>?Mh@3Qfml0h=[N0=gGf@3IeMH0e];C0=7@cP3=c<X0a/K4
0<;2`031`[d0_;fh0;Ri/`3Dd<P0lo7/0?Cak03dlnh0mOC_0?Kel03gmo<0nOSd0?Wim`3knoP20?_k
n@090?gmnP3no_/0o_kk0?knn`3Dd<P0Oifi0018l@00?]d001jQ004001><00004P006Ll01c7I01IZ
kP08EMd0Oifi065QA@1QGdH0Hem606ANB01SGTP0Hem6061NA@1OGDH0GUa505iLA`1OGDP0H5e:065N
B`80Gea90P1PGDX4061NB@80Gei9101PGdX205mNB@80H5m:00<0Gei905iMB01NGDP00`1NGDP605iM
B`80Gei<0`1OGTX2061OB`80HF1<00<0Gf5;061RBP1OHdP00P1PI4T00`1PIDL0GfA605mTAP0305mT
AP@0H6E500@0GfA405mTAP1OHdX0GV9;0P1LH4T405eQBP0305]OB01LH4T0GF5:0080GF5:01T0G619
05YNA`1IGDH0FV1605YPA01LHTP0FEm505]OB01/L5T0KG1K05IIAP11@S80;2dO028S5@0W9a/0:BLK
02PV6P0^:b80<C4W02ha9P0]<bD0;C<W02/c900[<bH0:S8U0080:C4T00@0;38X02hd:P0a=2/0<C@[
0P0`<BT0500c<Rd0=C@_03<d;P0_<2P0<S@Y030b9`0[:al0=3@X03Xj<P0`;bX0;bhZ02/Z:00[9bH0
;BTV02h[9P0]:R<0;2XN02XZ7P0[:b40:R`Q0P0Z:b<0100[;2H0;2dW02d^:00^;bT202P[900802X]
900^<BP0<3<X030d9P0a=BL0=3PZ03@j;00]=BH202hd:01i02X]900Y;2<0;BhX02d^:00b<B`0;2`T
02h^9P0b<RP0<2dT02d]8@0d<RH0=3@X02la900m?c80@4<b03a1:`14BS00BeHh04]I>019F3L0B5Te
045C;@16EB`0AE0U04eC8`1MGBT0J6</07U`;`20Lb@0RGTJ09n77@2jW2@0dj`S0>6d6`3Z]a00kkP5
0?S11@3laP@0ol`60?o>1@3mc@40oLd00?o?0@3odP@0om<40?oD0`3od`00o]800?g?003lc@<0nlT6
0?c72@3maPT0nlH60?O70`3_a0<0iKh70=Zh3P3A/QT0ak0/0:nT>P2QX4h0TIMI07j?H`1cSG80KI:1
06VGRP1UVHd0IibD06NKU`1WV9`0IY:K06>>U`1TSI<0J92@06bCTP1iWj80MYVO07bGX02X^/@0i_3l
0?cno`3im_l0ooWo0?oloP3on_X0o_Sh0?chn@3lmod0n_Cn0?K`oP3ckO/0l>gf0>k[lP3]j>l0j^G/
0>WRj@3Wh>L0i=gT0>;Lh03Pf]h0gMOK0=SDe@3Fd]<0dLo@0<g;c037a/@0`l;00<;3_P2m_[T0^[^e
0=C@b03clN`0m?7/0?CckP3em>l0m_G`0?Ogl`3in?@0nOWg0?_kn0020?_kn@090?gmnP3no_/0o_kk
0?knn`3Dd<P0Oifi0018l@00?]`001jP004001><00002@006Ll01c7I01IZkP08EMd0Oifi065QA@1Q
H4@0Hem606ANAP0206=OAP0:061NA@1OGDH0GUa505iLA`1OGDP0H5i9065OBP1QGT/0HEm:065NB`80
HEm:00D0H5m:069PB`1QH4/0Gei905mOA`04061OBP80Gei90P1PGdX205mNB@0305iMB01LGTP0GUe8
0080GUe9101NGD/0101NGDT0Gei:05mNBP1OGTX205mNB@80H5m:0P1QH4/00`1PHTX0H6A905mVA`03
05mVA`0505mVA@1OI4H0GfA405iSA@1OI4@00`1PIDD01@1OI4@0GV=305iSA@1OHdX0GV9900<0G617
01d0GF5805eQBP1MHDX0Fem805aPB@1MHDX0G65:05eQBP1KH4T0FUi705QMAP1MHdT0G69805iTBP1I
GTL0FEe606Q[EP1YK5T0DUE40493=@0];B409RHJ02d]8`0]:R409b@K02LT7@0W9al0;C0U02/a9@02
02X`900O02T_8`0X;R809bdQ02L]8@0Z;B@0;c8Y03<f;@0d=bh0<SD/03<d;00g>300>S/c03Lj<@0a
=2/0<cH[038d:@0[;B80<S@Y03Lh<00^;BP0;B`X02XY9`0[9bH0;BTX02hZ9`0]:RD0;BXS02d]8`0/
;2@0:R/S02TZ8P0202PY8`0?02TZ900Z:bD0:b`V02PY8`0V:B80:BXR02`_9P0^<2D0;S8T034c:00c
=bT0<cT[02hd9P0^=2P0;C<W0080:2/R02T0;RlW030a:@0_<2P0:RXR02d]8`0a<BD0;BdQ02X[7@0]
;R00;RlQ030b9@0l?S40=STX02ld7P0oAB/0Be@g04UD=015Dc80BUTh04=C;`15E2d0A54V04YC901G
FbT0G5`X06IT9`1gKbH0Q7HN09V58P2fVB@0c:PP0=^_603V]Ph0l;`80?S21P3nb0@0old70?o?103n
cP80oLd00?o?0@020?oB0`1<0?oB0P3od@40o]000?g?003lc@<0o</50?k92@3mb0P0o<L70?G50@3/
`@40hKX50=Rc2P3@[a@0aJdU0:VM<@2PWT/0TYQJ07j=HP1`RVl0K96006bHR`1WVhl0Jj2F06VNV01V
Ui/0HhnH062;U01QRY00IHf?06Z@T@1fVId0MYBL07jGWP2^_lT0kOKo0?kno`3gm?/0oo[n0?oloP3o
n_X0oOWh0?chn@3lmod0n_Cn0?Oao@3dk_X0lNkg0>o/l`3^jO00k>O^0>_Tk03XhNT0iMkV0>?Li03T
gN@0gmSO0=SCe`3Ed=@0dLoB0=3>c`3>c<d0c<_90<;2`02n_kX0^kbg0=C@b03clN`0m?7/0?CckP3e
m>l0m_G`0?Ogl`3in?@0nOWg0?_kn080no_i00T0oOgj0?knn`3no_/0o_kk0=C@b01oWKT004Sa000n
g0007Z000@004h`00009000Ic`07<MT05V[^00QEg@1oWKT0HF55065PA01PGd<0HEe20080HEe40`1Q
G4H205mMAP80H5i700<0GUe8069RBP1RHD`00P1NGTH01P1PHTX0HV9:05iNAP1PH4P0Gem505mOA`<0
GUi600@0G5i605eOA`1KGDL0Fee70P1LGTP0101MGdX0G5m:05aNB@1LGTT505eOBP80GEm900D0GEm7
05aNAP1MGdL0GV5605mRA`02061SB00305mRA@1NHdD0GfI50080GFM50P1NJ4H0101NJ4D0H6M6061W
A@1OITD205mVA00605iU@`1PIT@0H6I4065WA@1QITH0GV97101MHDH07@1NHTL0GF=905eSB@1JH4H0
G69805iSC01LI4`0FUm805INAP1IGTP0GF9<05iSC01LH4T0Ee]405=F@@1DFD<0EU]7055EA01:CSl0
?d4c03Hh:`0`<2H0;RhV02l/9@0/9b40:bHR02/X8`0]<2L0:BlS0080:B`Q00L09bXO02HY7P0[;B80
<38U02d_900^<2D0<38W0080<C@Y00P0<3HZ038h:P0d>R`0<cT]03Pn<P0g?C40<SDZ02ha9P80<3<Z
00D0;BhX02//9`0[;2L0;2/Y02XY9`0202/W9P0302dY:00/:bT0:BPT00L0:2TT03D0:BXT02LX8P0Y
:B40;2dU02l_9`0];b@0;blW038d:@0g>Rl0<3<X02ha9P0b=BX0<C@Y02/^8`0X:b00:RdR02T]7`0^
<2<0=3HX03Lj:@0h>bP0=STT03@g8P0a=R00<cLV034e900c>2@0=c`U03To8`0k@R<0?dPY04M@<@18
DC80CUTi04eH=P16DRh0AE8W051L;P1GHc<0G6<]071_;`1oMRT0TX4U0:F>7P2kVA<0d:L=0>Jh3@3d
`PT0nL@40?o9103ocPD0old20?k>0P020?oA0`050?o?0@3od0<0om440?oB103nd0400P3mcP808@3m
cP@0nlX30?g<1@3lb`D0mLH40>^o103Q^PL0fK@;0<j^3@2oZ1X0/ZLd0:FSC02BUeL0O8UN06n7K`1_
TH<0KYZ=06VKT01ZWI@0IIZD06BFU`1TTIL0GhZA05f6S01TSHl0L9JG07^LX@1kUYd0S:2W0<cKhP3g
o_l0nO[n0?ono`020?omo00:0?onn`3oo?/0noWj0?WgnP3im_d0n?;l0?C^n03ckOL0lN_e0>gWl@80
jnG_01P0jN?]0>KPjP3SgNL0hmgW0>3Ji03Lemh0fMCK0=SCf@3Ed=@0dLc@0<c:b`37alD0`<:o0;Vk
^03Dd<P0lo7/0?Cak03dlnh0mOC_0?Kel03gmo<0nOSd0?Wim`3knoP20?_kn@090?gmnP3no_/0o_kk
0?knn`3Dd<P0Oifi0018l@00?]`001jP004001><000020006Ll01c7I01IZkP08EMd0Oifi061PA01P
Gd<0Gei20P1QGD84069MA`0<061NA`1QGdP0HEm8065OB01NGTH0H618065QB@1OGdL0GEm705mQB@1N
H4P0G5i60P1QHDL0101PH4H0Gem505mOA`1OGdL205eOA`80G5i80P1MGdT0101MH4/0G5m:05aOBP1L
GdX305eOBP80GEm90P1MGdL01P1MH4D0GV5605iQA01OHTD0H6=6065TA`80HFA500<0GfA405eWA01M
JDD00P1MJDD405iXA@@0GfI40P1PIT@01P1QIdD0HFI605iSA@1NHTL0GV=505eRA080GF560P1MHdL0
<01LHTP0GF=905aTC01LI4`0Ff=;05UQB@1JHT/0G6A=05aOBP1GFTD0CU4l04Y=>P1<DCd0Ce=204U=
?P11ACH0?Clb03Hh;@0b<RX0<C4Y038_:P0`:bL0;RTV02dZ9@0/;bH0:2hR02T/8@0X:b009bTN02HX
7@0Z:R00;RhR02`/800];B40;S0S02la900_<bD0;cDW038i:@0c?2/0>40a03Lo<00h?S80=S``034g
;@0/<RP0;2lX02d`:@80;2dX00P0;B`Z02`[:@0/:2T0:bLX02/V:P0Z:2T0:2LU02PX9P@0:2TT0P0W
:2<02`0X9b809bHQ02PX800/;2@0;RhV02d]9@0^;RH0;c0X03<e:P0/;b@0:RdR0080;S4V02P0:RdR
02X^800]<B<0<CDV03Hj:@0k?bh0?44[03Xo:@0i?RL0>d4W03i3;00i@B`0>40[03Xo:00k@BD0>T4R
03Po7P0l@b80@dXY04iE=P1DFc`0E5hl04eI=@19EBl0C5/`05AT=`1LJC@0J6T_07M`:02=OBD0YHlP
0<2O6P3F[a@0j[`?0?G32P3ja@D0olT40?o>1@3oc@80ol`10P3oc`<0:03oc000old10?o@0`3oc`@0
oLh20?c=0@3lc`80oLh20?_<003oc`H0nl`40?C50`3[_`@0hk`90=bg3P3?[``0`:LF0;FZ=P2WYT`0
UiUH07n<H@1aRG40LI>5076LTP1_XIH0KJ2G06RMU`1VUYP0HY:F05j9T01KQX`0IXnA07BJV`23XZL0
PIZQ09b_]P3HiN/0nooo0?cmo`3oo_`20?omnP0T0?onn`3noO/0noWj0?WgnP3imo`0n?;l0?C^n03e
koT0l^cf0>kXm03/i_80jnGa0>WSk`3Ugn/0h]cX0>7Ki`3Nf>@0f]CN0=SBg03FdMP0dlkD0=3;d@3:
b</0alO70<;4`@2n`;d0e=380??ak03dlN`0m??^0?Gdk`3fmO00moOc0?Whm03inOL0no_h0P3knoT0
2@3moOX0o_kk0?knn`3no_/0e=3807nM^@00B?4003kL000NX001000CS00000P001W?00Laf@0FJ^h0
25GM07nM^@1PH4@0H5m305mN@P80HEe2101QGdP2069PB@80HF5900P0Gem705iNAP1OGdL0HF5905mQ
B@1MGdL0G5i605eOA`80HV9800@0HF57061PAP1NHDH0GF15101MGdL605eQBP<0G6190`1LH4L01@1M
HDP0GF5605mSB01OI4H0H6E700@0HFI600<0H6M505iXA@1MJDD00P1MJDD405iXA@80GFM4101OIT@0
101PIdD0H6M605mTAP1OI4H205eTA@80G6=40P1MI4D0101LHTH0GF=905]SB`1LI4`205aTC@0=05YR
C@1IHD`0Fei;059E@P18BcP0@dHe04I:>@18C3/0@dLh03a0<@0j?S00=ST^03@e;@0203De;@0503@a
:P0a;RT0;RdX02X]900V;2800P0X:b800`0W:2009BLL02LW7@0202XZ800I02/[8@0[;B80;2hS02da
8`0^=2H0<SPZ03Dk;@0j@3@0=C/_03@j;P0f?300<cH]02T/8`0V:B80:B`U02`]:00];RT0;Rd[02d/
:P0/:2T0:RHW02TU9P0X9RL0:2LU02PX9P0302PY900802LX8`0V9b809BHQ02LV8@0V9B00:2LR02/Z
9@0];BD202`/900/02`]9@0^<2D0:B`Q02P[800Z;B80:bhS02X]8P0]<2D0<cLY03a0<@10A3<0A4Pg
0456<00l@B/0>d0Y0416;015BS<0@DH`0497<@14BS00@dX[03m4900k@Al0?D<O0498901=E380DUTg
05AN>`1@G3H0BED]04UF:P1AGS00GFLc06QY;`1gL2P0SGdV0:NA9035Y240fk@K0>^m4P3b`0L0n<<3
0?g70P3obPD20?o<0`80old200@0o//00?o;003ocP40olh30P3lc@408`3md0<0o]010?c>003od0@0
n//30?;30@3[_`@0i[l<0>2l403C]0h0`ZXF0;J[=`2XYdd0VI]J086>H`1cRgD0LY>807BOUP1cYI`0
Kj:K06VNV01VUYP0HI6E05j9T01MR8h0JiBF07^QXP27YZ/0QYnT0;74bP3Vm?L0nooo0?ooo`3ln_/0
oogl0080oogj02<0o_gk0?_inP3jn?/0n_Sm0?Wco@3ekoT0m_?l0??`n@3_k?L0k>Wd0>[WlP3XiO00
i>3^0>7Mj`3RgnX0g]_V0=[Gh03HeMh0e]?J0=?AeP3?cM80c<[=0<S8b035alH0`lG20=C@b03clN`0
m?7/0?CckP3em>l0m_G`0?Ogl`3in?@0nOWg0?_kn0020?_kn@090?gmnP3no_/0o_kk0?knn`3Dd<P0
Oifi0018l@00?]`001jP004001><000030006Ll01c7I01IZkP08EMd0Oifi05iQA01OGd<0Gei2065M
@P1OGT80HEm6065OB0@0HV190`1QHDT01`1NGTH0Gem706=SB`1QHd/0GEm705aNAP1OHTL00P1RHTP0
101QHDL0H61605ePA@1MH4D405eOA`0405eQB01NHT/0GV9;05iRB`80GF5:0`1LH4L01`1LH4D0GF58
05eQAP1MHDH0GF94061UA`1PIDD00`1QITH2065WA@03061WA@1OJDH0GVY60080GFU51@1NJ4D0101M
Id@0GfI405mVA01OIT@2061WA@04065XAP1QITH0H6E705iUAPD0GFA50P1LHTH04@1IHDT0FV9:05aT
C@1LI4d0EUi9059G@`1EF4L0CE0o04=6=@0n@C00?d<d0455=P0n@S<0>cla03Pk<00f>Bh0=3L^0080
=CH^00D0=CD]03<b;@0a<R`0:RdT02H/8P0202P[8P0402PY8@0U9Qh09RHN02LW7@80:BTO0P0Y:b00
700[;B80;S8T03<g:@0e>bd0=cda03<i;@0a=b/0<3HZ02ha:00W:R409BPQ02HY8P0[;2L0;2dX02d/
:P0/:bT0;2PY02XV9`0Y9BH09R@U02PW9@0X:2H0:2TT02TZ9@0X:B@09bPS02DV8@0T9B0202LV8@03
02TX8`0[:RD0;2`T00<0:b/S00<0;BhV02X]8P0Y;2400P0Y;240400[;R<0<C@Y03Pk<011ACL0@dLh
04A8=`0oA300>ChX03Ll9@0j?bP0?dD[0456;`16C380Be8c04aC<@19Cb/204E<8`0D04Q?9P1;DbX0
CeL`05=K=01AG3@0C5L]04UD:@1?Fb/0G6D`06e]<@1kM2`0T80Y0:RB9@33XQl0ek0G0>Jh3@3]^`@0
m/430?[4003nb0@20?o:1@1@0?o=103oc080ol/10?k9003oc000ol`10?c<003lc@40oM010?k@0@3m
c`00oLd10?W:003ca@00k<430>S1303R_Q00e[L?0<N_6`2cZ3@0YjE>09VKG024TFH0MHeg07:CR01c
WYD0LZBK06nRV`1YWYP0I9JG062@U01NRi40HHbB07:KW@24ZZ/0R:F[08fTZP35e]d0lOco0?_oo`3o
ool0n_Si0?omo03oo?T0ookj0?kmn`3ln_/0noWl0?_ioP3jmO`0m_3j0?SeoP3dlOX0lNki0>k[mP3]
j_D0jnSc0>OSl@3Th>h0hn3[0>3Mj03LfN@0fMKO0=ODf`3DdMP0d<kC0<g;d038b<X0a/S70<G7aP3D
d<P0lo7/0?Cak03dlnh0mOC_0?Kel03gmo<0nOSd0?Wim`3knoP20?_kn@090?gmnP3no_/0o_kk0?kn
n`3Dd<P0Oifi0018l@00?]`001jP004001><00001P006Ll01c7I01IZkP08EMd0Oifi05iQA080Gem5
0P1PGd<0101QGdH0H616061PAP1PH4H4065QA`03061SB01MH4D0GF150080HVE:0P1MH4D00`1PHdP0
Gf9705mRA@0205iQA0@0GF150P1LH4D0101MHDH0GF5805eQB01MHDP205aRB080Ff5500<0G69605aS
A01MHdL00P1MI4D00`1NID@0GfI505mVA00205mVA005061WA@1PJ4<0H6Q3061X@`1OJD@00`1NJT@6
05iX@`80GFM200@0GfM2061X@`1QJD@0HFQ60P1PIdH00`1OITD0GVE405eT@`0205eT@`0305eTA@1M
HdL0GF=70080Ff1900P0G65;05]PC01CEdH0BDdl04Q:?014ACL0?Cla03Tk;@80=SX/00L0=S`^03Lm
<@0f?300=C/_03<i;@0c=R/0<cH]0080=3D]00P0<SD/02`_:00Z;BH0:R/U02//9P0[:RD0:2PP02HV
7P@09bLO00D09RPM02PZ7`0Z;B80<3<X03<f:`0203Dk;`0803<f:`0/;b@0:B`S02/^9@0[;2H0:2TS
02PY900Y:RD202/Z:00602/W:00Z9RL0:BDV02LU9P0Y:2H0:2TT0P0Y:RD01`0X:B@09bPS02HW8P0U
9R40:2LR02TX8`0Z:B@00P0[:RD01P0/:bH0:bXU02XZ8P0^;bL0;2dU02X[8`80:BXR0140:b`T038d
:@0h>Rl0?3ha03`n<00k?Rd0>3/X03Dh8`0c=b00=3PQ03Hj8@12ARd0BDdb055G=@1DFS@0DeX`051G
:`0204mG:00I051G:`1AF2`0EE`b05IO=01DGC00De`]05QP;`1QIS00Jf/_07Uc:@2>ORH0Y8hQ0;fL
6@3AZA<0h[<;0>fi1@3f`0@0n/@20?o61@3ob@H0olX50?o:0P3ob000olX00?g800020?k;001:0?c<
003lcP00o]010?oA0P3nd000oLd00?_<0P3gb@@0kl@60>S12P3Q_@d0ekL>0<Va6`2cZ3@0YZA=09^M
GP28U6`0NY9l07BERP1aW9<0KZ6J072UW@1YWYP0I9JG066AU@1PSI80II6D07BNW@25[:/0QJ:V09^_
]P3DiN`0mOoo0?_oo`3oool0n_Si0?ono@3noOT0ookj0?ono03lo?`0o?[m0?cjo`3km_d0mo;i0?Od
o@3dlOX0l>gh0>k[mP3^j_P0k>Sf0>STlP3UhNl0h]k/0=oLi`3Jen80f=GN0=GBf@3Cd=L0c/_B0<_9
cP38b<X0alO70<G5a@3Dd<P0lo7/0?Cak03dlnh0mOC_0?Kel03gmo<0nOSd0?Wim`3knoP20?_kn@09
0?gmnP3no_/0o_kk0?knn`3Dd<P0Oifi0018l@00?]`001jP004001><00001P006Ll01c7I01IZkP08
EMd0Oifi05mRA@80H61600<0HF14061PA01OGdD01P1PH4H0101NHDH0H6=805iQAP1NHDH2061SB080
GV5600D0H6=605mRA@1NHD@0GV5405eP@`0205ePA@80GV560P1LH4D205eQAP80GV970180G69805aR
AP1LHd@0FVA205eTA@1KID<0GVE405aVA01OITD0GFM4061WA@1NJ4<0GfI405eW@P1OId80GFM2061X
@`1NJ4<205m[A@80GVY400<0GfU405iX@`1NJ4<01@1NJ4<2061X@`80HFU400@0H6M505iXAP1OITD0
GVE3101NID@0801PIdP0GfE905]QA`1GG4H0Eea805MKBP1?Dd80ADTj03lo<`0m?C40>C/`03Li;00c
=R/0<3HZ03<i;@0f?S40=3`_03Dm<00c>bh0<CL[030f;00b>2h0=3L^03<f;@0^<BX0:bhW02X[9@0[
;2H0;2/V02XY900X9b80:BTQ0`0V9Qh03`0U9Ad092DM02LY7P0[;B80;C0U03<f:`0b>2`0;c8W02HY
7P0U:1l0:bhU02d^:00X:B<09bPS02PY900202XY9`0602/W:00Z9RL0:RHW02TX9P0Z:BL0:BXU0`0X
:B@302LX8`0302XY900/:bH0;2/V0080:RTT00H0:bXU02`[9P0Z:B@0;BhV02`]9@0Y:R8202LX801h
02TZ8P0^<2D0<C<X030b9@0a<bH0<C<U034d8`0b=B80<cHQ03Di8P0f>R40ADT^04aA<@1CFCD0EUdc
05IN;`1FGRd0EEdZ05=K:01BFRT0EEd/05QP<@1JH380FV0`05aS<01QIC80IVTb06QW9`1eKB@0RGXO
09n96P2hUa@0d:LA0>Bc3P3a_0X0ml470?W20`3na@H0olT80?o81@3naP40o<@00?g5003na`00o/T0
0?k;003lc000o<h00?oA0P3odP80o]000?o?0@3nc`<0nl/50?;51P3Y`@X0gk/;0=Fe3038[QT0]j/e
0:ZVC@2LWUl0S9Q`07nGP@1dV8`0L9^D06^NU`1aYYh0J9nI06BFU`1STiL0I96F06RDU`1dWYd0Q:RX
08FQY02``lT0hO3e0?Gno`3kool0o_kn0?_inP3oo_d0oOch0?onnP3no_`0oOgm0?gkoP3mnol0o?On
0?ScnP3el_/0l^oh0>o/m`3]j_D0kNWg0>_Wm@3Xi?80iN7_0>CPkP3Pg>X0g=WT0=WFh@3Ge=d0e=7H
0<o<d`3<bM00b<O<0<O7b@34a<H0e=380??ak03dlN`0m??^0?Gdk`3fmO00moOc0?Whm03inOL0no_h
0P3knoT02@3moOX0o_kk0?knn`3no_/0e=3807nM^@00B?4003kL000NX001000CS00000H001W?00La
f@0FJ^h025GM07nM^@1OHTD4065QA@03061PA01NHD@0GV5400<0GV540P1OHTD00`1NHD@0GV=505eR
A00205]P@P0505eRA01NHdD0GF9405iQA01NHD800P1MHT80101MHT@0GV=505iSA@1OI4H205eRA080
GFA50P1NIDH04P1MHdL0GFA505]U@`1JIT80G6I405]W@`1MId@0GFU505iXA@1NJT@0GfU405eY@@1N
J4<0G6Q005eX@01LJ400GVU105eY@@<0Gf]500<0GVY405mYA01NJ4<0201NJ4<205mYA00405iXA@1L
J4@0GFM405eW@P<0GFM401D0GFM5069YBP1PITX0F5i4051E?`1?E400DEE404eA@P14B3X0?Cdc03Xj
<00h>C40>3X_03Lj<@0b>2h0<cT_03Hn<`0c>c00<cdb03@o<@0b>Rd00P0a>B`0200a=b/0;S@Z02lb
:`0/;BP0:R/V02//9`0/:bL0:bXU0P0Z:B@202PW8P0>02LV8@0V9Qh09BDM02HV7P0Y:B40:R/S038e
:P0_<RL0:bhU02LZ8@0X:B40:R/S02X[9@0Y:R@202XY9@80:RTW0P0Y:2H0100/:2T0:bXX02/Z:00Y
:RD202PY900702LX8`0X:B@0:BXU02X[9P0[:RH0;B`X02`[9`0202PW8`0h02/Z9P0/:bL0:RTT02`]
9@0[;2@0:2TQ02HW7`0W:200:BXR02X[8`0Z;240:R`O02`^8@0_<B<0<C@S038e8P0f>B@0?40Y0455
;01;CS40Ce<b059F<@1BF2`0E5`[05MP:`1GH2T0E5dV059K9P1JHbh0GfHc05iR<01MGbd0HF@_06UY
<`1/Jc80Kf/[07Q_8P28NA`0WhPH0;ZH4`3BZA<0iK@?0?2k2`3d_0D0mkd10?_20`3oa`H0olL40?g3
003l`P00o/D00?k7003obP00ol`10?c<003lcP020?oA0P80om0104@0oLh20?[:103baPD0j/8:0>>n
3@3F]P/0ajhF0;b`>P2/Z4l0W9iO08fJK`20V880MIV=072KU01YW9D0KZ>M06BKUP1RU9D0I9BH06ZE
V`1^Ui/0MinN08:VY02<YZL0b]cP0>cio`3eoOl0nooo0?clo03no?d0oogl0?glnP3oo_`0o_kn0?gm
o@3moOl0o_co0?gho`3hloX0moCm0?CanP3`kOP0k^_f0>gYm`3[ioD0j>Cb0>GQk`3Vh_00h]k/0=kJ
j03Kf><0f=GP0=GBf`3Ac]L0cL[A0<S7c037a//0a<?80=C@b03clN`0m?7/0?CckP3em>l0m_G`0?Og
l`3in?@0nOWg0?_kn080no_i00T0oOgj0?knn`3no_/0o_kk0=C@b01oWKT004Sa000mg@007Z000@00
4h`00007000Ic`07<MT05V[^00QEg@1oWKT0GfA605mRA@02065QA@0A05mRA@1NHD@0GF9205iQA01N
Hd<0Gf9505iS@`1OHTD0GV=305aQ@`1OI4@0GF9405QM?@1HGCl0GF9205mTAP1LHD400P1NHD804P1M
HT80GV=305iS@`1OI4@0H6E7061UA@1NHdD0GV=305iUAP1NID@0GfI705iUA01NIDH0G6I405YV@P1K
Id40FfM305aX@P80GFU300@0GVY405iZ@P1OJd<0GVY20P1MJD401@1LJ400GFU105eZ?`1NJd00H6a4
0080Gf]500<0GVY405mYA01NJ4<01`1NJ4<205mYA00305iZA01LJ480G6Q20080G6Q20P1MId8205iX
A@0O06=ZB@1OIDT0E5Y004U>>017BcX0C51104]?@@16B3d0>c`d03Lh<00e=S00=cXa03Hl<P0d>S00
<SX_03<k<00`>Rl0=3hc03I0=@0c?S00<c/^038j;@0`>2/0;38X030c;00/;BP0:R/V02//9`0/:bL0
:bXV02XY900302/Z9@0>02XY900X9b809RHN02LW7`0X:200:RXR03Lh<00^<BH0:bhU02ha:00_<2P0
:R/S02TZ900/;BL202`[9`0902`[:@0Z:BL0:BPV02TX9P0/:2T0;2/Y02//9`0Z:bH0:2TT00809bPS
00H0:BXU02X[9P0/;BP0;2/W02d/:00[:RH202LV8P0>02XY9@0[:RH0:BPT02`]9`0[;2@0:2TQ02HW
7`0X:B40:R/S02TZ8P0W:200:B/P02h`8`0b=2H203<f9@0X03Pk:012AC00Bdlf04iA<P1?Dc00CU<[
04aC9`1@F2D0EUlZ05QQ:P1FGbH0E5dV065X<P1YKSP0HfHa061Q:01WIRd0Kfdb07=_<01lMBl0PWLW
08ml7@2TRQT0_Y`F0=B[4`3T/`h0jkH60>jf003a]`00m[`00?g41@3oa@D0o/@10?o3003oa`40olL0
0?o:003ob`40o<`00?g=0@80om4204H0om010?k>003kb`00mLH00?340`3/a0`0il8?0=Zj3@39/1H0
`K8k0:jYCP2KWE`0RiQ]07nGP@1gV8d0KiZA06RKU01XWIL0HIFA05j@T@1TU9P0KIRN07BLWP1jXZ40
Q:JU09:Z[03NkO00m?oo0?Gmo`3nool0o?[k0?ono`3ooO`0oOcj0?kno03no_h0oOgm0?gmo`3mo?l0
oOSo0?Wdn`3jmol0moCm0??`n`3ak_T0kn_i0>gYm`3YiO<0i^;`0>CPkP3QgN/0g=SV0=WEh`3Gdn40
e=7L0<o<e`3<bM80bLS>0<O6b`35a<T0e=380??ak03dlN`0m??^0?Gdk`3fmO00moOc0?Whm03inOL0
no_h0P3knoT02@3moOX0o_kk0?knn`3no_/0e=3807nM^@00B?4003gM000NX001000CS00001P001W?
00Laf@0FJ^h025GM07nM^@1MHT80GF1105iQ@P1OHT<0H6=405mTA01NID<0GfA405iU@`1OI4@0GVE3
05mTA01OID<0GfA405mU@`1NHd<0GF=105eR@P1NI48405mTA0<0GV=301D0GVA205eT@`1MI480G6=2
05aS@@1LHd80G6=105]U@`1LIT<0GFM505eWA01KId40FfLo05YV@01JISh0FfLo05eY@@1NJT80Gfa1
05]X?@1LJCh00P1MJSl405i[@080GfY200@0GVU105eX@01LJ400GFU10P1NJT8205eY@@L0GVY20200
GFa305i]A01MK4<0GFU105aX@01MJD<0Gf]705eWA@1EGSl0CU<l04M<>015AcT0@dDh03m1=P0l?CD0
=cPb03Hg<@0e=S40<cH_038g<00c>340=C`d03Hm=@0c?C@0<cdb038l<@0a>c00;SP]02`f:`0[<bP0
:c4W02X]9P<0;2dX00P0:b`W02TZ9@0V9b809BHQ02TZ900[;2H0;B`W02/Z9@80:BPS00h0;BXU02`/
900];RH0;RlW02//900Z:b<0;RlY02//9P0X9b80:bXU02h]:@0];2P0:bXV02XY9@<0:BPV03h0:RTW
02TZ9@0/;BP0:b`W02PY900V9b80:BXU02`]:00^;bX0;RdY02`[9`0X9b<09B@P02DT8P0V9B<0:BPV
02/Z9P0Z:bD0:2TS02LX8P0X:B<0:b`V02`]9`0Y:R@09RLO02la9P0^<2<0;2hP02lb8@0f>BP0@4<`
04Y=>01AEC`0D5<d055E<P1?E2`0Be8V04iF9@1BG2L0E5lW059M9@1JHbX0F60W05UN9P1MH2L0Hf<W
06MV9P1`K2`0Ng@^089j;`27NbD0T7dG0:F:5@36XQP0g;4G0>Bd303/]`L0kKD00?Fk003k`@H0olD9
0?o51@80olD202T0olL10?o9003oc@<0ol`40?c<003mc@40om420?k>003jbP00oll00?k>003jb`<0
llL40>W11`3O^PL0eKD80<^b602hZS00Z:5609bMF`2CWW<0R9j707VJS`1]V8l0IiZC06BIT`1/X9`0
H9:C06BAUP1XTID0O:BV08:YZ021XIh0//O80>WgnP3hool0n?go0?ooo`3no?d0oogn0?omo0020?oo
o@0=0?knoP3mooh0o_ko0?kno`3on_l0oOSo0?SeoP3eloh0l_3k0>o]n03]joP0jNOd0>GSl@020>?Q
k`0D0>7Ok@3Ng>X0fmWV0=SFh`3Dd]d0d<kI0<k=e@3<bm<0bLS>0<C3b@3Dd<P0lo7/0?Cak03dlnh0
mOC_0?Kel03gmo<0nOSd0?Wim`3knoP20?_kn@090?gmnP3no_/0o_kk0?knn`3Dd<P0Oifi0018l@00
?Md001jP004001><00002P006Ll01c7I01IZkP08EMd0Oifi05iT@P1NHD80GV9105mR@`1OID<805iU
@`80GfE300@0GVA205eS@@1MHd40GVA20P1OID<205iS@`0405eR@P1MHd40G69005eS@@80G6=1101N
ID<01@1LIT<0GFM205iXA@1NJ4<0G6Q000@0FfLo00@0GFU105i[@01OK440G6Tn0P1MJSl505i[@080
GfY20P1NJD4205eY@@80GVY20P1MJD4305iZ@P80Gf]300D0GFa305a[@P1MK4<0GFa305a[@P0205eY
@@0V05iZ@P1OJdD0GFM405AM?P1:CcP0@4Da03do<@0k?C80>3Ta03Hg<@0c=2l0<S<^030b;@0_<B`0
;S</030e;P0b>C40=3/c038l<`0a>c80<3Xa02li;P0/=R/0;3@Y02Ta9P0Y;RL0:bdX02d^:@0^;bX0
;S0[02h_:P0/;RT0:b`W02X[9P0Z:bD0;2dW02d/9`0[:RD202XY9080;2TT00X0;2`T02l`:00];RH0
;BhV030a:`0/;BL0:BPS02`[9P0[:RH0:RTU0P0Y:2@202TX9P1Y02XY9`0[:RP0:b`W02//9`0Z:bH0
9bPS02PY900[;2L0;2dX02//9`0/:bL0:RTU02PW8`0V9B409RDS02PW9@0Z:BL0;2/Y02TZ9@0X:B<0
9bPR02TZ900/;BL0;BhX02//9P0Y:R@0;RlW02`^8`0/;R40<38T03Xm;014Ac@0C4ll055C?@1?DSD0
DEDb04mE;`1<DbT0Be@U04iJ:01@GBP0D5dW05=N9P1FGRD0G64W06EV:P1YJ2P0JfPS079[8`1hLB<0
PgPV08Yk7P2DOA<0YXX?0<>N4@3G[0l0h[880>bg1@3_]`00m[`30?c21`3m``L0oL840?c10@3oa080
olP40?o80P3ob`<0olX20?c9003lb`80om040?oA0`3ncP00olh00?k>003kc0@0m<P50>[2203O^PL0
e;D50<Z`5@2hZ2h0Yj5309bLEP2FWg00RJ2607VKS@1/Uhh0I9N@06NLU01XW9P0H92B06ZGW01[U9P0
MifP07jRX02;ZJL0`MGF0>gko03iool0n?cm0?ooo`3mno`0oogl00<0ooom0P3mooh20?kno`0O0?oj
o`3kn?l0nOKo0?Kdo`3clO`0lNoj0>o]nP3/j_L0j^Sf0>SVm03Qgnd0h=k/0=kLjP3Lf^P0fMOU0=GC
h03Acm`0cL_F0<k<e`3:bM40a/G=0=C@b03clN`0m?7/0?CckP3em>l0m_G`0?Ogl`3in?@0nOWg0?_k
n0020?_kn@090?gmnP3no_/0o_kk0?knn`3Dd<P0Oifi0018l@00?Md001jP004001><00002`006Ll0
1c7I01IZkP08EMd0Oifi05eU@01NI480GVA0061T@`1OID40GVI100L0G6I10P1NIT40101MID00G6@o
05aT?`1MID0205iV@@80GFA20`1LHd4305aT?`80GFM20`1LIT40101MJ400GFM205eX@01LJ40305]X
?@0405aY?P1MJSl0GV]005m/@@80GFXo1P1NJd00101NJD40GfY205mZ@P1OJT8305iZ@P<0GFU10P1N
JT8205e/@`80GVe400@0G6e105]/@01KK400Ffa00P1MK440301NJd00GVY205eWA01BFc`0ADXc03Xm
:P0d=RT0<S@Y038a;00a<2`0<34/02l`:`80;2hY0180:c0Z02hc;@0_=Rl0<CPa02li<@0^>2l0;cH^
02he;@0/<b/0:c0Y02T^9`0X;BH0;S0[02la;00`<Rd0;c@^038d;`0_=2h2030c;080;2lX0P0/;BL0
300];BD0;2`T02`Y8P0Z9b00;2/V030_:P0b<B`0<c8]03@c;P0^;BP0:BPS02d/9`D0:RTU00d0:bXV
02`[9`0];2P0;BhY02`]:00Y:RD0:2TT02X[9P0];RT0:b`W02LX8`0Z:BL0:BPV00<0:2LU00@0:BPV
02/Z:00/:bT0:BPT0P0X9b<0<`0Z:BD0;RdY02l^:P0^;BP0;B`W02`/900Z:R00:b/O03<d9P0n?bl0
B4Tg04e>?01>D3X0D5<f059F=@1@ES80C5@]04YE:P1<FB/0Ced/051L:P1?FBD0E5dX05eR:01VJ2T0
JVXT06m[8@1fKal0OW@O08Uk8P2BP1`0VX<C0:Z;3032W0/0e:P90>:_103^]`@0m;`50?[01`3l`PL0
nl450?Zo0@3j_`00ol<10?o91@3oa`<0o/P30?g70P3kb000nlX10?o@10020?oB100O0?k;003mc@40
o<d50?K:1`3/a0X0hK`90=Fd1@39[a80^:HX0:RP?@2OWE<0VJ5^08fQQ@1kVh`0JYB:062BR@1VVI80
HYNA062@T01`W9l0KiJK07:EV@1jW9/0VKJd0=OYj@3dool0n?go0?Oko03oool0o?[k0?omo0030?oo
o@80oOon0P3no_l07`3on_l0noSo0?Odo@3clO`0l>ki0>k/m`3]joP0k>[h0>[Wn03Yi_L0h]o`0>7N
k`3PgNh0g]cZ0=cJj03He^<0dm7N0=3>f@3@cMP0c<WB0<K3c03Dd<P0lo7/0?Cak03dlnh0mOC_0?Ke
l03gmo<0nOSd0?Wim`3knoP00P3knoT02@3moOX0o_kk0?knn`3no_/0e=3807nM^@00B?4003gM000N
X001000CS00000/001W?00Laf@0FJ^h025GM07nM^@1NIT40GVA005mU?`1PI440H6I205mW@P0705eW
@P0305mW@P1NIT40GFE000<0GFE000<0GVI105mW@P1OIT@00P1NID<00`1MI480GFE005eU@00205iV
@@0305eW@P1LIT40G6I100<0FfHn00<0G6Lo05aW?@1LJCh0101LJCh0101MJSl0GV]005i[@01OK443
05i[@00605eZ?`1NJd00GV]005i[@01NJD40GfY20P1PJd<205m[@`0305iZ@P1MJD40GFU10080GVY2
00T0Gf]305e/@`1NKD@0GVe405i_@`1LKd80FVe005Y[?`1KK3l00P1NKT404`1NJd00GFU105]U@P1?
F3T0@dL`03Lj9`0a<bH0;c0X02l^:P0^;BT0<34/02h`:`0];bX0;2hY02/`:P0/<B/0;SD^02lf;`0^
=Bh00P0]=2d00`0]<R/0;C8/02`a:P0202d_:P03034c;P0`=Bl0<CH`0080<cPb00h0<STb03<h<@0c
>340;S</02ha:P0]<2T0;c0Z030`:00^;RH0;2TR02XW800/:bH0<S4/03He<080>3Lb00<0;RdX02LV
8@0/:bH00`0/:bL502d/:080;BhY00H0;2dX02X[9P0[;2L0;2dX02//9`0W:2<802XY9`809bHR05D0
:2LS02XY9@0];2P0;bhZ030_:P0_;RT0:RXR02PX7P0Z:R00<c@V03m0<P18BCT0BDXh04I8<`1>DCH0
C4l`04U?;@18Cbd0B58]04UE;@1:Eb`0BUL[04aH:P1CFbP0Ff0X06=U901[JAl0M6lN081i8@2:Ob<0
ThDT09f87`2TRQ<0/I0;0<VQ2`3I[0T0i[840?2i103j`P/0o<890?[01@3i_`<0n[l30?c10@3oa080
olP40?o70P3laP40nlD10?_70@3lb`@0olh50?oA1@3od@<0o<T00?c<003lb`@0nLX80>k52`3R_@X0
e[D60<^_402gY2<0ZJ0i0:>PD`2MYW40TJB607bKR`1XTXH0Fhf2062CRP1OTXd0I9:B07BMX@1aUY`0
LY>H07ZJV@2W`Kh0j?Sg0?Ooo`3eno/0nO[l0?ono`3ln_/0oogl0080ooom00<0o_om0?_ooP3kooh0
0P3no_l07`3on_l0noSo0?Kco03bl?/0kngh0>cZm`3[jOL0j^Sf0>WVm`3XiOH0hn3a0>7Nk`3Og>d0
gM[[0=[HiP3GeN<0e=;P0=7?g03@c=X0blSC0<G2c@3Dd<P0lo7/0?Cak03dlnh0mOC_0?Kel03gmo<0
nOSd0?Wim`3knoP00P3knoT02@3moOX0o_kk0?knn`3no_/0e=3807nM^@00B?4003gM000NX001000C
S00000/001W?00Laf@0FJ^h025GM07nM^@1OId00GVHo05mW?P1PIT00GfM005eX@00505aX@0<0GFQ0
0P1LIcl01@1KISh0GFDn05iV?`1NISl0GfM00080GfM20P1NIT40101KID00G6I105aW?`1LIcl205eX
@00305]W?`1KJ3d0FVLl00<0FfPm00@0G6Tn05aY?@1LJCd0G6Tm0P1MJSh205i[@080Gfa10P1NJd00
101MJSl0GV]005i[@01NJd0205mZ@004061[@@1QK480H6e205m/@@<0GV]000<0Gfa105e/@@1MK440
0P1NKD805@1OKT<0GVm305a_@P1IKd00FVdo05]_?P1MKcl0GVho05i[?`1LJCh0EElj04]D=@11ABh0
=STV038b9P0`;bX0<2`[02d/:P0a<Rd0;c4/02h`:`0302/`:P0302/b:`0/<b`0:c4]0080;34]00/0
;C8/02la;P0`<Rd0<C4_034c;P0d=S40<SL`03<h<@0c>S80=3/c038l<`0203<j<P0@034i;P0^=2X0
;c8Y038c:`0c<b/0;blW02dZ8`0/:B80<2dX03Hc;P0j=c80?S/f03dj=@0_;2L09B@O02TX8`@0;RdY
00P0;B`X02`[9`0[:RH0:RTU02`]:00_<2/0<34/02d^:@80:b`W00@0:b/Y02TY9`0[:RP0:bXX0`0[
:BX00`0Z:2T0:BLX02TX9P0202PW8`0d02TX900[:RH0;RdY030_:`0a<2`0<C0[02`/900Z:R00:b/Q
03<d9P0o@380ADHf04=4<P0n@2/0A4H^03m29`0k@280>d@U03m::P10CR/0?ddZ03e;9`1:EBd0DEX[
05]P:01SIB@0KfdP07eg8@2;PR<0UXXV09Z98@2QRa/0Z8`?0;NF2`3AZ0h0hk@<0>bi203d_PH0nl<:
0?S11@3d_@40m;d00?[0103ma0<0olD20?o50@3na@80nlD10?_50`3lb0<0o</40?g<0`80o<`001h0
o<T00?_;003kbP@0mlP80>c32@3Q^PL0dk830<V]3P2hY240[J8h0:VSE@2QZG00UJJ607fJR01WT880
FhZ005j@Q`1SU8h0JiNH07>JW`1aU9X0MIBI07^GV02_aL<0l?kn0?Soo`3dn?T0nocn0?ono`3nn_/2
0?omoP040?ooo`3nool0noon0?_ooP80o_ko01l0oo[o0?_ho`3im_l0mO?n0?7_o03^k?T0k>[h0>_Y
m`3ZioP0jNKg0>;Ol03Og>d0fmSY0=SEiP3Fdn@0e=;P0=;@gP3@c]/0dLgK0<_8d`35`/d0e=380??a
k03dlN`0m??^0?Gdk`3fmO00moOc0?Whm03inOL0no_h0080no_i00T0oOgj0?knn`3no_/0o_kk0=C@
b01oWKT004Sa000mg@007Z000@004h`00006000Ic`07<MT05V[^00QEg@1oWKT0H6Po0P1OIch00`1Q
J3l0H6Po05iY@@0505eY@@80GVU10P1MJ400101LIcl0FfHn05eU?P1NISl205mW@080GVI10P1MID00
101JI3l0FfE005]V?P1KISh205iY@@@0G6Tn0P1MJSl605eZ?P80GV]00P1OK4401P1NJd00GFXo05eZ
?`1NJd00Gfa1061]@P80H6]10P1QK482061]@P80Gfa10P1PKD8505i]@P0305e^@P1ML480FW110080
G70o00l0GFlo05a^?P1KJch0FfPm05=M>019Dc40@4@]03Hi:00b<RP0<2lZ030/:`0/:bT0;bl]02la
;00]<R`00P0/<B/00`0[<2X0:C0Y02P_:00302X_:`0802d_;00`<2h0<C4_038b<00c<c40<SLa034h
<00b>C45030j<@0;038j;`0^=R/0;S@Z03<f;@0b<b/0;RhV02h[900_;2D0<BhY03Db;@0i=S400P0o
?3L0100`;BP092<N02LV8@0/:bL302d/:00802`[9`0[:RH0:BPT02PW8`0[;2L0;c0[034b;@0^;bX2
02X[9P80:b/Y0P0/:bT202`Z:`0I02/Y:P0Z:2T0:BLX02TX9P0[:RP0:bXV02`[9`0];2P0;bhZ034`
;00b<Bd0<c8^02l^:@0];BD0;BdS03<c9`0l?Bl0@44a03dn;00h>RD0>S`V03@h7`0a=ad0=3dR03Y4
:@0203Y9;01303U8:@15DBd0CeP]05aQ:`1YJBT0Mg@U08Ao902?Qb80UHTM09N55`2PRQ<0ZH`:0;^H
2P3G[0l0j;P>0?2l203f`0H0m[l30?>l003a^P00m;d00?[10P3na@@0o/@10?c2003na@@0o<<20?[4
0P3la`D0nlX40?[90P3ha`00n<P00?c9003jbP00nLP20??4103X_`D0g[L40=:a0P38[0d0_ZXS0;>W
>@2/YeD0Y:U_09:SP@1jUh<0Ii2005n?P`1QThP0J9VC076MWP1dVj00M9FL07ZGW@1lUYL0/LO50?Co
o`3iool0mOWj0?gmo`3oo_l0o_[k0?ono`3lo?`0oooo0?koo`020?_ooP0Q0?gno`3no_l0oO_o0?_h
o`3im_l0mO?n0?;`o@3^k?T0k>[h0>[XmP3XiOH0i^?d0>CQlP3Rgo00g]_/0=[Gj03HeNH0e]?T0=CB
h03Bd=h0d/kL0<g9e`37a<l0e=380??ak03dlN`0m??^0?Gdk`3fmO00moOc0?Whm03inOL0no_h0080
no_i00T0oOgj0?knn`3no_/0o_kk0=C@b01oWKT004Sa000mg@007Z000@004h`0000;000Ic`07<MT0
5V[^00QEg@1oWKT0GVTo061X?`1PJCh0HFPn061X?`1MJD400`1KJT4405eY@@80GFQ000@0G6Lo05]V
?P1MICh0GVHo0P1OId0205iV@@80FfE0101KISh405aY?P0405aY?@1MJSh0GV/o05i[?`<0GVTn0`1O
JSl205iY?`08061[@@1OJT00GfY005iY?`1OJT00H6]1065/@P1RKD<3065/@P03061[@@1OK440H6e2
0080H6e2101OKT<405e^@P0C05e`@P1LLT<0G79105ib@@1LKS`0FV`l05YZ?@1KJ3d0EV0k04aF=011
ABh0=cXY038b:00`;b/0;b/Z02/Z:00];b`0;34[02db;00202hc;@0302`a:`0Z;b/0:2dY0080:2dY
00/0:R`[02`/;00];Bd0<2h_034_<00a<Bl0;c@^02he;@0_=Rh0;SP_02hh;@0302hj;P0C030j;`0^
=R/0;S@X03<f:`0a<bP0:bdR02/[8@0`<2P0<2dX03<`:`0g=2l0?c`g040m>00a;RT09R<N02TV8@0X
9b<0:RTU02`[9`0202d/:00402`[9`0[:RH0:RTU02`]:080;RlZ00D0:b`W02X[9P0[;2L0:b/Y02XZ
:00202`[:@80;2X[0`0[:BX00`0Z:BL0:bXX02/Z9P0202`[:@0Z02d/:P0_;R`0<C0/038a;@0_;RT0
;2`T02/[8@0`<2@0=SLY03Tj:P0g>2H0<S<Q030c7P0^<A`0;c@N038l900e@B/0=T@]03U7<00mBc40
@Td]04eE;P1KGb`0J6PX07Qe9P25Ob40Rh8I08b0402FPQ40XXX@0:f?2@30W0X0ejd;0>Ff203/^080
l[`00>nh003a^P00lkh00?O2103j``@0o<H40P3na@80:P3oa@D0nl830?S10P3ja@<0nLP20?O6003h
a@00n/L00?_8003ha`00mlH00?;30`3Y`0H0h[/80=Vh2@3A]A@0b;8Y0;^^?P2`ZUH0XZI[08fMN@1g
Tgd0JY2106NERP1WUX`0JiZD07BMW`1hWJ<0O9ZR07jKX@1nV9T0^/k=0?Koo`3jooh0n?ck0?knoP3m
no`0oOWj0?ono`3kno/0oooo0?koo`80noon0240oOko0?kno`3mnoh0noWn0?SeoP3eloh0l_3m0>o]
nP3]joT0jnWg0>SUmP3Vho@0iN;e0>?Pl`3Qg_40gmc_0=cIjP3HeNH0e=7R0=7?g@3AcM/0c<SF0<S4
dP3Dd<P0lo7/0?Cak03dlnh0mOC_0?Kel03gmo<0nOSd0?Wim`3knoP00P3knoT02@3moOX0o_kk0?kn
n`3no_/0e=3807nM^@00B?4003gM000MX001000CS00000D001W?00Laf@0FJ^h025GM07nM^@0305iY
?P03061Y?P1NJCl0GV]000<0G6]2101NJT800`1MJD40G6Q005aW?`0305aW?`0305eX@01NJD40GVU1
0080GFQ000P0G6Lo05aW?@1LIcd0G6Lm05eX?P1KJ3d0FfPl05]X?@80FfPl00<0G6Tm05eZ?P1MJSh0
0P1MJSh04`1OJSl0GV/o05mZ?`1NJcl0GVTn05eZ?P1PJd40GV/o05iY?P1MJSh0GfXo05m/@01QK440
HVm3069]@`1PKD80HFa205m/@01OK4400P1PKD400`1QKT80H713061`@`0205m_@P0G05e^@@1MKcl0
G6e005a^?P1KLD00GG=205ie@@1NLSl0G6hl05YZ>`1IJC`0FfLo05]U@P1BFCX0A4Pa03Pk:P0c<bT0
<2lZ02h]:`0/:bT0;2h[02h`:`0`<Rd00P0b=2l00`0`<Rd0;Bl/02/]:P0202T[:080:RXZ00T0;2X[
02d[;00`;2d0;bh/02h`:`0/<b/0;C@/02he;@0]=bh00P0^>2l05@0_>C00<CP`02he;@0^=2X0<SD/
030a:@0Y:R80:bXU034`:`0_;2L0<BhY03@`;@0n>cH0@3dh038_:P0W91l0:BHQ02HU8@0X9b<0:bXV
02h]:@0202l^:P80;RdY00P0;BhY02`]:00Z:RP0:2TT02XZ:00/;2X0:b/Y02PX9P80:bXX0`0[:BX2
02`Z:`1E02`[:@0Y:BL0:BXU02TY9`0Z:RP0:bXX02/[:@0^;BT0;bhZ02d/9`0Z:B@0:BTQ02`/8P0a
<BD0=3@X034b900^;al0:2/H02T^6P0^<al0<SXU03<l:@0b?RX0=d@`041<=P12C3<0Be8`05EK;@1R
HbL0Lg0S085j8025O1D0QWT709J32`2USP`0/iH:0<>O2@3F[0P0h;430>Bb003]]`00j[D00?6j003h
``D0o<L90?g61`3oaPD0olL40?o8203oaPX0nl460?O00`3i`P<0n<@00?G4003ha@00nlP00?S5003h
a000mL<00?;3103^`PT0j<4:0>C13`3M`1`0ckP/0<:b@@2aZeD0WZAX08FIMP1aT7h0JI>706bKT@1W
VI00J9NA07:LV`1lWjD0PZ2X08>NY`20VIh0`mOH0?Ooo`3lool0n_km0?koo`020?_inP050?ono`3k
no/0oooo0?koo`3mooh00P3mo_l02`3noOl0oO_o0?_ioP3in?l0moGo0?GcoP3clOh0lNol0>k/nP3[
j?T0jNKg0080hMka01<0h=g`0=oLk`3LfNX0emCU0=3=gP3<bMX0d<cK0<_7e@37`m40e=380??ak03d
lN`0m??^0?Gdk`3fmO00moOc0?Whm03inOL0no_h0080no_i00T0oOgj0?knn`3no_/0o_kk0=C@b01o
WKT004Sa000mg@007J000@004h`00005000Ic`07<MT05V[^00QEg@1oWKT00P1NJcl0101MJSh0GFXo
05eZ?`1LJd0305]Z?`80G6]000@0FfXo05YY?P1HIc`0FFPm0P1LJCh205]X?@0305aY?P1MJSl0G6Tm
0080G6Tm0P1MJSh405aY?@0L05]X>P1IISX0FFHh05UV>01KJ3X0G6Tk05i[?@1MJSh0Ff/n05eZ?P1L
K3l0GV/m05e]?P1OK3h0GFdn05i[?`1LK3d0GV/m05a/?@1OK3h0GFdn05m/?P1NKSl0HFi205m_@P1Q
KT80Gfm005m_@P<0Gfm00P1OKch05@1OL3`0H74m065b?P1QLS`0H74m05ia>P1KLSX0F74h05Q_>@1M
LC`0H79005m_@01KJ3d0EV0k05EL>`1FFT40Ce8m0452=00e=b`0<C8/02l_;@0202`/:P0:02h^;00`
<2h0<C4_034a;`0_;bd0;Bd[02`/:P0[:bT0:RXX02/Z:0<0:RTW0P0[:RP06@0Z;2L0:2dW02T^:00[
<2X0;C8/02hc;@0a<bh0<S@_034c<00`<Rl0;c4^02h^;00];B/0;B`Z02d[;00];2X0;b/Z038^:`0d
<2l0<bl/03@`;@0e<Bh0<BhY02/X8`0]:RD00P0X9B002`0_;2L0<2`Y02`X9@0/:2L0<2l]02h^;00V
9R@0;Bd]02/[:@0Z:RX0<C4a0080;bl_00P0;2`Z02d]:`0];B/0:b/Y02TY9`0Z:RP0:b/Y02`/:P80
9bTV04l0:R`Y02d_;00];RT0:B/V02TZ9@0Z:bH0:2TT02TZ900Z:bD0;2dU030`:00a<BT0<30X02h`
8`0`=2D0<3DQ02ld800`=B40<3PS03@k:@0i@S40?DHe03m7<P1;DCL0Felj06][=`1bKBT0MVhK07mb
4P27NPX0W8X:0:FB1@2`UP<0`9l20=>/1P3M/P<0iK@00>bi003a^`00ml840?k72P3ob0/0oL@50?c3
103oa0@0olL;0?k13P3l`@d0n/890?W20`3jaP00o<T00?o;0@3oc@D0ol`80?W4103a_P40l<040>k2
1`3X`PL0hl850=o14`3?]B@0a[8o0;B^FP2JXf`0OiMm06^AQP1SU8h0IIZD06bOV01cXY`0PZZY07RI
WP2=ZK@0P9^V08>NZ@3:g^D0n?oo0080o?oo00<0o_oo0?koo@3oood00P3oood20?ooo`040?kno`3m
oOl0oOco0?gjo`80o?Wo00X0no[o0?Sho`3dm?`0lO7k0>g]n@3YjOD0iNCb0>;Qk`3Sh_80gmk^0P3L
fn/04@3If>P0e=?S0=;Ah@3Ddn<0c<[H0<_9e`3:b=D0e=380??ak03dlN`0m??^0?Gdk`3fmO00moOc
0?Whm03inOL0no_h0080no_i00T0oOgj0?knn`3no_/0o_kk0=C@b01oWKT004Sa000mg@007J000@00
4h`00006000Ic`07<MT05V[^00QEg@1oWKT0G6`m0P1LK3l00`1LJd00FfXo05]Z?`0205YY?P0905]Z
?`1MK440GFa105a[@01KJSl0FFPm05YY?P1KJSl0FVTn00<0FFPm00<0FVXm05aY>`1LJC/01P1LJC/0
0`1MJS`0G6Tk05]X>P0205YW>@0305]X>P1MJS`0GV/m00@0G6`o1@1LK3d00`1MKCh0GFdl05e]?004
05i^?@D0Gfm00P1OKch0701OL3`0H74m05m`>P1OL3X0H74k065b>`1RLc`0HG8k05mb>P1MMS`0Fg@j
05Ya>@1LL3/0GFlm05YZ?@1FHCL0D5Xe05EJ?01CEch0Bd`j0452=00j?340=cPb02h^;00T9280;B`Z
02h]:`0`;bd2034`;P03030_;@0^;B/0;B`Z00H0;B`Z00@0;Rd[02d]:`0Z;2L0:R`W0P0[;BP0100/
;R/0;Bl/02h^;00^;R`202l_;`0302h^;P0];Bd0;B/^0080;B/^00<0;B//034];P0d<2l00P0g<c80
500i=C80>SLb03Hc;P0`;BP09b@O02/X8`0/:B@0:RLR02TU8P0/:2D0;2PW02/W9P0a;c00:2PX02l_
;`0];Bd0:RXZ030`<00/;2`0:b/[0P0^;R`0100];B/0;2`Z02`/:P0];B/202h^;00602PZ9`0W;2P0
:bdZ02h`;@0^<2/0:R`W0P0X:RD202TZ9@0802X[9@0/;BL0<2lZ030_:P0_;RT0;BhV02lc9@0^=BD3
034e900l038f9@0c>RX0=C`/03a3<@15BS<0DUHc065P<01ZIb@0Lf/J07mb502:NPT0UH@00:NF0P2i
X0H0a:H60=B^1@3N/`80j;L20?6n0`3f`@<0nL@60?g62@3na`P0o/D60?c30P3n`P80o/460?k13P3m
`Ph0oL<:0?_41@3laP40o<T00?g8003nb0<0o<H40?O00`3d_P80m<<70?;62`3[a0D0h/400=^n2P3:
/1d0_Zdk0:fXEP2FX6`0OYb406jIT01QUI40FI:<06ZOV@1fYIl0QZn[07ZLWP2;Z;00PYfX08RT/03:
hNT0n?oo0`3lool40?koo@80oooo0P3no_l03P3nnol0oO[o0?cio`3jnOl0n?Om0?Gfn`3bl_X0knoi
0>c/n03YjOD0iNCb0>?Rl03RhO40gmk^0P3Mg>`04@3Kf^X0eMCT0=;Ah@3Cd^80dLoM0<k<fP3=bmP0
e=380??ak03dlN`0m??^0?Gdk`3fmO00moOc0?Whm03inOL0no_h0080no_i00T0oOgj0?knn`3no_/0
o_kk0=C@b01oWKT004Sa000mg@007J000@004h`00006000Ic`07<MT05V[^00QEg@1oWKT0G6hn0P1L
KD0205]/?`<0FVXm00L0Ff/n05e]@01NKT40GFe005a/?`1IJC`0Ff/n0080G6`o00@0FVXm05UY?01I
JC`0FFTl0`1KJ3X205aY>`<0FfPj00<0GV/m05eZ?01LJC/00P1KJ3X00`1LJC/0GV/m05m/?P0805a/
?@80GFdl0`1NKSd305m_?P0505e_?@1NL3h0GW0n05i`?P1OLCl0101OLCd205mb>`0H061c>`1QM3`0
HG@l061d>@1NLcP0H7Pl05ef?01KLSX0G70k05a^?01IJCX0E5le04iH<`1GG3h0DUHm04U:>00l?Bl0
=cL_03He<00`<2h0:BTY02`/:P0];B/0;Rh/0P0_;bd00`0^;R`0;Bd[02`/:P0202d]:`0302h^;00_
;bd0<30^00<0<30^0`0/;R/01@0[;BX0:R`Y02X/:@0Z;2/0:B/Z0080;2`/0`0/;2h202d];`0A02h^
;P0_;Bh0<C0^038a;`0c<S00=SDa03Th<`0l>C@0>SL`02HS700^:b@0<2dV02TV7`0Z9B40<RdY03@_
;00^:RL00P0_;R`01`0m?3X0>STg030_;@0_;R`0:BTW02/[:@0];B/00`0/;2X0100];B/0;Rh/02h^
;00];B/202X/:@0602`^:`0`<Rl0<38]02`^:@0Y:bH0:2XU0P0Z:bH07`0[;2L0;2dX02h_:@0_<2X0
;RlY02d^9P0_<RT0<3<X038d9`0b=2H0<38T02hb8`0Z<280:S4Q03Ln;00l@RP0ADTT05AD801RGaP0
L6TA085e4@2>O`X0UXH00;:N2@37[A80cZh;0=V`1P3R]@80k;`40?G21@3ia0H00P3ja@D09P3laP@0
olH50?k5103n`P80oL410?k31`3m``P0o/D60?g71@3laP80o<H10?g5003l``00nl810?W00@3g`P@0
n<L90?C92`3/a@H0gkh00=Bi1P38/R40`;=30:j]G@2BX6d0O9Z2072KTP1VViD0GIJ?06fRVP1gZJ00
RK:/07fOX028YJ/0PYfV096/]@3@i>/0n?oo0`3lool40?koo@80o_kn0P3oool03P3noOl0o?_o0?_h
o`3in?l0mOCl0??cn`3`l?X0k^kh0>g]n@3Zj_H0inKd0>CSl@3Qh?00gmk^0P3NgNd04@3Kf^X0e]GU
0=?BhP3Cd^80dm7O0=3>g03=bmT0e=380??ak03dlN`0m??^0?Gdk`3fmO00moOc0?Whm03inOL0no_h
0080no_i00T0oOgj0?knn`3no_/0o_kk0=C@b01oWKT004Sa000mg@007J000@004h`00007000Ic`07
<MT05V[^00QEg@1oWKT0GFlo05e^@@0305a]@00:05a/?`1KJch0Ff/n05a/?`1MKD00GVi105e]@01L
K3l0FVXm05][?P80GFe000D0Ff/n05UY?01IJC`0FFTl05aY>`0605]X>P0305aY>`1NJcd0GFXl00@0
G6Tk00<0GFXl05a/?@1KJc`00P1KJc`205a/?@<0GFdn0P1MKC`305i^?@80Gfln00D0GW0n05e_?@1M
Kcd0GW0n05i`?00205ma?@0L061b?P1PLc`0H7<l061c>`1OLSX0H7<k065d?01QMCX0H7@i05ic>01O
Mc/0GGLj05ad>P1NLc/0Gg4m05e]?P1IIS/0EV0k04mF=`1AEC`0CDhl0411<`0g=bl0=3<_034a;`0]
;Bd0:b/Y02`/:P80;Bd[00<0;Rh/02d]:`0];B/00P0/;2X0100];B/0;Rh/02l_;@0`<2h3034a;`80
;S0]00H0;Bl/02`^:`0[;BX0:R`Y02X/:`0Y:bX202XZ:P0^02XZ;00[:bd0;2`^02h^<00_;c40;bl_
034a<@0a<2h0;bh/02l^:P0c<Rd0>CPc040m=P13@3T0:bPQ02TV7`0X9Ah0:BHO02/V8P0/9b<0;RTU
030[:00/:2D0=3<a04i=B`1@Cdd0@D0n03Xi=`0c<S00<c<a02l_;@0/;2X0:RXX02`/:P0];B/0;Rh^
02l_;`0a<C40;Bl/02/]:P0/;R/0;c4^02la;00];bX0:bdX02`^:@<0:b`W02H0;2dX02h_:@0^;bT0
;BhX02`]9`0^;bT0<34[034b:P0a<bP0;c4V02`^8`0Y;2409R`N038i9`0d>R00>SlG04Y:501LFQ00
L6T?08Ik4P2FR0h0YY<90<6Y4@3@/aL0dZl;0=^a1@3X^@L0kkd40?C20`3g`P@0n<<30?W40P3ja@<0
o<H40?k5103oa@80ol@20?k40@80olD20P3na@@0703ka@<0o<<20?_20@3oa0@0oL@30?c51P3jb0T0
mLP;0>c5203P_`80dkT>0<Zh;P34^e80/;=V08^KJP1^SWL0IiF;06VQV01[Y9d0L:RM07JXW@28/J/0
PJ>R08NUY`1nVYh0V;Bh0=O/k`3gool30?_ooP@0oOol01H0oOgm0?knoP3oool0oooo0?kmo`3lnol0
n_Oo0?Sgo`3dm?`0lo?k0?3`nP3^k_P0kNgi0>[ZmP3Wi_@0iNCb0>;Ql@3Pgnl0g]g]0=_JjP3If>P0
eMCT0P3Cd^803@3Acmd0c/cJ0<_9e`3Dd<P0lo7/0?Cak03dlnh0mOC_0?Kel03gmo<0nOSd0?Wim`3k
noP00P3knoT02@3moOX0o_kk0?knn`3no_/0e=3807nM^@00B?4003gM000MX001000CS00000D001W?
00Laf@0FJ^h025GM07nM^@0305a`?`80Ffi000L0GFi105a]@01LKD00G6e005e^@@1LKD00Ff`o0080
FV/n00D0Ff`o05a]@01LKD00FV/n05UZ?@0205QY?00305YZ>`1JJST0FFTh00<0FFTh0P1JJST00`1L
K3/0Ff/j05YZ>@0305YZ>@80Ff/j00@0FFTj05U[>`1JK3X0FV`j0P1LKS`0101MKcd0GW0n05a^?01L
KS`205a^>P80GFlk0P1NL3`00`1MKc/0GG4l05ea?00205ic>`80Gg@l0`1OM3/05P1NLcX0Gg@i061e
>P1PMSP0GgDg05id=P1NMSP0G7Hi05ee>@1PMC`0HG<o061`?`1NJd00G6I104YA<P1=DcT0C4ll04I8
>`10?cX0>cXf038a;`0X9RL202/[:`H0;2`/00D0:RXZ02/[:`0/;2`0;Bd]02h^;P0202l_;`07030`
<00^<2d0;34]02d_;00/;R/0;2h]02/];00202X/:`80:2XY0240:RX/02/[;@0];Bl0;Rh`030`<P0a
<C40=3@d03<c<@0a<Rd0<S<^03Dd;`0h=c80?3`d0410>00j=bh0:bPO02/W7P0j=Rd0?cPb03H_:@0i
<R`0AT4m044l>@19AD80HemL06aXI@1UHEh0FeYF04Y9A`12@Cl0>3Hg034_<00Y:BT00P0X:2P0300[
:bd0<C4c03Lg=`0a<Bl0;Rh/02d]:`0_;bd0<38_02la;P0_<B`0<38]02`^:@<0:bdX0P0/;RT0@`0[
;RL0:b`W02d]:`0`;bd0<C0/030_:P0^;RH0;2dU02X]900Z;R00<3@S030d6`0d>A40ADH=05]G3@1c
K140S84G09n?5@2gX1H0b:dD0<j]403>Z@<0g;430>fl203a_@D0l[d00?Bo0@3f`@40n<<30?W4103i
``40nl810?k40@3oa`<0olD00?k5003na000o<<00?c3103ma0D0o/<50?o4103ob0H0olP50?o61@3i
a`H0m<L<0>g53P3U`Ph0ekhL0<Ji>@2j]eH0XZUU07jAI01UR780IIB:06^SVP1_Z9l0MZjQ07>UV@22
[J@0PjNS08FSX`1jUYL0X[bm0>7em03hool00`3mooh40?goo080o_kn0P3oool04P3noOl0no[o0?Wh
o`3gm_h0m?Cl0?;bnP3_koT0kNgg0>_[m`3XioD0iNCd0>?RlP3RhO40hN3`0=gLk03If>P0e]GU0=GD
i080e=?S00d0d<gN0<c9fP39amD0e=380??ak03dlN`0m??^0?Gdk`3fmO00moOc0?Whm03inOL0no_h
0080no_i00T0oOgj0?knn`3no_/0o_kk0=C@b01oWKT004Sa000mg@007J000@004h`00005000Ic`07
<MT05V[^00QEg@1oWKT00P1JL3l00`1KKch0Ffi005]^@00205i_@P<0GFi100@0G6e005]/?`1IJSd0
Ff`o0P1LKD001@1KK3l0FV/n05UZ?@1JJch0FV`l0080Ff/j00@0FVXi05UY>01IJCP0FVXi0P1KJcX2
05a/>`80Ff/j0P1JJST205][>P0405QZ>P1IJc/0FV`j05Y/>P80G6hl00<0GFlm05i`?P1LKS`00`1L
KSX305e_>`0305i`?01MLC`0GG8j00<0GW<k101OM3/0601OM3T0GW<h05md>@1PMSP0GgDg05id=P1K
LcD0G7@f05]e=P1LM3P0GW<j05mb>`1NKSd0GFXo05]U@01HGd00DELm04I9>00m?c80?Sdh03ln?00f
=3D0:RPY02/[:`<0:RXZ0P0[:b/0100/;2`0;Bd]02TY:@0Y:BT202XZ:P0602/[:`0/;2`0;Rh^02h^
;P0/;R/0:Rl[0P0[;BX302X/:`0_02T[:P0X:RT0:2XY02XZ;00[:bd0;2`^02h^<00`<380<C4a02la
;P0`<Rd0<c@_03Df<00e=2l0<S8Z034a:@0c<bT0?CXa038^9@0k=bh0ETm705mHDP1GD4X0H5MB07I_
J@1nMW<0MW5^08=nN`2:QX<0S8N408F1OP1[IfH0EUEC04U7B010?Sl0=cDf030`<00[:bd0:2PZ02h^
<00f=SP0=CDe034a;`0_;bd0<C4_03<c<@0b=3400P0b=2l00`0];bX0;2hY02/]:00302/]:00L02X]
9P0Z:bH0;R`]02l];P0_;R`0;bhZ02h]:@0];2L0;BhX02`_900]<B80;S8I03Hh4@16AQ00GET?07Q_
502AQ1`0YY<K0;ZP5@35YPh0aZ840<VR003M[`80jkX60>jj0P3^^000lK`00?>n0080mL020P3e_P00
1P3k`000o/@00?o5003oa000o/@00?g20P80oL<701/0olD70?o51@3ob0@0olP40?g70`3gaPL0l/D@
0>c66@3VaB00fl8a0;jd@`2WZeH0SIQL07><I@1/TGl0L9nG06nWWP1YXYT0MjnR072RU`1nZJ00PjJR
086OW`1nV9T0/<W60>[mn`3hool00`3mooh40?goo00D0?knoP3oool0oooo0?kno`3mo?l0n_Wo0?Sg
o`3gm_h0lo?k0?7an@3^k_P0k>ch0>WXmP3ViO<0hn;b0>3Ok`3RhO40hN3`0=kMk@3HenL30=GDi00>
0=CCh`3Ac]l0c<WJ0<S6e03Dd<P0lo7/0?Cak03dlnh0mOC_0?Kel03gmo<0nOSd0?Wim`3knoP20?_k
n@090?gmnP3no_/0o_kk0?knn`3Dd<P0Oifi0018l@00?Md001fP004001><00001`006Ll01c7I01IZ
kP08EMd0Oifi05Q`?01HL3h00P1IKch00`1JKSd0GW1005e_?`0205e_?`0405i`@01MKcl0G6hn05]]
?@80G6hn00P0Ffdm05Y/?01IJc/0FF/k05]]?@1MKcl0Ffdk05Y/>0@0FF/g00@0FV`h05]]>@1LKSX0
G6hj0P1KKCT405Y/>0<0FV`j00<0Ffdk05]]>@1LKSX0101LKSX00`1MKc/0GG0i05ia>P0305ia>P03
05ic>`1LM3X0G7@j0080G7@j0`1LM3P0101MMCT0G7@f05ad=P1LM3H205ee=`0B05]d<`1JLc80Fg@c
05]c=@1MLSL0G74h05a_>01KJcX0FVLk05US?P1OITL0Eee304U<>`0j?2l0=cHa03Pg=@0e<c@0;bd`
0P0Z:RX202TY:@0402XZ:P0[:b/0;2`/02d];@80:RXZ00H0:BTY02PX:00Y:BT0:b/[02d];@0^;Rh2
02/]:P80:R`[0`0Y:bX0<`0X:RT0:2PX02TY:@0Y:BT0:RXZ02/[:`0];Bd0;Rh^02l_;`0[;BX0:R`W
02d^:@0`<B/0<2lZ02`/900]:R<0<2dT03Pd:`12?S<0FU=9071WGP1iL6T0O7=/08^0NP2LThh0Zj6O
09jFT`2QVIH0WiZF0::JV02OVYL0SXR807mkNP1dL740KVa]06UWJP1RH6<0DU1E040n@`0g=CX0=cDh
03Xh>@0f=C<0=C@b03Lf=00i>3H0=SHd03@d<P0c<c40;c0[02h_:P0402/]:00J02X/9`0Z:RP0;B/^
034/<00b;Rl0<Rh[034]:P0^;BT0;B`X02`]9@0];b80;c4L03Xj601:B1D0HEXD07Q^5`2APb00Yi8M
0;>G3`2oW@H0aIh30<fR003N[P@0ik@30>Vb003[/`030>fg000V0>ni003b^`00m;d10?Vn0P3k`000
ol@00?o5003oa@80ol@60?o52P3na0T0ol@60?o50P3oa@00olX20?c:1`3eb0d0k/HI0>S49P3P`2l0
dK]10;6^C`2GXE`0Oi5Q07>=L01cVH`0MZFO06nVX01VWiH0Lj^P072RU`1nYj<0OInN07bHV`26WZ00
`]SF0?7ooP3jooh30?gooP@0oOol0P3nool04P3no_l0oOgo0?cko`3jnOl0n?Oo0?OfoP3clod0ko;k
0>g_n`3Zk?P0j>[g0>GWm03Ri?<0gn7`0=oPlP3PhO<0g^3_0=WKjP80e]SW00l0e=KS0=;Ag`3Acmd0
c<[H0<O5d`3Dd<P0lo7/0?Cak03dlnh0mOC_0?Kel03gmo<0nOSd0?Wim`3knoP00P3knoT02@3moOX0
o_kk0?knn`3no_/0e=3807nM^@00B?4003gL000NX@01000CS00000H001W?00Laf@0FJ^h025GM07nM
^@1HL3`205Q`?P80F6hm00@0G70o05e_?`1LKSh0GFlo0P1NL4003@1MKcl0G6hn05a^?P1LKSh0Ffdm
05Y/?01IJc/0FV`l05a^?P1NL3h0G6hj05]]>@1JK3P00P1IJcL00`1JK3P0Ffdi05a^>P0205e_>`80
G6hj101KKCT205a^?00405]]>`1KKCT0Ffdi05]]>@80FV`h00<0GFlk05e`>@1NLCX00P1NLCX205mb
>`0505ic>P1MMC/0GGDi05ee>`1MMCT0101LM3P0201MMCL0G7@f05ad=P1LM3H0GGDg05ad=P1KM3<0
FW<b0P1ILS403`1LLCH0Fg0g05a_>01JK3X0F6Pk05QT?01?FCL0Eee305MJA`19Bch0>STd034`;00]
:b`0:bTZ02XZ:P0402TY:@0>02XZ:P0/;2`0;Bd]02`/;00Z:RX0:BTY02PX:00Y:BT0:b/[02d];@0_
;bl0;2h[02/]:P0[;B`202X/:`80:B/Z00<0:2XY02PX:00X:2P00P0Y:BT0200Z:RX0;2`Z02d];@0]
;B/0;2dX02PZ9@0Y:R@0:b`V0P0[:b<06`0a;RD0>3@[04Q4>@1XHEL0QGac08j5O02BQh40WY>=0:fR
W02dZJD0[jBR0:JLVP2ZX9h0YIfJ0::HU`2XX9h0ZJ2Q0:ZTY02TWZ00YJ6R0:RSY`2RWJ40RHB:06IQ
I`1<Add0@ci203hj>`0203/g=P0803`k>@10?3/0>STg03Dd<P0a<Bl0<34/02h_:P0];RT302/]:013
02X/9`0Z:RP0;B//034/<00d;Rh0=C0]038^:`0_:bP0;BTV02XY900];B<0<34O03hk701=BAX0HeXI
07U]6`2@P240YHhN0;2?2P2nV0D0b9l50=>U1`3Q[PL0hjd20>>/003X[`00j;400>J`003V[`00jK<0
0?2h0@3f_PL0n[h60?Zo0`3o``40ol@20?o6203oa``0olH@0?o5303m``L0o<<20?c60@3mc0H0n/d@
0??:6P3XaBT0hL4h0=Bj@@32/dh0Y:QK08bMIP1kTFd0LXmk072HT01_X9d0KJ6M06ROV@1`YI/0LZ>M
07jVY@1jVI`0NI:G08nTY`3@i>80mOoo0?[ooP030?gooP@0oOol0P3nool08`3no_l0o?cn0?_jo`3i
n?h0n?Oo0?Ogo`3bmOh0lOCm0>k`o03/k_X0j^ci0>SZm`3UioH0h^Cc0=kOl@3Qh_@0hN?b0=gOkP3J
g>/0f=[Y0=CFh`3?dMh0clgK0<[8eP35`m40e=380??ak03dlN`0m??^0?Gdk`3fmO00moOc0?Whm03i
nOL0no_h0080no_i00T0oOgj0?knn`3no_/0o_kk0=C@b01oWKT004Sa000mg0007Z400@004h`0000;
000Ic`07<MT05V[^00QEg@1oWKT0EW4j05Q`?01GKc/0F70n05U_?P1IKCX00P1JKS/505]_?00305a`
?@1KKc`0FVhk00<0FFdj0P1JKS/00`1JKST0Fg0h05]`>00205Y_=`0305aa>@1MLSX0G74i00<0GG8j
00D0Fg0h05U^=P1HKCD0FVlg05]`>00305Y^>@0605Y_=`1IKSH0FVlg05aa>@1MLSX0Fg0h0P1IKSH0
501KL3L0G74h05]`=`1MLST0Gg@k05ad>01JM3D0FW@g05Uc=01JM3D0FgDf05eg>01NN3T0GGLh05af
=`1KMCH0FG<d05Uc<P1JM3<0FgDd0P1MMSD04@1NM3@0G74f05Y_=P1JKCH0Ffdk05UY?01GHc/0E5hl
05QNA01EF4D0BT`n0451>@0i>3@0<bl`02PV9`0W9bL09bLU00@0:2PV0P0Y:BL01@0[:bT0:BTW02PX
9P0X:2H0:BTW00<0:RXX00D0:b/Y02XZ:00X:2H09BDS02HV900202TY9`1j02LW9@0`;bd0:RTW02HU
8`0Y:2H0:RTW02PW8`0Z:BL0;BhY02HW8P0_<2X09bHQ02XY900Z9b00:RLN059>A@1]JF00Qh1f09ZA
R02UW9D0XIJ@09f?S02TUY<0/J>P0;V[Z02bY:<0[jBR0;:WY@2f[:X0^Jf]0;N][02bZ:T0[jJW0;:Y
[02e[:l0_KBi0;ni_@2m][d0/jbc09><T`1/IVX0CdU;04M1@`12?3h0@Cdn04U3@`10?3/0<Rh]03/j
>00a<2h0;bl]02TZ9@0_<2/0;S0[02PZ9@0_<B`0<C8]02`[:@0g<c80<bd]02dX9@0c;R/0<2`Y02XV
8`0^:RL0>CH_03<a8P0d;Q@0@3T?05Y>501eIAX0R7@M09Ik402cT0h0b9l?0=>W4P3BX@H0eZ800>6[
0`3V[P<0hJT00>F]003W/000ik820>^d0P3]]0<0l;L50?Rk2P3k_`T0o;l50?g01P3m`@/0oL8>0?_2
403j``h0n/@:0?W7203ga`D0m<T90?395P3U`b<0eKTa0<J_>`2iYTL0Zj=H09NRJP22V740MY9k07FF
R`1gWih0M:BV072TXP1/Xih0MZ^U076OW01hX:80MiFM07R?U`2X^l40h_;a0??nnP3kooh30?ooo`80
ooom00<0o_om0?goo03nool00P3nool08P3mo_l0o?go0?[ko`3hn?l0moOo0?Cgo`3alol0kNol0>W[
n03Xj_T0inWh0>KWn@3Ui_P0hnCf0>3Ql`3Lg^d0f]c[0=SJj@3EenH0dM?P0<g?g03Acm`0cL_H0<S6
d`3Dd<P0lo7/0?Cak03dlnh0mOC_0?Kel03gmo<0nOSd0?Wim`3knoP20?_kn@090?gmnP3no_/0o_kk
0?knn`3Dd<P0Oifi0018l@00?M`001jQ004001><000030006Ll01c7I01IZkP08EMd0Oifi05Ia>P1H
L3`0Eflk05Q`?P1HL3`0F6lk05Y^>`P0Ffll0P1JKS/01@1IKCX0FVhk05Y^>`1JKST0FVlg0080Fg0h
0P1JKcL205eb>P80G74i0P1MLSX01@1KL3P0FVlg05U^=P1JKcL0G74i0080G70k00L0G74i05]`>01J
KcL0FVlg05]`>01MLSX0Fg0h0080FVlf00L0G74h05eb>@1LLCP0GG8i05if>P1LM3H0FgDf00<0FW@e
00L0G7Hg05eg>01NN3T0G7Hg05]e=P1JM3D0FG<d00<0FG<b0480Fg@c05ec<`1MLcD0Fg0e05U^=@1J
KCH0Ffdk05YZ?@1FIC`0EV4o05IO@P1@ECl0@T@f03Ti;`0f=C00=S8a03<_;P0];2X0;2`Z02`[:@0[
:bT0:bXX02TY9`0Z:BL0:2PV02`[:@0Y:BL0:BPV02LW9@0Y:2H0:BTW02XY9`0X:2H0:b/Y02`/:P0[
:bT0:RXX02/Z:00[:bT0:RTW02HU8@0T8b4092<O02HU8`0X9b<0:bLT02TX8`0[9b@0:RTT02DT7`0W
9R40;2TT024N5`0S81L0CDU007ijL@2JTh/0WYF>0:6HT@2UVY@0ZIjJ0;FWY02m[jh0^jf/0;>UY02h
ZZT20;JXY`0D0;N/ZP2m[jl0_;2`0;b`/P2k[k40^Jfa0;R//02h[K<0]jbb0;R]]@2n/k/0]jbd0:FJ
X025NWh0IeiQ06]RI@1eK6l0FU5B04M1@@19@d<203`h=`0Q03Dd<P0X9b<0:b`W034b;@0^<2/0;c4/
02X[9P0];2P0=C4^034/:@0]:2@0<bhZ034/:00[9b@0;R/V02XW800^:a`0=c4G04Dl4`1JBa80LV0F
08]e7`2PPa/0^I<D0<NL3`3?X@h0d9l50=JP003OZ0D0hZT20=fT003SZ`00i:h30080j;8702D0jK44
0>^a1@3a/`H0lkH60?Vl2`3j_@`0n[h@0?Nm4@3d_0l0lK`<0?2n2@3_`@/0jl4;0>K14@3O_ah0dKPZ
0<:^>`2cYTX0YimG09^NI`2<WWP0NiMn07>CQP1dV9@0N:6S07FUZ@1bYZ@0LJFQ07>UXP1cXIl0N9fU
07JDWP24V:<0^<O>0>chn03iool0oOon00<0oooo0P3oood00`3nood0oOol0?koo`020?koo`0@0?gn
o`3ko?l0nO[o0?Ogo`3fm_l0loGo0?7co`3]ko`0j^ci0>W[nP3WjOP0i^Oi0>CUm`3Ngo40g=g_0=WK
jP80emWX0100eMOV0=7Ch03>d=d0d<kK0<c:e`38a]<0e=380??ak03dlN`0m??^0?Gdk`3fmO00moOc
0?Whm03inOL0no_h0P3knoT02@3moOX0o_kk0?knn`3no_/0e=3807nM^@00B?4003gL000NX@01000C
S00000D001W?00Laf@0FJ^h025GM07nM^@0205Qa>P0405M`>@1HL3`0F70l05U`?0D0FG0j101HKcT3
05U`>P80F6li00@0Efhh05Q_=`1JLSP0FW8h0P1HL3H205]c>@D0FW8h0P1ILCL00`1JLSP0Fg<i05ac
>`0205ac>`0405]b>P1ILCL0F70f05Ua=`80FW8h0P1ILCL205]c=`0405Yb=P1KLcL0GWHj05ee=`80
G7@f00D0Fg<e05ad=P1MMCL0GWHh05mg>@0405]c=@0T05Yb=01ILC<0FG4c05Q`<P1KLC<0G74f05]`
=@1IKSD0FVdf05]]>`1KJch0F6Ln05eXAP1KI4L0DUM104=6=@0h>2`0>CH_03/f<`0i=C80<Rh[02l^
:P0`;2T0;2/W02`X9@0Y:2@0:BDR02LV8P0/:2D0:2LS02TU8P0W9R80:BDR02LV8P0Y9B809RDQ0P0/
:bL0F00[:RH0:2LS02TU8P0W9R809b<P02<P6`0Y9B809b@O02LS800X9B00:bHR02TV7`0T7a/07Q/D
02l/9@0L6A8091lI02<O5P13?cH0RhAl0:fVWP2h[jP0]ZfV0;R]Z@2l[Z/0_[2_0;n_[`2n[Zl0^j^/
0;VYZP30/;40^ZZ[0;BTY@2`XZ80/j>T0;JXZ02jZjh0_:f`0<>d^@30/KH0_Jjc0;FVZ`2bXjX0_Znf
0<Nh_`34]K`0/jN[0:RLX02LT9@0X9FI08f2QP1`IfX0HEQI040j>P0k=CD0>SHe02XY9`0[:RP0<c8`
034a;`0_<2/09RLR02l^:P0b;bX0;bXT02hY8`0c;RP0<RdW02dX8P0_:R@0;RXQ034[6`0f;a<0@SH<
05Q8301gHAD0UWdS0:n@902iTQ<0`IH90<RJ1`3>W0D0eZ430=^U103MYP40g:H00>2Z0P3U[`L20>Rb
2P0U0>J]103TZP40j:X10>^]103c]@X0m;L>0?:i403^^100jK@<0>Bd2P3U]``0hkXB0=bf4`3C]1/0
aZhV0;NX<`2YX4D0Vi]E09FII`2;VGH0PYb307NIR`1bUY80M9bN07JQY`1eYJT0MJNV07FWY01cY:40
NJFV07RJY01fTYh0UJNe0<cIh@3doO`0o?om0?gooP030?ooo`<0ooom02H0o_kl0?koo`3nool0oOko
0?cmo`3ko?l0n?Wn0?KfoP3emOl0loGo0?7co`3^l?d0k>kk0>[/n`3Xj_T0i^Oi0>CUm`3PhO<0gMk`
0=[Lj`3IfnX0f=[Y0=KHi`3Be>40cm7N0<o=fP3;bM@0a/C?0=C@b03clN`0m?7/0?CckP3em>l0m_G`
0?Ogl`3in?@0nOWg0?_kn080no_i00T0oOgj0?knn`3no_/0o_kk0=C@b01oWKT004Sa000mg0007Z40
0@004h`00005000Ic`07<MT05V[^00QEg@1oWKT00P1HLCX00`1GL3T0F70l05Qa>P0405Ya>`80FG0j
0`1HKcT205U`>P0605Ya>`1IL3X0FG0j05Q_>@1GKSH0F70f0P1JLSP01P1HL3H0FG4g05]c>@1LM3X0
FW8h05Ua=`D0FW8h0P1KLcT305ac>`0405]b>P1JLSP0FG4g05Ua=`80FW8h00@0FG4g05Ua=@1KLcL0
Fg<g0P1JLSH00`1LM3P0G7@f05]c=@0305]c=@0405ad=P1MMCL0GGDg05Yb=0@0Fg<e02<0FG4c05Q`
<P1GKc40FVld05aa=P1KL3L0FFhf05Y/>01LKS`0GFe005]Z@@1MJ4H0GVM:05MLAP17BST0>c/_03Pe
;00g<Rh0=C0/03<_;00b;bX0<2`Y02h[9P0/:2D0:RLR02TU8P0X9B00:2@Q02LT7`0V8Ql09b@O02LS
800X9B009b<P02HR7`0202/W901o02TU8P0V8ah09R8O02TV8@0Z9b80:2DP02hY9@0S7QP07QTE02@O
6@0[9R00:BDL02LP6P0V7aL0:b@N02PQ6@0l<b`0GEA=09>:P`2o]Zl0`kRb0<2e[`35^[H0bkfl0<k0
_`3:_;`0`;2a0;RXZ`2m[;80a[Fk0<:b]@31/K80_Zj_0;ZZZ`2iZJX0]jNX0;>SYP2aWZ80`Jjd0<:_
]@34/KL0_jbb0;NTZP2jYZl0_j^d0;fY/P2m[;80dL;70<Nh_@34^;`0]j^_09nDV029Oh00DTU:03`c
=013?Cd0=C4`02d/:P0a<2h0;bh/02h]:@0Z:bH0<c8]02l_9`0]:R40<2`S03<_900a;B80;b/P034]
8P0a;Ql0<B/E03L_2`1<?Pd0K5TE08]e802SQbH0/I0O0;6:1`2hS@00`iD20<nM1P3GXP@0fZ@30=fV
0`3PZ@@0hZ/60>F`2P3X/`d0ik0;0>>Z0`3SYP00iJH00>RY0P3Z[@D0jk0:0>Vb3@3U/@d0gjd<0=^]
3`3I/1H0fK<P0<ZZ8@30YbT0/Z4e0::K@@2EV5<0RiMU08RIM@23W8H0OZ2B07JMV01cVid0LIbR07:O
Y@1cXjL0M:JS07NXY01hYZ<0OJJX07>CWP1iT:00Z;S70=oYlP3iood0o_ok0?kno0030?ooo`<0ooom
0100o_kl0?koo`3nool0oOko0?cmo`3jnol0n?Wn0?Geo@3bmOh0l_Co0?3bo`3^l?d0kNol0>_]o03Y
joX0iNKh0P3Si?H03`3PhO<0g=k]0=WKjP3GfNP0e=KU0=3Bg`3<c]X0c<cF0<W8d035a<`0e=380>ga
l`2D[mT0PjCC07fOe00707bOd`0907jQe@25Y=D0U;3M0>cbm`3Dd<P0Oifi0018l@00?M`001jQ0040
01><000020006Ll01c7I01IZkP08EMd0Oifi05Qa>01HLCX0Eg0i0P1HLCX00`1JLC/0FW4i05Ya>@02
05Ya>@0405U`>01HKcL0F6lg05Q_=`80FG0h0P1JLCT0101IL3P0F6lg05M^=P1HLCL205Ub>00505M`
=P1HLCL0FW<i05]d>P1JLcT00`1ILSP205Yc>@80Fg@j00L0FW<i05Yb>01KLcT0G7@j05]c>@1JLSP0
FG4g00<0FW8f00@0F70d05Ua=@1JLSH0Fg<e0P1ILC<00`1JLS@0G78d05ab=00305ab=0<0GG<e00<0
Fg4c05ab=01MLSL00P1NLcP08@1LLCH0FVld05U^<`1LKcL0GG0h05aa>@1JKcL0FFdh05]_?P1MKT40
GFa305QT@01JHd@0EEY304E8=@0f=bT0<BlS030[9@0^:B<0<bhZ038]9`0a;2P0;bXT02hY9@0/9b40
:bHR02XU7`0W8Qh09b8L02LR7P0W8Q`0:B@P02XU7`0302TT8080:RDQ03X0:2<M02PS7`0[9R00;BPR
02`W8@0b:bD09AhF024J500W81P09QlG020I3`0Y81T0>C0W034V801RF4l0PWQ_0:VOUP3>`kd0cL:l
0<Rk]@37^[@0bK^h0<Jf]P35]KH0b;Rk0<^h_P3:][l0b[K10<bh`@38]K/0cKZn0=:o``3C`<@0dKk2
0<Zg^`2mZZh0/YfR0;NRY`2iY:T0`jbb0<N`]P33[;80`Z^c0<F[]02oZ;00_:V_0<Je^`3FaL/0hM3F
0<>b^02k[;40^Zjb07=XK01NEEH0GUQH044k>`0`;2/0=30_0P0_;R`0@`0_;RX0=cPb02l_9`0^:b80
<S0T038^8P0`;Ah0<RlP03Db7`0]:180=Bl?04U14`1YFQl0R7DV09j69P2VR1X0YhD:0:Z4002eS@00
aIT40=6S203GY@H0ej<00=bW0@3R[@D0i:l90>Ja2`3W/P`0iJh90>>Z0`3TY`40ijP10>Z[103UZP@0
iZd80>>^2P3N[0d0eZT@0=6W5@3>Z240c:X_0;^O<P2_W3h0XIQ;09BFE`29UVP0PI]f07nPQ@1lXi40
O:FM07NSXP1bWZ40KIZO06^KW`1_Wil0MJJP07RZX@1jYj80N:2P072>V@22V:H0_/cI0>ken`3mooX0
oOkf0?ono03oo_l00P3oool30?ooo@0N0?kno03nool0o_oo0?gno`3loOl0n?_o0?KioP3cm_d0l_Gn
0?7co`3_lol0kO3o0>c_oP3ZkOh0in[k0>CWn03Qi?D0gn;c0=cOl03Hfn`0eMSW0=?Fi@3@e>00bloK
0<W;e`3:b]80alK<0<?2b03Dd<P0V[GL3@3oool01P2Z`^@0e=3807nM^@00B?4003gL000NX@4001><
000020006Ll01c7I01IZkP08EMd0Oifi05Qa>01HLCX0Eg0i0P1HLCX605Ya>@@0FG0h0P1JLCT205U`
>080F6lg00<0F74g05Ub>01ILSP00P1HLCL205]d>P80FW<i0P1ILSP01`1JLcT0Fg@j05ae>`1KM3X0
FW<i05Yb>01KLcT00P1LM3X00`1KLcT0FW8h05Yb=P0205Yb=P80FG4e00D0Fg<g05Yb=01HL380F70b
05Ua<`0805ab=080Fg4c0`1MLSL04`1LLCH0Fg0e05Y_=01LKcL0GW4i05eb>P1JKST0F6`i05Y^?@1L
KD00G6e305IR?P1HHd<0DeQ10454;`0a<R80;B/N02hZ8@0^:B<00P0]:280100/9b40:bHP02TT7P0X
8ad202LR70<09R4K08L0:2<M02XU7`0[9R00:RDO02TT7P0V8Ad0:2<O02PS7@0U81X08QdG02@M5`0S
71H08AXB028K4`0S71@0;2DM03D^900b:B00<BPO04Y1>01/HUT0M6MO0:fPV02hZJ80_k:Z0<Zk]P32
/jh0akRc0<Ri]P33/k<0`[:c0<>c]P37][`0ck_40=2la`3<^<@0ak>n0<nl`P3A_/80d;g10<bi_@3=
^[h0ckZo0<^f^`35[[@0_:F[0;fTZP35[;80cK:i0<ba^03?];/0dkRo0=6g`035[[H0_:V_0;j[/@3D
`LL0eL;80=2oa@39^[l0W92D09^ATP27OWl0CTE6030Z:P0h<S80=S8a03<_;P0b<Bl0>S/f02d^9P0]
;B<0=38U038_800`;A`0=c@Q03lj900l=aX0CdLP06QN:@1oLBX0Sg/R09Mo4`2NP0H0Xh400:f8002j
TP00bYh70=BV2P3GY@@0ej<00=bW003R[@D0hk070>Ba2P3T[`T0hjd50>>Z0`3VZ@40jJX30>^/1@3V
[0<0hZd50>2/2P3GZ@d0dJDA0<RP6P31WRP0^Ydi0:jE@`2RTe80UI9O08^CK021V7/0Nij607JSSP1b
YIH0M:FO07:RXP1]WJ40J9RL06VIV`1_X9d0MjVP07f/XP1hXi`0L9NF07:>V@2EZkP0eN7]0?Wno`3n
ooT0ooof0?onnP3oo_l00P3oool30?ooo@0Q0?kno03nool0o_oo0?gno`3loOl0nOco0?KioP3dmoh0
loKo0?3do`3^l_h0kO3o0>_^o@3Yk?d0in[k0>?Vm`3Qi?D0g=o`0=[MkP3FfNX0e=OV0=?Fi@3AeN40
c=3L0<[<f038b=00aLC90<70a@3Dd<P0oooo0=_Sn02ga_40^<Wb00@0^LWc0P2hbO802P2cb?D0/LKc
0;34lP3IhoH0oooo0;K4e`1oWKT004Sa000mg0007Z41000CS00000P001W?00Paf@0FJ^h025GM07nM
^@1HLCP0FG0j05Q_>@80FG0j0P1IL3P805Ya>@H0FG0h00<0F74g05Yd=`1JM3L00P1HLSD205]e>005
05Yd=`1KMCP0FW@g05Yd=`1KMCP00P1LMST01`1KMCP0FG<f05ad>P1MMC/0GWHj05ee>@1KLcL00`1J
LSH0201KLcD0FW8d05Yb=01LM3H0Fg<e05Ua<`1HL380FG4c1P1LLS@205]`=@0305U^<`1JKc@0Fg0e
00<0G74f0P1KL3D05P1LKcL0GW4j05i`?01JK3P0Ef/h05Q/>`1JJch0FV]105UU@@1KITH0Eee304A7
<P0b<b<0;B/N02hZ7`0a:R80;2DM02/T700Z8a/0:B8J02PQ6@0W81P202HO5`0402LP600V7aL09b0H
02PQ6@80:R<K02h0:B8J02PQ6@0V7aT0:24K02LP6P0S71H08Q/C02HM5P0Z8AX0:b8K02TP6@0h;bH0
CD@k05aCBP1VG5<0MVaR09B:P02`YY`0_k2Y0<>d[@2o[ZL0]:FN0;FTW@2o[JT0bKNc0<Jd/P39]kL0
dKk00=G2b03B_/L0c[[50<nka`3>^LP0c;S40=C0b@3B_lD0bkRn0<>`]P35/;L0cKRo0=6j`P3@][l0
bk:h0<N//`3:[kH0dK>k0P3?/KT0:@3E]kl0e[_20<ne_P35/;L0]J2W0;j[/@3Jald0fLS>0<Ff^`2j
[[80a;Rj0:>IVP1JDE80=Bl_03`f=P0h=3<0=30_03Pg=@0k?3L0;2dW02d]8`0f=2L0<BhM030]6P0m
>b@0BDDX05A@;@1VGc40Ng4c08Qh:P2<NA<0TgX30:22002[R`00]9000;nJ0`3<X`T0djL80=JW0`3H
Z000gJX00080h:d200D0h:d40>2[0`3QZ`<0hjX30>JY0@020>NY000Q0>F]003O[040fZT40=BW303<
XaD0a9hS0;RG<02^TD40XXaB09V<HP2?SW80Q95m07VHQP1bWHX0JJ2;06FOT01XWiT0JIbM06NHW01U
UIT0JIVI07FTWP1n[Z80PK6S07FPUP1[TXl0O9VQ0;?7dP3[mOh0nooo0?gml`3ooo@0ookj00<0ooko
0`3oood08P3no_`0o_oo0?koo`3nool0oOko0?Wlo`3gn_l0mOSo0?Cgo`3`m?l0k_7o0>c_oP3ZkO`0
j>_l0>KYnP3Si_T0hNCg0=gPl@3JgNh0em[[0=GHi`3Ce^D0d=CP0<c@g03:c=P0a/O<0<C3b030_l@0
e=380?ooo`2hboH0bMSl0<[Ho@38f?/20<KEo@0=0<?Co@31do/0`M?k0;[@o02gcO`0^Lgk0;[;m03o
ool0WkGB07nM^@00B?4003gL000NX@01000CS00000P001W?00Paf@0FJ^h025GM07nM^@1HLCP0FG0j
05Q_>@80FG0j0P1IL3P205Ya>@<0Fg<i00@0FW8h05]b>P1JLCT0FG0h0P1HKcL0301HLCP0FG0h05Ub
>01HLSD0F7@g05Yd=`1FLSD0F78e05Ue>01LMST0FW@g05]e>080FW@g00H0FgDh05eg>P1MMcX0FgDh
05Uc=P1MMS`205mg?@0305if>P1LM3P0FW8f0080FG4e00T0G7@f05Yb=01KLcD0GGDg05ad=P1ILC<0
F70b05Ua<`1JLS@0101KLcD0101JLS@0G74f05]`=@1HKC8205U^<`0E05Y_=01KL3D0Fg0e05]`=@1K
L3L0G6lh05ia>P1MKc/0FF/i05EY>01FJC/0F6Tm05YY@01JIT80GfQ905]QA`19C3L0=CHT02`Z6`0Z
9QX0:BDJ0080;2PO00X0:bLN02XV7@0X91/09b<J02HR6@0X8AL091dE02@M4`0T7AD09AhF0P0V7aL0
?`0U7QH091dE02LN5`0W7QL09QdF02HK5@0/8A/0>S0W04To=P1AAch0J5iE07E/H`23NW40S8=j09Z@
Q`2]XiX0_[6Y0<>f/03A`[d0[YbH0;NUX`2lZZP0]ZBR0<Ne/`3<^[X0bKJh0=W6bP3Qc]@0hLgF0=W5
d03E`Ld0f/KB0=_6e@3H`m80eL7:0=W6c03HaL/0e<770=G0a`3G`<P0e;[30<^a^P3@]K`0bk2g0=2b
^P3D][h0cZng0<Z[/`3>[kD0d;>h0=2g_@38/KL0d;Vo0<^d^P34[k@0d;_00=?0a03:^[d0cKfn0:jP
X01TF5P0?S@e040g>00203D_;`0I040o?@0j>cH0:B`U02d^9P0f=RX0<2hO034^6`13?bH0D4`Y05UB
9P1[HRT0PGD[08mn8P2GPA80WH@50:^<002fT`40^ID00<:M103<Y0L0d:@30=BW0`3L[0@0gjl50>6^
0`020=bY000W0=fX003OZ@40hjX10>BZ0@3TY`00hZD00>2[003KZ000eZL10=6T2@3:XaL0`IlT0;BF
=02XTDD0VXYF08n;J026SG/0OI6507BHSP1ZVXh0HIZ;05fGR@1QUY00I9JE06>EUP1TU9H0Ji^K07VW
Y022/JL0R;>Y07NOUP1^THd0RZ>X0<[Kh`3hool0nooo0?[im03oooP0ookl00<0ooko0`3oood0803n
o_`0o_oo0?koo`3nool0nooo0?[no`3hnol0m_Wo0?Cho`3`m?l0k_7o0>_^o@3Yk?/0in[k0>GXn@3S
i_T0hNCg0=gPl@3Ig>d0eMSY0=;Ei03@e>00c=3K0<O;eP35b<l0a/O;0<?3a@2o_kl0e=380?ooo`2d
b?H0aMGl0P38e_/20<GFo00=0<GEo032eO`0`]Gl0;[Co02cco`0]Lgj0;G9l`3oool0WkGB07nM^@00
B?4003gL000NX@01000CS00000L001W?00Paf@0FJ^h025GM07nM^@1HLCL0F74h00<0FG8i00X0FW4k
05U`>01IL3P0F70f05Y_=01KLC<0G74f05eb=`1MLST0GG8j0P1KLS`02P1JLc`0Eg<i05Qa>01FLSL0
Eg<f05Id=01HMCD0EgDe05Qd=`1HMSP205Ue>00305Qd=`1IMCP0FGDj0080FWHk0P1KMc`02@1LN3d0
FWHl05ig?P1NMch0FW<i05]c>@1MMC/0GWHj05]c=`0205ec=@<0Fg<e0`1JLS@01P1HLSD0FG<f05Yd
=`1JM3L0FG<f05Qb=@80FG4g00X0GGDk05ad>P1KLcT0FW8h05]c>@1JLSP0Fg0g05U^=@1IKSH0F6`g
0P1IKCX0:01HJSX0E6Dh05ET>`1FICh0GFQ6065ZC@1LHTP0BTli0413<010@C40@D8d03hn<P1CDdT0
GEeC06aYH01bKfH0JfUM05eKC`1EDdL0EE5504<o=00j=RX0>c@Z02/T6P0[8QT0<BPO02@K500Z8AX0
91TC03P[8`11=2`0ACH_05]:@`1nKFD0TH1h08j0M`2QU8/0Vi6809R>Q@2^Xid20=73`01:0;n_[`30
[Jl0/j>T0;FUYP2_Wj80^JV/0<>`]02o[;80b;>j0<nj``3TcmP0k=OP0>;>f@3G`ll0g<[F0>3>fP3G
aM<0dl7=0=[6d@3Nb]<0gLSA0=O2b`3F_lT0f/?=0=g3c03I_lP0ajbc0=Fg_`3K_<@0dkBl0=2_]P3D
/kX0dK2g0<NX[P3>/kP0ckJj0=:i_03D^kh0eK^n0=Bk_P3F_L00e/320=_7b03=^k/0RGUi0596AP0n
=3D0>2l`040j?00n>ST0=CPa02ha:00/;BL0<30X038_9P0d<B80AClU05YB:`1SF200NV`S08]j802E
P1D0XHPA0:V<2P2]S@@0]9410;nJ0`38X@@0cjL90=:X1P3CZ0@0eZT50=ZY103JZP820=ZW000W0=^V
003LY`00gjT10>:Y0P3RZ@00hJP00=^U003NZ`80g:/80=6T2@38XQ<0`:4T0;:K<@2QTSl0V9AG08jF
K@22UWd0MIB506bAR@1WU8d0IYNA06NJT`1PShT0IiJ@06FCT@1WUiL0J9RJ07VWY`2>^[T0P:RW082P
W`1`RXT0]<K80>Scm`3do?l0o?oo0?Kgn@3oool0oogn00<0ooko0`3oood08P3no_`0o_om0?coo`3l
ool0nooo0?Slo`3dnO`0l?Gi0>kcn@3`m?l0k_3m0>_]nP3YjoX0jN[l0>OXnP3Si?P0h>7e0=kQlP3I
g>d0e=OV0=;FhP3?dm`0b/oE0<S=d@38cM00a<S70<;4`@2n`;/0e=380?ooo`2gb_D0b=Kk0<SHn`38
e_/20<KFo@0=0<?Eo@32do`0`]?l0;[Ao02fc_/0]/gk0;W;l`3oool0WkGB07nM^@00B?4003gL000N
X@01000CS00000H001W?00Paf@0FJ^h025GM07nM^@1HLCL205Qa>080FG8i0100FW4k05U`>P1IL3P0
F70d05]a<`1KLC40G78d05aa=P1LLCP0FW4i05]b?01JLc`0F7<l05Qd>P1HM3T0EW@f0`1GMCD00`1H
MSH0F7Hh05Ug>@0205Ug>@0305Yf>@1KMcX0FgLl00D0FgLl00D0FgLm05ei?`1NMch0Fg@j05]c>@02
05ee>@0305]c=@1MLcD0Fg<e00<0Fg<e0P1JLS@00`1ILc@0EW8e05Mc=P0205Ue>00605]e>01JM3L0
FG8h05Ub>01ILCL0FG0h0P1HKcL0AP1IL3P0Fg0h05aa>@1LL3/0Ef/h05IZ=`1GJcX0G6e005i_@`1L
KD<0FfY305iYA`1MITL0GfQ;05eRB`1FFdD0EUU805aOCP1TIUP0IVQK065SF01PHUL0Jf]Q0820MP2A
THD0TY:608j<O`2:R7/0Qh=g07A`I01YHeL0JF9H069ID01HCdP0DdY304Po>01=@S`0HEA>07AUH025
M6d0Th1j09f:Q02YUXl0]jJN0:RITP2VViD0]Z^W0<g2`03Fb<P0d<330<Vf_033/;H0_:^a0<Je^`2o
[[@0_Jbb0<>_^038];d0flGA0>OAg@3Xd]h0im7M0>3<f03MbMD0elGA0<jlb03;^LL0d/3<0=W5d03P
c=D20>OBf`040>7:e03I`/`0fl7:0=o5cP80hL?;00H0f[_30=6b^P3D/kX0g;_20=Vh_`3<[K<20<N]
/00V0<ne]P3K`L80h<?50=Zm_`3F^K/0e[bm0>oGe`3agM`0]ZBT06MIF014>3X0@SPi04U0@`15@D00
=3D]034d:`0b<bd0<S4/034^9`0e<R<0B44U05iB:01UEaX0OfhN09=o702LQA<0YHT<0:V;1`2_S@L0
]i@60;jI0P35WP40bJ430<fS0`3@Y0<0e:L40=FV0P3DX`020=RU000W0=^V003NZ@40hJ/30>>]1@3R
[0@0hJ/30=jY0@3P[@H0fjT80<nR1`37XA80`Z<T0;FP=@2RV440TYAC08JCI`1iTGL0KHmo06J>QP1S
T8/0I9:@06JDT@1UTX/0KIZC06VGU01/VYX0KIfO07n//@2@_;l0PZR[07NEU`2;X:40cmgN0??moP3i
o_l0o?oo0?Wjo`3noOl0oogo00<0ooko0`3oood08P3moo`0o?om0?coo`3kool0nOgn0?KkoP3dnO`0
l?Sk0?3go@3bmOh0ko7m0>_]nP3YjoP0inWh0>GVn03RhoL0gn3b0=gPl@3HfnX0dmOS0=3Dg`3=d]P0
b<gA0<G;b`34b/P0`/O30;k3_02m`;L0e=380?ooo`2gb_D0b=Kk0<SHn`38e_/20<KFo@0=0<?Eo@32
do`0`]?l0;[Ao02fc_/0]/gk0;W;l`3oool0WkGB07nM^@00B?4003gL000NX@01000CS00000L001W?
00Paf@0FJ^h025GM07nM^@1ELCH0Eg0g0080F74h00D0FG8i05Ya>`1JLC/0FG0h05Ua=@0205]a<`0:
05ab=01LLCH0F70f05U`>01JLC/0FW<l05Ud?@1HMC/0F7Hj05Qf>080F7Hf0P1HMSP205Ug>@80FWPj
0P1LN3/00`1LN3d0FgLl05]g?00305]g?00705ig?P1ON3l0GWLm05ae>`1KM3X0G7Hi05ee>@0205]c
=@80Fg@c00<0FW@c05Yd=@1ILc@00P1ILc@205Mc=P80F7@g00D0FW<i05Ub>01IL3P0F6lg05]`>002
05]_>P1E05Y^>@1IKCX0FF/i05Y/>P1JK3`0FV/n05MX?01GJ3h0FfY105]Z@`1HIT80EV4o05EP@P1J
HdP0FEi705AG@P1?DSl0Bd`l04Y;?@1:BSh0Bd/o0492>00n?S@0@d<i059BB01OGe<0Jf]O081nLP2D
TXH0YZ:G09:>P`20NFl0RX=k08=lM01iLV`0R7mj07ecL@23N7H0ThF409j>SP2XUYH0[i^J0:RDT`2Z
UYD0^Z^X0:JHU`2YWY`0ak^k0=W=c`3:^l00`:ng0<Jb_@31[KP0akJn0=?2bP3:^L40`[6i0<Jb^`3=
^L80g/SD0>?=f@3Mam<0g/SD0>KBg@3Ze^40glkH0=S7d@3KbMD0glgI0=o;eP3ScMT0jmKO0?7Li@3[
e=h0g/OA0=_1bP3OaLh0h/C>0>G7d@3TaLd0g;g50=Vh_`3M_<<0hKk50=bk`P020<Z]/@1?0<^^/03?
/[@0eKNi0=Nj_03H^kd0eK^l0>;:bP3]f=L0ck^l0961P@1hJF`0K69S04m6A`0o>SL0;blW038d:@0c
=2`0;blW02d[7`0e<1d0B3lP05U>801PDQ40OfhL09J27`2OR1H0Y8P=0:J81P2^S0L0^YD90<2H0`34
W000b9d10<VN0@3=X@00dJ@10=:S003?WP00eJ800=RS003LYP00h:X20>B^1P3U[`L0i:h40>>]1@3N
Z@40g:/60=JV103<X@D0bJ<D0<RY:P2mZ3d0ZZ1909>EE025TVH0Mhme06f=OP1YSXL0IY2<06JBT@1V
U940JiRC076NV@1^W9X0KIfM07>SY@25/[L0Tkc008JY[@1hU9L0/<G60>Wgn03iool0nOgn0?gno`3o
o_l0o?_o0?omo`030?ono`80ooom02<0o_om0?goo03lool0noon0?SnoP3fo?`0mO[m0?Cio03bn_d0
l_Wo0??fo`3_lOd0j^ci0>OYmP3UioH0hnGd0>3Ql`3Mg_00f]g^0=GHi`3AeN00c];K0<[?d`35b/d0
`LO70<36`P2n`kd0^l2i0;^n]@3Dd<P0oooo0;O:m@38e_/0b=Sk0<SFn`020<KFo@0=0<?Eo@32do`0
`]?l0;[Ao02fc_/0]/gk0;W;l`3oool0WkGB07nM^@00B?4003gL000NX@01000CS00000H001W?00Pa
f@0FJ^h025GM07nM^@1DL3D205M`=`80F74h0P1JLC/03P1JLCT0FW8f05aa=P1KLC<0G78d05Yb=P1H
L3H0F74h05Ub>`1HLc`0F7Dk05Mf>P1HN3T0F7Pg0P1HMSH205Qf>080FGLi0P1JN3X205]g>PH0FgLl
00X0GWLn05mh?`1ON3h0GGHl05eg>P1LMSL0G7@f05]d<`1LMC@0FgDd0P1JM3<405Yd=@0>05Qd=`1G
LcH0EW8e05Ib=`1HLCL0Eg0g05M^=P1GKSP0FVhk05]_?01MLD00GFi105]/?`1JJCh205UX?@0b05]Z
@`1GID40Df4m051N>`1:F3D0A4l_03m9;P0oAbl0>d0Z03Ll9P0g>RL0=cXY03Hg:@0_;b<0:RXN02PX
7P0_;bD0:b/Q02`/8P0^;R@0;BdQ03Hf:P1GEDT0NGM[08^7O02CShH0SHIn08f6P02:Pgd0RH5n09V?
SP2MTi80S8:309fAU@2RTiH0YYJI0;:OX`2`WIl0[9VM0;>SYP2jZjh0_;6e0=35b`3Gc=80b;_50<6a
_03:^<H0d[k:0<bka@3C`/X20<Vh`0030=:na`3C_lP0el7=0080d[c802P0f<;>0>??fP3ScmX0g<_E
0>WHhP3dhnd0kMcV0>OAg@3Tc]X0iM3I0>cGh03af^@0kMKP0>_AfP3YcmP0gl7;0>C6d03XbM40i/O?
0>?2b@3P_lH0hKk50=fl``3@/KH0ekRm0=>e]`39Zjd0bjf_0=Vk_@3M_l40eKRj0<jd]@3G_kl0f/K7
0<Ng]`2l[Zh0VXj@05M=CP0k=S<0;2`T0P0b<RP0?P0^;200;R/L03Xd7019@Ad0DTPE05Y=2@1lK1L0
V88M0:265@2RQ0X0Y8<20:f8102iT`X0`IL30<JK0@39WP@0bYd20<bN003@X000dIl00=:N003EX000
ej800=bV003QZ`<0iJl70>J`203T[P@0hZ`40>2]1P3M[0L0e:L40<fR203<YAT0bj`_0;jY?P2YWdX0
TiEF08FBIP1hSgD0LI6206jCS01[U900JIFD06RFU01`WIX0Lj6N06nOW`1]WIl0MJFY08Fb]`2<]KT0
QJJ[092Y[@3Dj>T0mooo0?_oo`3gno`0n?Wk0?ono`3no_l0oogn0`3oo_l20?ooo@0S0?koo@3moo`0
o?oo0?_ooP3ho_h0mogm0?Gjo@3dnO`0lOWl0?7hoP3amOh0k_3l0>W[n03Uio@0hnGd0>7SlP3OhO00
g=k]0=OJj@3Cen<0cm?L0<gBf03:cm80a<[:0<36a02oaL40_<6j0;Vo]@2i_;<0e=380?ooo`2gb_D0
b=Kk0<SHn`38e_/00P36e_d03@33eOd0`]?l0<;Co02jdO`0]/kk0;K=n`2ibo<0oooo09nedP1oWKT0
04Sa000mg0007Z400@004h`00005000Ic`08<MT05V[^00QEg@1oWKT00P1DL3D205Ea=P0405M`=`1K
LS`0Fg8l05Ya>@80FW8f00d0FW8d05Ua=@1ILCD0FW8h05Ub>@1JLc`0FG@m05Qe>`1GMSX0EgLf05If
=@1GMCD0EgDg00<0F7Hh0`1IMcT205Ue>P<0FWHk0`1KMc`01`1ON3l0GWLn05mh?P1ON3h0GWPk05eg
>01LMSL00P1KMC@01@1IMS<0F7Dc05Qe<`1GM380F7Dc0080F7De02@0FWHi05Qd=`1HLCL0F74g05Ya
>@1LLcd0GW8o05ea@01KK3l0G6e005i_@`1OKTD0G6]405]W@`1GHcl0EF0n04mJ?01<EcT0Ae8d045;
<00h@RL0<CTQ02hf7`0b=b<0;30O02/^7@0];R00<S8V03Hd:00c<2L0<2dT02h[8P0e=B/0;BdS02/[
8@0a<BL203@d:P0603hk<P1;B3l0JVIM09F@RP2[YZ00Ui:>0P2ESH/0GP2=Q8D0WYFH09F<T@2RUil0
Zi^U0;6PZP2gXjh0/YjW0;2LY`2fY[00cL390=76cP3?`ld0cL7;0<o1d03;^/X0c;W<0=[8f039]l<0
c;_50<Bc_@3<^lD0e/;=0=>obP3H`/h0flGA0=k8e03Ja=00fLG>0=C0b@3B`LT0iMCL0??RjP3[f^@0
jM?O0>SBgP3Vd=`0iLoK0>gFh03gh>X0o>;[0?[Pj@3admd0ilWC0>;3b`3TaLd0jl[C0>[9dP3T`LP0
g[_20=Ng_03O_l@0hl?80>71aP3P`<<0hL740=fm_P3E]kL0dkJh0=Rn_`3Ze=H0j=KF0=k>c`2eZJT0
KF=T04U1?`0b;bP0=34X034_8`0^;1d0=S4N04Dn8P1>AAh0DDH@05Y<1@1jJQ<0UGlJ09f34P2OP@L0
Xh020:f61@2hT@P0`9<20<RK103<W`P0c9d50<^J003>W000dil00=JP003FX@00fJ800=nV003SZP<2
0>J]1P0P0>B[0P3PZP80iK8;0>6b3P3K[Pd0dJP@0<nZ7@39[2h0]j8g09nE@02?Se40P8eR07N>M01c
TX<0LYF?06bET@1ZU9<0JIFD07FSX@1cY:40L:2P06^MWP1bXZH0O:V^07nVZ`24XjH0/LW;0>_kn`3i
ool0nOgl0?[ln`3hn?P20?ono`040?omoP3oo_l0ooko0?ono`80ooom02<0o_om0?goo03kooh0noon
0?Woo`3ho_h0m?cn0?7io03^mO/0k??i0>kbn`3Zk_L0i^[e0>?WlP3QiO40h>C`0=gQk@3Jg^X0eMOT
0=7Cg`3?d]T0c]7F0<_?d036b/T0`/O30<76`02k`;T0]kfc0;Nj/@3Dd<P0oooo0;O:m@38e_/0b=Sk
0<SFn`020<KFo@0=0<?Eo@32do`0`]?l0;[Ao02fc_/0]/gk0;W;l`3oool0WkGB07nM^@00B?4003gL
000NX@01000CS00000D001W?00Paf@0FJ^h025GM07nM^@0205A`=@80EG4f00@0EG4g05Yc?01KLS`0
Fg8j0P1KLcL02`1JLS@0FG4e05Ua=`1JLcX0Fg@k05Ud?@1HMCd0EgHk05Mg>01DMcD0E7Lc00<0EgDg
0P1HMSP305Ug>@80F7@i00<0FGDj05Yf>`1JMS/00P1KMc`02`1LN3d0GgPo05ig?@1NMcd0H7Xm061j
>`1MMcH0G7He05]h=P1JMc@0FGHc0080F7Dc0240Eg@b05Qe=@1IMSH0FGDh05Yf>@1KM3X0FW<i05]d
>`1OMT00HWI3065eA01QLTH0Gg1605i]AP1JJ4@0Ef9005=L?@1=EST0ADha045:;`0j@R/0=d0[03Hn
:@0d?2L0<CTT02lc8P0_<b@0<CDV03Pj;@0e=bX0<S8X030`9P0c<2L00`0d<BX0;00h>2h0<S8X030`
9P0d=2X0=CD[02l_9@0[:1l0:BHM04i9@`1oNWH0Y9nK09JASP2HSi00VY6D08f4Q`2TVj00ZZ2Y0:NM
YP2_XJh0]jNb0:fKZ@2STId0/Z2^0<^kaP3>`<d0d<KA0<Bja@30]L<0bkk?0<Jhb@31/<<0cK[=0<Jd
`P3:^<@0`k6m0<Je_`38];l0`Zji0=>mb@3Tc]X0j]CP0>;<f03Rc]L0jMGN0`3[f^803@3Yf>00kMWT
0?CNjP3cgNT0jM?O0>G>f03[e=h0mM_T0?OMiP3ef^<0k<kH0>G6cP3Vall00P3Xam00;P3_c=<0m]?J
0>K3b@3Q_/@0iL;80>o<dP3^bll0hl340=bj^`3M_Kh0dK>e0=6g^03La/P0gl_<0>7AdP3Hb/X0V8b>
0557AP0e<2X0<BlS02hZ7P0_;1/0?SPR04a69P1BBQ`0D4H;061B2@1lJa<0Tg/G09]o4@2RPP/0Yh@6
0;68202kT@/0_i020<NH103<W@T0cI/40<ZG003>V@00eIl10=VS0`3IXP40fj@10>2W0P3SZP<20>F/
1@0S0>:Y003MZ000gZd80=ja3P3M/A80ejhF0=F`8`3=/380^:<j09fC?P2=SDl0P8]Q07N>M01eU8D0
M9NA06nFT`1^UYD0KYZI07JWY01aXj80L::S06bMX@1`WjD0MJ2V07NLXP2<ZJd0cn;V0?7oo`3goOd0
o?kk0?ooo`3jn_X0ooko0?gkoP3ooOh00`3oo_l20?ooo@0S0?koo@3moo`0n_km0?_ooP3iool0n?go
0??koP3_moX0jo;h0>W`mP3[koP0j>ce0>CXl`3Ri_40hNG`0=oSkP3KgnX0f=cW0=;EgP3?d]T0cM3E
0<gAdP3;clh0aL[60<76`02oa;d0^/2f0;Fk[`2c]Z/0e=380?ooo`2gb_D0b=Kk0<SHn`38e_/00P36
e_d03@33eOd0`]?l0<;Co02jdO`0]/kk0;K=n`2ibo<0oooo09nedP1oWKT004Sa000mg0007Z400@00
4h`00007000Ic`08<MT05V[^00QEg@1oWKT0E78d05Ab=P0205=a=@0A05A`=P1JLc`0FW<l05ac>`1L
M3P0Fg<g05Yb=01ILCD0F70f05Yc>P1KM3d0FG@o05Qe?@1GMS/0EgLh05Ag=@1DMc<00`1HMSP305Ug
>@80FWPl101JMS/405]g?@0:05ig?@1NMS`0GWLm065k?P1OO3`0G7Tg05]h=P1LNCH0FgPe05Uh=080
EgHc05h0Eg@d05Qd=`1IMCP0FGDj05Yc>@1JLCT0Fg8l05ed@01QMD@0Gg9405Y[?`1GISl0EF<o055L
>P19DSD0@T/`0415;P0j?bT0=3TS02ld800`=2D0:S0R02``8P0a=BL0=3PZ03Dg;00c=BX0<S@Y038b
:P0c<b/0<BhW02/X8@0^:B<0=C0/03Td<00g=2d0>SX`03hn=00o?cD0>3P^02h^900X:1h0:bPQ02h[
900d<B`0B4E006mZI`2;QHD0TXb>096;S`2FT9@0XibS0:BLY`2MTih0ZYj/0;>U/P2VUJD0YYJS0<:a
`@3Fb=D0cL7?0<_0cP38_L/0akc<0<Vlc@37^</0a[G80<Vfb@38]/H0dKo;0<Vg``35/kl0`Zjj0;fY
]@3=]l<0f/C@0>G?f`3]en<0m^;[0?o^m`3om?X0nn[`0?7PiP3`gnL0mN7/0?[Vl@3mio<0m^3/0>cE
g`3Uc]P0ilgH0>W?fP3_e=d0kM;K0P3adm/01P3Wb=00h<790>g<e@3ognH0l<gC0>S3bP80hKc302P0
i<340>>o``3P_;h0gK^l0<f_[`38[:/0a:b/0<Ze]03Jb<P0k=kM0;fa/@1FC4X0>34Y030/8@0^:1X0
=2lL04@n901BBRH0EDdN05A:3@1WFA00OF`D08mg4`2HO0h0YX<=0:n93P2gS0`0_I4<0<2?0P38UP<0
c9X70<bH103=U`40dY/20=NP1@3KX`@0gJ<30=jT0P3QZ0<0hjX50P3U[0D08`3QZ`<0gJP20=^Z1`3N
/A00h;@G0=bd7P3H]2P0ck<f0;NT>`2NU3l0SXi@086<HP1hSgD0MYF607BGT@1`Ui@0LYZI07JRX@1a
Xj80JYfN06fPX`1]WZ<0LZ6W07JOY@1lWjD0X;c00>;dmP3do_d0n?ck0?gnn@3oood0o_gk0?klo@3m
no`0oogn00<0ooko0P3oood08`3nood0oOol0?_ooP3jo_d0n?kn0?Gjo@3anO`0k_Ki0>_bn03Yl?P0
j^kg0>O[m03Tj?40h^K_0>7UkP3MhNX0f=cU0=CIg`3@dmP0cM7D0<_?d03;clh0b<g90<;7`02m`[/0
^l6g0;Zm/P2e^J/0[k>U0=C@b03oool0^<_f0<WHo03:f?d0b=Sk0080a]Gm00d0`m?m0<7Cn`31do/0
^]3l0;O=o02icO/0^/_d0?ooo`2O]M80Oifi0018l@00?]d001fQ004001><00001`006Ll0237I01IZ
kP08EMd0Oifi05Ab=01DLSH00`1CLCD205Yc>P80G7@j00X0Fg<g05Yb=P1ILCL0F6lg05Yc?01JLSh0
FG@o05Qe?`1HMC/0EgHj0P1GMcH405Ug>@80FWPj0P1KNCd305ah?@0305]g?01KMcd0FgLm0080FgLm
02@0GgLm05ee>`1MMcX0HG/n061m?@1LNCL0FgPf05ej=`1JNCD0FGPe05Qg=01HMCD0Eg<f05Yc>@1K
M3/0G7Dl05U`>P1KKc`0G70o05ia@`1NKd<0F6To04mM>@1:EC<0@4/]03U29`0b=b40;S<O030c8P0b
=B@0<38T02d_8P0`<BT0:RdV02T/9@0`<b`203Tj=00f038c;@0/;BL0<2lZ03@c;P0d<B`0;BXU02hY
9@0f<Bd0>C@`03@a;00^:b@0=CD[03Ti;`0a<BL0:2PN02HV700Z9b00;2TR02LT7`0P71T0Ad5108n9
R`2ITiL0RhF909VBV@2BRi<0XIVT0:2HX`2fZkT0_K6o0:jP[`2fYKD0aKC40;^]_03:_/`0`kS60<[2
d@3=aM@0a;O80<Jhb@3@_m40c;W<0<Zhb03Ha]@0d/3<0<jlb03@_<P0c[[60=>mb@3B_<P0g/SD0?KP
k03nj_<0nnO`0P3mk?80?P3fiN/0m^G]0?STk`3hi>l0oNWd0?o]n@3njO80lM[T0>K?f@3Vc=L0lMOP
0?3EgP3gfN40nmgU0?7BfP3P`LT0h;o80>c;e03^bm80lLcC0>BoaP3D[kH0fkBi0>c5bP3T`<80cj^]
0=Zj^`3A/k<0aJ^/0<Ja/03=^KX0hm?C0<bn_P1UFUP0?3</03@^8P0a:ad0>c@Q04]4:01GCbX0FE4P
05]A501^GAD0P6`F08ad4P2HN@d0Z8<@0;>;4@2iSPh0_i4:0<:A1038U@@0c9P60<jH103AV@@0eIh5
0=^S203LY0D0gZ@40=nU0`3QZ0<0i:/60P3V[@H07@3R[0@0gjX40>:c3`3U^AP0i[/O0>2h8`3I]B/0
c;0e0;:O>02FSS/0SHiB07n<H@1gSW@0M9>407:ES`1^UI80M9bK07ZVY@1[WI`0HINI06ZMX@1_X:D0
N:F[07^RZ@27YJd0]/kB0>klo@3eo_d0o?kk0080o?_g00@0o_gi0?ono03oo_l0oogn0P3oo_l02`3o
ool0ooom0?koo@3nood0nool0?_ooP3ho_h0m__n0??hn`3^m_T0k??i0080jo;j01T0j^kg0>S/m@3U
jO80hnO`0>3Tk@3LhNL0e]_Q0=7FfP3>d]D0blo@0<[>c@39c/P0a/_40;o5^`2j`;H0^;jb0;Vm[`2c
]jP0[;2R0=C@b03oool0^<_f0<WHo03:f?d0b=Sk0080a]Gm00d0`m?m0<7Cn`31do/0^]3l0;O=o02i
cO/0^/_d0?ooo`2O]M80Oifi0018l@00?]d001fQ004001><00001P006Ll0237I01IZkP08EMd0Oifi
05Ab=0<0EG<e00<0EG<g05Ub>@1HLCP00P1HLCL205Ua=@0:05Ua=`1JLCT0Fg<o05ad@P1JMD80EW8o
05Eb>P1FMCX0FGTj05]k>P@0F7Hh00H0F7Hj05Ug>`1IMc/0FWPl05]g?01JMS/305Yf?080FgLm00<0
G7Pn05mf?P1OMcd00P1NN3/0i@1LNCT0G7Tg05]j=`1KNSL0F7Ld05]i>@1NNSd0GGTn05]d>`1KLS`0
G7<o065e@P1KKch0I7E8069cA`1DIC/0BEPa04EA;@0lAbL0<c`O038j8P0c>280<CDT030b900`<2@0
<30V038b:P0d<bh0;2dX02h^;00_;bd0=3@b03/j>00n?C/0=cHb02`[9`0c;b`0=C4^03Hb;`0c;b`0
<2/X02dX9@0^:BH0;b`W02PU7P0Z:R80;RhV02d]9@0Y:B409RHN02XW8P0]:RD07QXG02dY9P0b;Rd0
KFUZ09bGV`2DSiD0V9>J09JAV02DSiH0UXnG0;J/]`2i[KT0ZifZ0;n__03;_LX0`K?00<Nkb@36^lT0
bl?@0=;:e`3?`m40`kG40<>b`P3<^/X0dl7?0<jlbP3>_<P0e<;>0=_7d`3IaM40eKo;0=:lb03Ja=00
i<kJ0=c8d@3Ha<d0jMSN0?[Yk`3nkO<0onog0?;Qj`3dh^h0m^G_0?[Vl@3mjO@0on_g0?oZl`3liNl0
k]CM0>;8d@3]d]/0onK_0?oTk03gfN40k<gE0>70b@3R_lH0j/G=0>c7cP3V`LP0i;g20>S1aP3`bL`0
lloA0=Rf]`3C/k@0fknn0=6i]`3A_;/0glg;0<^k^`1]Ge`0@cXc03de:P0^9aL0?SPR05I?<P1LE2l0
Fe<R06=I7P1^GAL0O6LF08U_4P2HN@l0ZXDC0;B:4@2kSPd0aID?0<JC1P36TP40bI810<fG0`3DW0L0
fJ890=bT2@3NY0D0gJ<30=jT0P3PY`80hZT40>6[0`3R[0@0hJ/30=nZ103S/a40h;@E0>Bi7`3O^BH0
d:hV0;nU:P2^WCD0Vi=008nCEP1mS6<0L8Q^06n>O`1dUi00MYfJ07FMW01_WI/0IYVJ06NMW`1QU9P0
K9fR07j[/@1gW:@0SZ^a0=3UjP3eool0n_km0?cmn03oo?L0ooci0?kmn@3oo_`0o_kl0?ono`3ooOh0
oOgk0?kno03oood0o_om0?koo`3lool0nooo0?Woo`3go?l0lo_n0?7hoP3^mO/0j?7h0>G^m@3VkO<0
hn[`0>7Vk03Oi>X0gN;X0=WNhP3Ef]d0dMOG0<c@c`3<dLd0b/o90<K<`P30a[X0^Kna0;Nk[@2d^:T0
][RZ0;6dX`2//:40e=380?ooo`2hboH0bMSl0<[Ho@38f?/00P36eOd03@33dod0`M?k0<7Cn`2jd?`0
]lgl0;W=n`2jbo@0oooo09nedP1oWKT004Sa000ng@007J400@004h`00005000Ic`08<MT05V[^00QE
g@1oWKT01@1ELcD03`1FLSL0F74g05Qa=`1HLCL0FW8f05]c>@1KLSX0G7<m05Q^?@1JLT80G7=505Uc
@`1GLSl0Eg@l05Qf>P0505Qf>00605Qf>P1IMc/0FGLk05Yh?01KMc`0FWHk0`1JMS`205]g?@0505ah
?P1NMch0GWLn05ig?@1LN3/00P1LNCT0B01KNSL0FgTi05]i>@1IMCP0Eg<h05Qa>P1KLSh0Gg94065b
A@1QLTH0Hg9905QW@017Dbl0=d8P03Ho800i@RD0=CdU02ld7P0`=B40<S@V038d9`0a<bP0<30X034`
:`0g<c00>cLd034_<00b<S80<c<c03De=@0j>3T0?3Xk03Lf=00_;R`0;BTX02l[:P0`;2T0;RXW02`W
900Z9B80;2LT02dY9P0W9R40:b/S02h^9P0/;2@0:2PP02DU7@0X9B00:bPS02PT8@0[9b@0:BDT04Y6
A`29Q8P0XYfS09B?UP2AS9<0TXfD09jIX02g[KH0^jni0;^]^P31/Kh0_[2m0<>g``36^/P0`;G30;ng
a038_/T0cL7=0<Zlb@80b[S601T0cK_90=2nbP3@_/X0c[c80=O3c`3Nb]H0flGA0<nia@3;]L40flGA
0=c8d@3Kam00iMCJ0>gLhP3ZfMl0j=OO0?KUk`3mkOP0oo?m0?oan`3ljoD0nNG`0?OSk03gh^/0m=gU
0080m=[S05<0m=WR0?;GgP3gfN40m]SP0?3Af@3Wa</0j/G=0>S3bP3Q_<<0gkRm0>Bm`P3[a<L0kLW;
0>;0`@3Q`L80j/c<0=c2`@3J`/80hlo>0<fk^`1^Ge`0?S<]03P`9@0j<b<0DD/e061I?01IDB`0CdLH
04m4301UEQ<0NV@H08]`5`2LNQH0[8LE0;N=502kS``0`Y<90<FB0`37T`40c9H20=2J103FW`L0fj8:
0=bT1`3NY0D0g:820=jT0P3OYP40gJH10=fW003NZ000hZ`40>>_2`3W^QT0i;TL0>Bk8@3L]R<0c:XR
0;fS:P2]VcD0Ui0o08fAEP1nSF@0M8ab076APP1aUXh0KiRB06^ET@1VU980GI2A05^AT`1LSi<0KYfS
07nZ/@20XZ/0WkRo0=c^lP3gool0o?km0?kmn@3oo?L0ooci0?kmn@020?kno0040?ooo`3ooOh0oOgk
0?kno080o_om0P3lool08@3kool0n_oo0?Gmo`3bn_d0koKl0>_bn03Uk_D0h^_b0>C[l@3Qj>h0g^?Y
0=cQi@3Jgn<0f=gP0=GKf`3Bf=H0c=7=0<[?b037cL<0`/Rl0;g3]@2h_jl0]k^/0;JjZ@2c]ZD0[[6P
0:V]W03Dd<P0oooo0;S;mP39f?`0b]Sm0<SHn`020<KEo@0=0<?Co@31do/0`M?k0;[@o02gcO`0^Lgk
0;[;m03oool0WkGB07nM^@00B?4003kM000MX@01000CS00000D001W?00Paf@0FJ^h025GM07nM^@04
05Ad=@0A05Ec=@1FLSL0EW8g05Ib=`1ILcH0Fg<i05ad>P1OLch0Gg=005]^@01LLT@0GG9705]bA01K
Ld<0G7A005ae?01HM3T01@1HMSX205Ug>`0305Yh?01KMcd0FWHl00<0FWHl0P1KMcd01P1LN3h0GWLn
05ig?P1NMcd0G7Pk05ai>@<0FgTi02@0G7Pk05Ue>P1ILS/0Fg50065bAP1OL4H0FVQ405IQ?`1:Dc@0
?DHY030i700]=Q/0<cTO03Hk900a=R80:bhM034c9@0d=2X0=CD]03<b;@0c;b`0=30]03Lc<P0k=cP0
<2h_03<a=00c<C80<Bl`03<a<P0f=3D0<c4b02d[;00Y9B@0:RHU02/W900Z9R<202PT8@0m02XV8`0]
:BH0:2LR02XY900/:bH0:bXU02LW7`0T91`09B@O02HU800^;BT0:bXV02`[:@0]:b`0KF]^0:JTY`2E
TiP0Ti6F092;T@2VXJL0]jff0;^_^@38^lD0`k>n0;6S/032]/80a[[60;ne`02l/[d0`KO00<g1b`3B
aLl0d;k:0<Zf`P37]L40ckg90=G3c`3C`/`0d[k90=6mb03@^/H0c;K20<Vc_`3ScMT0m>3Y0?STk@3j
jO40o>_c0?g/m03ol?P0oo7k0?obo03ol?/0oo7l0?oco@3om?h0onkf0?[Vk`3ii>d0o>G_0?CMi@02
0>cBf`070?;Gh03gg><0oMoW0?3?eP3ac]D0jlS>0>C1a`020>6m`@80hko104`0i/C30>31_`3Ybl/0
hlO60=g3a03Pb<P0e/7008mmN`14=c40=2XQ044j:P1GDC/0FE8f04e58@1;@QL0CD4=05m?4`1iIAh0
SgDP09el6`2^R1T0^I0D0;j?2`31T0<0a9000<^E003AV@@0eYl70=ZQ2@3KX`P0fj<60=bT1@3OY@D0
h:H40=jW0P3KY000fJ800=^V003R[@L0i[D@0>^m7`3Y_R80i;/S0=Fa7`34Y1d0^Z8X0:ZK=02DScd0
R8iB07f>I01fT7D0LYB406^ER`1TTHX0H8n905f>RP1IShl0DXR:05b?T`1dXjT0PjZa08b]]02fcM<0
kOco0?Wno`3moO/0ooci0?omn03oo?T0oOki0?goo03kooh0ooom0?kno03moO/0o_kl0P3nood20?co
o`0Q0?[oo`3ho_h0lo_n0?3hn`3/mOX0io3g0>?/m@3PjO00h^W_0=kUj`3IhN@0e]kQ0=OLg`3Fg=`0
dmWG0=7Gd`39c/L0alg30<;8_02ma;@0^[j]0;NlZ02e^ZH0];VU0:nbW`2Z[IX0Y:VE0=C@b03oool0
^<_f0<WHo03:f?d0b=Sk0080a]Gm00d0`m?m0<7Cn`31do/0^]3l0;O=o02icO/0^/_d0?ooo`2O]M80
Oifi0018l@00?]d001fQ004001><00001@006Ll0237I01IZkP08EMd0Oifi0080E7@e00D0EGDf05Ad
=@1DM3D0EG<g05Ib=`0205Ib=@0=05Ub>01KLSX0GW8o05mbA01OLDL0G6i605IX@P1CICd0F6Y005mb
A01NMD40FG8i05Ue>`0405Qf>P80FGLk00<0FWPl05]g?@1JMS`00`1JMS`205]g?@0305ah?P1NMch0
GWLn0080G7Pm01P0FgTk05]i>@1KNC/0FgTk05Mc>01LMCh0H7I506=fB@1PKdP0EV4o04QA=00nAb`0
<3DN02lb7@0b=B00>C`Y03/n:`0f>BP0<c@V03<c9`0f=R`0=CD]03Dd;`0c<Rh203<_;P0303<_<00d
<340;2X[0080;bd^00H0;B//030^;`0e<c@0<S0a02TX9P0Z9RD202/W900602XV8`0Y9B80:RHS02`X
9@0^:RL0:2LR0P0Z:B@0:P0Y:2<09RDP02@T700S8Qd092<N02TX900Z:BD0=SDc02d/:P1?CDh0Shf@
09jLW`2OWJ80ThjD0:fV[@2m/k`0_K6k0<VlaP35]L80/ZBa0;j`_@36^/H0aK_60<>ia034^<80bkk8
0=?3cP3D`</0cKW40<flaP39^<80c[g70=W8dP3IaM00cKW40<Zd`03?^LD0g/SD0>_Eh@3ehNX0n^K_
0?k]m@80oo3h0680oo3j0?odoP3ll?X0n>_e0?OZm03lkoP0oo?m0?obn@3mk?@0nNG^0?SSk03_f^40
l=WQ0?KOi`3bf>40kmKL0?gRj@3if^00n=ON0??Cf03bcmD0l<gA0>o;c`3[alT0j<C60>?1`03G]K@0
h/;30>S:bP3Sa/P0f/310=S0`02ZUYD0Cd8l03@Z8@18@C40ETll04]4:P0j=1@0@c/D04a14`1PDAX0
OFPW099g:02LNa`0ZX@G0;N>4P2nT0L0_hl00<B@003=U`00eYl70=ZS2P3LY0T0fj<60=^S103LY@@0
hjT70>2Y1P3NY`80fjH00=ZU003LZ@80hk090>Je4P3Z_200ik`R0>2g8@3=ZAL0_IdF0;RO:02[W3L0
UI0n08B<D01kSF<0Li1d06bAP01TShD0GHb405^<QP1LTH/0GYBD0567R@1PTIH0NJJ[08:W[`2G];`0
bMgT0?Koo`3jo_l0o_gk0?oln@3oo?P0o_gi0?kno03kooh0nooo0?koo@<0o_kl0P3nood08`3lool0
n_km0?Omo@3en_d0l?Sk0>gdnP3ZloX0io3g0>?/m@3PjO80gnK^0=cSj@3Hh><0eMgO0=GKf`3CfML0
d=KB0<gDc@35bl40`/Rl0;g4]02h_jd0][^W0;:gX@2_]9h0[K:L0:Z]V02UZ9<0WjB@0=C@b03oool0
^<_f0<WHo03:f?d0b=Sk0080a]Gm00d0`m?m0<7Cn`31do/0^]3l0;O=o02icO/0^/_d0?ooo`2O]M80
Oifi0018l@00?]d001fQ004001><00001P006Ll0237I01IZkP08EMd0Oifi05Ad=@<0DWDc00<0E7@c
05Ee=P1ELcD00P1FLSD03@1HLCL0FG0h05a`?@1LKd80I7A=05QX@`17Ec<0@E4/04aL=@1MKT80HW=6
05ea?P1IMC/0101HMSX0101IMc/0FGHl05Yg?@1KMcd405Yf?00305]g?@1KMSl0G7M00080G7Pn0P1L
N3d0901KNCd0FgTk05]i?@1KNCd0FG@m05ifA01RM4X0GFe805=N?P17CC<0?T4/03Tl:`0l?Bd0>3T[
03Lh:P0i>Bd0=cL[038b:00g=2d0?S/d03Tf<@0g<c00=30]03<_;P0d<2l0<bl`030/;@0^:R/0;2X[
02l_;@0`;bd0;Rd[03<b<00j>CL0=C@b02TX90<0;2/W00D0:bXU02XY900Z:B@0;BXU02h[9P0202TX
900402PW8`0W9R409B@O02@S7P808b8M03`09RDP02DT7`0a<2`0=3<a03<b<01XIVL0YZBU0:JTY`2M
V9h0/JZb0<Jla`30]<00_[2m0<NfaP31/<00_:jm0<>ga@3:_/X0c<3<0<Fia@32]Kl0b[[50=C0b`3G
`lh0e/G?0<Zi`@37][h0d/790=c8d@3Ja/l0f/C@0=c6dP3Ucm/0f/C@0=C0b`3Lb=<0jm[T0?[Yl`3m
k?H0mNG`0?S/mP3mlo`0oo?m0?O[m@3]h^X0k=oX0?;Rk03hio40nNS`0?WUkP3bgnD0n>?Z0?o^m@3l
iNd0lM[R0?ONi03ig^<0n=_P0?KGg03fe]/20?SEf@1;0?OCe@3fd]@0l<c<0>6o_P3TaL<0ilW70>S<
b`3Na<<0eK^j0:6<R@1GB4<0=B/R0518>`1GD3h0AClW02lX300h;`h0@CD=06=C8P1lJ2/0SW8X09Ec
6@2SOA00/XT;0;b>102oT000ai@00<nJ003HX@P0g:D:0=bV203JY0@0g:D40=fV0`3S[0T0h:T60=fV
0@3KYP00gJP40=n[1`3Q[@T0gk0<0>:f6@3P]1d0f:hJ0<NR4`2jVA@0]ihW0:fP>P2FTd80Q8iA07R=
HP1]Rfl0HhYh05V7O01CQWd0Ehb405^BS01QV9D0DXR806:CU`1hXjT0P::[0:2k`P3Gj>l0mOko0?gn
o`3ooO`0ooci0?oln03noOT0oOol0?[oo`3kool0oOon00<0o_kl0P3nood08`3kooh0n_km0?Gkn`3c
n?/0k_Ki0>_bn03Wl?L0i>gf0>7Ym03Nio00g>G/0=[Sj03Ggn80eMgO0=;KfP3>em@0b]7:0<K=a@33
bKd0_lFg0;g1/02h_JT0/kRR0:ndW@2Z[YL0Yj^D0:NYT`2QYHh0W:6;0=C@b03oool0^<_f0<WHo03:
f?d0b=Sk0080a]Gm00d0`m?m0<7Cn`31do/0^]3l0;O=o02icO/0^/_d0?ooo`2O]M80Oifi0018l@00
?]d001fQ004001><00001P006Ll0237I01IZkP08EMd0Oifi05=c=0<0DWDc0180DG@b05Ee=P1EMCH0
EG<e05Ib=@1HLCL0FG0h05]_?P1MKT80IGE@05ES@P0mBbX0<d4P04A@;01JJD80IgA9065c@`1KM3/4
05Qf>P0405Ug>`1IMS`0FWLm05]g?@@0FWHl00<0FgLm05]f?`1LMd000`1LN3h06@1LN3d0FgTm05]i
?@1KNCd0G7Pn06=kB@1PMTP0FVY304eK>P16Bc@0@D@a04=4=P19Ac/0B4Dl03hk<P0f<B/0=C8[03Pc
;`0g=2l0>3D`03Xf<`0e<Bh0<bl/034];00b;Rd00P0c;c002P0a;Bh0;2X[02/[:@0a<Bl0<S4_02l^
;00b<Bl0>CPd03@c;`0X9b<202d/:080;2/V0980:bXU02XY900/:B@0:bPS02PW8`0W9R809RDQ02DT
800V9B009B@O02@S7P0S8Qd0:bXU02DT7`0T8al0<c8^02HU8`1<BdT0YZBU0:ZXZ`2TWjH0/JVd0<Rn
b@2o/L00]:>c0<>ba038]lT0_Zfo0<>eaP39_L/0c<3>0<Bf``30/;d0akG10=K0c@3ObMD0eL7:0=_:
dP3Hall0bk[20<Ve_P3E`LX0i<kJ0>WCg`3Nb=@0e;k:0=6mb03F`/d0fl[D0>_Ji03nk?P0ooGo0?__
n@3omol0oo[o0?oeoP3fjo<0lNK^0?7Tk@3chnd0nncc0?oan@3ok_@0nnS^0?o]m03olOP0oNS_0??L
hP3jhNL0m]_P0?CGf`3ad]L0kloB0>k;c`3_cLh0l/k@0?oQh@3fd]80jLO60=^l^P3SaLD0j/k=0=o3
`P2PRhP0H55<03D[8P1;@cH0BD8`040j900_:@l0>34D04<i5P1OCR<0LehW08AW8@2=Ja80WWP;0:j5
1`2jS@00`Y<00<^H003BW@40f:460=^U1`3JY0@0fZ@30=fV0`3OZ0D0hJX70=bW0`3IY000fZL00=jZ
1P3N[@P0gJ`70=ZZ203M/1D0eZdE0=:X5035X1<0^iXE0;NQ:P2^XSh0VYU708JBE01fSF40IhQ[05Z5
LP1CPgL0D8Ek05F=Q01LThd0HYVF05Z=SP1ZVYh0NZJY08FX[P2ab]40ioKm0?Ooo`3no_l0oocl0?ol
nP3oo?T0ookl0?_ooP80nOoo00@0oOon0?kno03no_`0o_kl0P3nood08@3jo_d0nOgl0?KkoP3cn?/0
kOCj0>W`mP3TkOH0h>Wb0=cTk`3Ih^/0f^?Z0=SRi03Fg^00dmcK0=3IeP3:dlh0aLc50<38_@31akT0
_LBd0;ZoZ`2f^jD0/KJO0:bbV02WZi80XjN>0:>US`2NXX/0Vij90=C@b03oool0]<Sf0<GEo0020<SF
n`80aMKl00d0aMGl0<;Eo032eO`0^]?l0;??o02ecOX0]LWc0?ooo`2O]M80Oifi0018l@00?]d001fQ
004001><00001P006Ll0237I01IZkP08EMd0Oifi051c<@@0DG@b0P1DM3<03`1ELc<0EW8e05Qa=`1J
LC/0GG1205i_A@1NK4T0D5/k03Q39@0/=aT0>dDS05IR?P1VLDT0Hg=605]d?@0405Qf>P0405Ug>`1I
MS`0FWLm05]g?@<0FWHl00<0FWDn05]f?`1KMSl00P1LMd000`1LN3h0FgPn05]h?P0205]i?@0D05]h
?P1LMd00H7Q805QZ@01:F3D0@D/`0454<@15ASP0C4Po04m:A012?CT0>cHb03P`;@0g<Rh0?CDc03/f
<`0f<Bh0<B/[030/:`0b;Rd203<_;P0<030^;`0^;2d0;R`]02l];P0/;2X0=3D`03Df<@0/;BP0:R/V
02l`:P0^;BP09RDP100/:bH01P0[:b<0:RXR02PX800V9B00:BDR02LS8P8092<O04T09RDP02LV8@0V
9Qh092@L02/[8`0Z:R8081lJ02l^:@0X9b<0@T4m09FET`2YYjX0Z:>Z0;B/^@37_<X0_:jm0;:Q/`30
[L40a[G80<Nfb@35]/T0bK_<0<^nc`3<_/d0cKc<0=2nc03F`<d0fL??0=K2b`3TdmT0iMCJ0<jm``32
[[L0cKW20>7;e`3Ydml0j=;N0>C>fP3Xe>00i=3L0=C2cP3GaM40kM_Y0?[Zm`3mlo`0oOKn0?oho`3o
nOl0oo[o0?oio`3nlo/0n>_d0?o`m`3omO`0ooGm0?g/m03hiN/0oN[`0?k[l@3eh>D0n^7W0?[Oi03h
g^40mMSL0>g?d@3UaLP0iL?40>S6a`3og=`0mM7A0>W7aP3J^kT0g/300080hlO601@0]YjL075TGP0i
<2L0@CT^03@]7@0i=200=2hH03hg7@19?R00E48L06MA7`1hGAX0RFTB0:1j3@2aR0P0_Y400<RJ003@
WP40e9l10=NQ0`80f:8202T0fZ@30=fX103OZPH0g:L10=ZU003IY000fZL00=fY1@3M[0L0gZd:0=Z]
2P3L[a@0djXD0=2V4P38XaH0_Z0L0;VS;02_Xcl0WYe;08JAE@1cSF00IHQZ05Z7L`1FR7`0EHf205VB
R@1NUi00HIRC06:FU01cXjD0PJZ^092a^033g>40looo0?Wno`3ooOl0oocl0?olnP3ooOX0o_kl0?_o
oP020?Woo`030?gooP3no_`0oOol00<0o_om0240n_km0?Sln`3cn?/0l?Gh0>[am`3VkO<0hN[c0=gV
k`3IhN`0e]oX0=SQiP3Egn40d][L0<oHe`3;e=40a]380<78`02la;L0_/Fe0;[1[`2e^ZH0/;FO0:fb
V`2Y[iD0YJV@0:6URP2OXHT0Vin609VMQP3Dd<P0oooo0;C8mP35eO`00P38e_/20<GFo00=0<GEo032
eO`0`]Gl0;[Co02cco`0]Lgj0;G9l`3oool0WkGB07nM^@00B?4003kL000NX@01000CS00000P001W?
00Paf@0FJ^h025GM07nM^@1@Lc40DW8a051c<`80DW8c0`1DM3D03P1FM3H0Eg<i05Yb?P1NLD<0H719
05=N?P17DCH0<SXR02D]5@0b>ah0C5Le05iZA01NKd<0Fg@m0`1HMC/00`1HMSX0FGLk05Yf?00205]g
?@80FWHl0P1JMCh205]f@@80G7M21@1LMd002P1NMT80GWI605EW?@18F3<0?DPZ03]0:P12A3H0BTLn
04U4@014?c`203hi=P0?03`g=00i=340>38b03H`<00a:b/0:RHU02hZ:@0c;bh0=c<b03Da<00^;2d0
:bTZ02d[;00`;bd0;Rh/0080>S/f00P0;BhY02@U800X:B<0:bXV02LV8@0[:RH0:bXU02`[9`80;2/V
02T0:RTT02PW8P0U91l0:2@Q02HR8@0S8Qh092<O02LV8@0X9b809bLO02DU7@0R8QX0;2`T02<R7@0[
:RD0;2/W03ln>P21PGl0YZBW0:bY/P2k]L40b;g;0;jb`02jZK/0`:o20<Fda`3B`mH0bK[=0<Rkc03=
`=40elWJ0=o>gP3Ob]/0e[o?0<jha@3QcMP0g/gE0=S7c`3A`<P0e<3;0=_7dP020>3<e`0:0??Oj`3X
e>00j]KR0>cHi03Qcm/0h]3L0>cJj03_gN/0m^Wc0?can@80ooKn0P3om?`0:P3om_h0ooGn0?o_n@3l
k?H0oo?m0?o`n03agNH0jmSN0??PiP3gh^T0mmkT0?cQiP3oj>/0onO[0?[Kh03^c]40jlS<0>k:c03W
`lD0iKjo0>g9b`3acLl0j<S90=Bf]P3H^[X0`j^Y089cKP14>S40@SP^02hV6@0l=B<0>34N03Ta700l
<aH0BC/H05Y8601`FAH0RF/E0:J04`2hS@/0aID30=6N1080eJ0400H0eZ020=JP003GX@00fJ@00=fX
103QZPD20=^T000T0=bU003LY`40gJX30=f]1@3P/0P0gk8>0=fa503BZA40cJPB0<VX6`30YB80]ZDa
0:fU@`2LXE40Oi5G072<H`1RRFh0Ghah05fAQ01NUXT0HI^=06>MT@1OUY00IiVH07VWY`23Zjd0V;Nj
0<oTj@3eool0mO[m0?knoP3ooO`0oogj0?omo03no_`0noon0P3iool00`3moo`0o_kl0?goo0020?ko
o@0R0?_oo03ioO`0m_cl0>odm`3Zl_@0i^ka0>?Zl03Oj>d0g>G/0=SQj03Fgn@0f>3S0=CMg03?f=L0
cM?A0<W@b@35cL80`LNk0;g4]02la:l0^;fW0;2eWP2Z[iP0YjfC0:F[T@2RZ8`0WjF909^QQ`2HWX@0
U9b40=C@b03oool0]<Sf0<GEo080b=Kk0P35e_`03@35eO`0`]Gl0<;Eo02jdo`0/lol0;G=nP2ebO<0
oooo09nedP1oWKT004Sa000ng0007Z400@004h`0000W000Ic`08<MT05V[^00QEg@1oWKT0D70_05=a
<`1BLCD0Dg4e059a=P1EM3T0DW@h051b=P1AL3D0E7<h05Ye@01LLT@0Ff]605YTB@16CSL0=3PW02de
800g@BP0C5Tk05e]B01LLT@0G7M405Md?01GLS/0FWDn05ah?P1KMcd0G7Dl05ef?@1JLcX0Fg@k05Ye
?P1KMSl0FgQ200<0FgM40100F7A105agA01MN4D0GWI405id@`1OLT@0GVm505a[A019E380ADhc0456
<P0n@3<0>c/c03`h=@0o>c`0A4110P0o>cX06@0l>3L0=C4`030/:`0_:bX0<Bd/02l^;00d<c40;B`Z
02`[:@0d<c40=C@b02l^;00^;B/0<S4_03Lf=00i>3H0=cHd02h]:`0W9R@09RDQ02HU8`0T8al0:2LU
02PW8`0Y:2H00P0/:bL00`0Y:2@0:2LS02PW8`0302DT800302@S7`0U91l09B@O00809RDP0P0S8Qd0
:@0V9B40<C0/02XY9`0Z:BL0NgUj0:^Y[02UXZ/0`[c80=;:e`3Aa]@0ak_90;f_`034]/L0g<oP0=;7
e`33^<H0e<WG0=S<fP3FaMD0gl[K0=[3e@3LaMD0h<cH0=:nbP3:]/80d[k:0=o=f@3Ve>00hLoK0=W7
d`3Td^00k=[X0>[HiP3Pc]`0h<_J0>G@g`3Qc=/0el??0>[Fh@3hi>d0onog0080oo3j00`0oo?m0?od
o`3ol_d0m^Ka0?OWlP3kjoH0onoi0?o[mP3ghn`0m=oX0?KOi`3ig^D20?cOi00V0?cOh`3mg^<0o]kS
0?_HgP3fd]H0hKRn0=bc]`3]`/T0o=?G0>g9b`3J^;T0d[Bd0<bb/@2DPWh0D4<m03X]9@0h:b80>2`P
03`c8P0h<Ah0?SPN03dg4`1>A140IEHA08Yb602bSQh0aiPD0<bD0@3?U000di`30=JO1P3JY@T0gJT8
0=jZ1P3NZ@<0gjP30>6X0@3OY0020>6T000N0>6W003PZP00hJd10>2a0@3P/PD0h[LC0=B]4P3<ZQ<0
bk0S0<Bb<P2aZSP0VYi008^HD01iTU/0IhUT06B<M01PSgd0FXmo066JR@1WXXh0GiZ805nHS`1aYZ00
OjbY08FYZ@2Za<D0go7c0?Ooo`3ho?d0o_oo0`3oood20?koo@0P0?coo`3lood0oook0?oon`3noo/0
oOol0?_oo03goO/0lO[i0>ohm`3/m?H0jO?d0>G_l03Qjn`0gnOY0=cUi03Ih^40e]oN0=GKf@3Df]H0
cMC=0<S=aP39cl<0aLbl0<35/@30aJh0^/2V0;:hW02Z/9@0Xjb?09nXR`2KYXP209VSR00709BOP@2B
Wh<0T9f30=C@b03oool0]<Sf0<GEo0020<SFn`80aMKl00d0aMGl0<;Eo032eO`0^]?l0;??o02ecOX0
]LWc0?ooo`2O]M80Oifi0018l@00?]`001jQ004001><000020006Ll0237I01IZkP08EMd0Oifi055_
;`1BL3@0Dg4e0P1CL3H07P1DLcX0DG8i051b=P1@LSH0E7<j05Qe?`1JLD<0FFY605IPA`11B3H0<3@V
02P_7`0^=b80@U4d05MXA01KLTH0FgI305Md?01GLSd0FWDn05ig?P1LMC`0Fg@k05ae?01JLcX0FGDk
05Ye?P1KMSl0FgQ205]gA080FWQ401H0FgM405egA`1OMdL0H7I8065dA`1NKdD0Ef<o04iG>011Abd0
?D0[03Xk;@0g=bd0>3@a03Lc<P0i=3P0?3Lk03Hd=@0e=380<C0^02/Z:00X9bD0:BPV0P0[:RP01@0d
<c40;2/Y02/Z:00a<2h0<c8`0080;Rd[0P0c<S000`0d<c40<C0^02XY9`0302HU8`0402@S8@0[:RP0
:RTW02/Z:080;B`Z00<0:RTW02PW9@0X9bD0100U920202DT7`809RDP0P0W9R40O`0Y:2@0<S4]02`[
:@0/:bT0NgUj0:^Y[02/ZK80aL;=0=C<f@3AbMH0cl?A0<Nkb@39_L/0fLkL0=kCh@3CbmP0e/_I0=gA
g`3Ib=P0fLCE0>?<gP3Tbmh0iLkN0=S3dP3D_lh0flKE0>7?g@3WeN<0imOT0>;Bg`3QdMh0i]KS0>KD
hP3OcM/0gl[I0>G@g`3XdN40hlgJ0>gHh@3gh^T0on_d0?o]mP3nkOL0oNgg0?c/m`3ijOH0mnOd0??S
kP3eiO00oNgg0?oco@3olOX0once0?kWk`3nhnX0oN3U0?OJg`3ae=T0km;F0?;Cf03fdmT0m]7H0?gD
fP3_a</0iK[10=nd^`3L]KP0i<;30>K6a`3G_K`0^JJR079SGP0l;BP0=bXR03/^9@0e;1d0=c8N03Pd
5`0i=@l0CdPA06eO5P2BNA`0]Y4L0<RH403>U@00diL00=FL103HX`T0gZT;0>:^303S/0T0hJh50>6[
0`3QZ040gJ000>6T003VY`80hZL10=jX003MZ`00h;410>6f203P]Q80djlC0<^]6@38/RT0_[8h0:^Y
@P2FWd`0R9]K07BAH`1WS6/0HXei05f=O@1ERWP0G9>006>MQ`1NVHD0IIfB07J[Y@23[JT0SK2/0;[?
d03Zn?P0nOoo0?_oo`3nool01P3nood0:03oood0o_oj0?kon@3mooX0n_ok0?[no@3fo?X0l?Wh0>gg
mP3[mOH0j?;a0>C^k@3Qk>P0gnSU0=cUh03KhMd0fN3I0=?Jd`3BfM40c=;80<K<_P38c;/0`lRd0;c0
Z@2k_j@0]KZL0:jeUP2V[i00XJb<09bWR@2EXX@0TYn309:QQ02?WX40S9ao08fKPP3Dd<P0oooo0;C8
mP35eO`20<SFn`80aMKl00d0aMGl0<;Eo032eO`0^]?l0;??o02ecOX0]LWc0?ooo`2O]M80Oifi0018
l@00?]`001jQ004001><00001P006Ll0237I01IZkP08EMd0Oifi055_;`80DW0d0P1BKcD0A@1AL3L0
DW4h051b=P1@LSD0E7<h05Qc?P1JL480FFU5051J@P0l@c40;30R02DY6P0U;AP0=D8V04mO>`1KL4D0
FgI105Md>P1GM3`0F7Dk05Yf?01IMC/0F7@j05Ue>`1HLc`0FG@m05Ye?P1JMcl0FWM105]h@P1JN480
FgM405agA01OMdL0GgI8061eBP1PLTX0F6Q304YE=@0lABP0>3dV03Dh9@0d=2P0>3D^03Xg<P0j=SD0
>SHg03/g>00a<2h0<2l]02`[:@0X9bD09bHT02XY9`0[:RP0:RTW03<b<00/:bT0:RTW02h]:`0`;bd0
;B`Z02l^;00d<c40<c8`034`;P0];2X0:BPV02LV900202TX9P0902LV900[:RP0:RTW02/Z:00];2X0
;2/Y02TX9P0V9B<09bHT00809RDQ0P0U920202DT7`809RDP0P0W9R40P00Z:BD0<2l[02d/:P0_;R`0
NWQi0:f[[P2c/;T0blSC0=K>f`3AbMH0e/[H0=C8eP3AaM<0eL[H0=[?g@3Le>40eL[H0=kBh03Hb]T0
e/CD0>oHjP3^eNP0gLKF0=K0c@3MbMD0i];N0>7?f`3Td]h0jMOS0>CBgP3Pc]X0glgI0=o;e`3QcMT0
j]CQ0??MjP3hh>h0mMo[0>SCg03Qc]@0j]KO0?_ZlP3nkOL0ln?]0??SkP3lkoT0oO3j0?[]m`3ik?H0
oo7k0?oeo`3om?`0onkf0?kYl03oj>h0onO/0?oTj@3ig^<0lmWL0>oBeP3Zb/l0i/?90?O@e@3gc]@0
ll[>0>Fl`03I]KL0g[jo0>C6aP3K`L00f/K509J7Q012<c00=2LQ03Xb9`0a:QX0>C<M03Xd500n=PP0
GDlB085/6`2RQAl0_9HK0<RI3@3=UP00dYX00=FN0`3JY@L0hZh=0>Fd3`3U]@/0i;460>2/0@3NZ000
fYl00>:W0`3YZ`X0i:X80=fX103M[@D0h;@90>:i4@3E/A80cZlG0<Za8`35/cD0]jm40:2SBP2<Ue<0
OI=R076?K@1WSG@0HXim05^;N`1AQW@0Ehii06:IPP1RW8H0L:FK086d[`26[j/0UkNd0<_Ph@3aool0
nOoo0?coo`3nool0oooo103nood20?ooo@0W0?oon`3nooX0oOol0?_oo03jo_d0m_cj0?3in03^moH0
j_Cc0>Oal03TkN`0h>WV0=oUh@3Kh]/0fMkH0=OLe@3>e//0c]K90<O=_`31b;P0`lRd0;c1Z`2c^Il0
/KNK0:bcU02V[i00XZ^<09jYR@2FXhD0Siio08fLO`2=WH00Ri]n08JIO@29VGl0e=380?ooo`2db?H0
aMGl0080b=Kk0P35e_`03@35eO`0`]Gl0<;Eo02jdo`0/lol0;G=nP2ebO<0oooo09nedP1oWKT004Sa
000ng0007Z400@004h`00008000Ic`08<MT05V[^00QEg@1oWKT0D6h^055_<@1AKc<2055^=00A051_
=P1AL3D0D78f059a=@1ELSP0Eg8m05Q^@01HJ4@0BeDm03Xn;`0];b@09RPK01lV500/=Qd0AUDd05U^
@`1JMD000`1HMC/01`1IMC/0F7@j05Qd>P1HM3X0FG@m05Ye?P1IMSh00`1JMcl04P1JN480FgQ205ad
A01PMTP0HWM<061bBP1IJDD0CE/j045:;`0g?2D0<cHS034b900e<RT0>cPa03ll=`0n>SL0>cLf03Xf
=@80;B`Z00<0:bXX02TX9P0[:RP00P0];2X03P0Z:BL0<S4_02/Z:00Y:2H0;2/Y02d/:P0/:bT0;bh/
03Dd<P0c<S00;bh/02XY9`0W9R@0:2LU0P0Z:BL0100X9bD0:BPV02PW9@0Y:2H202/Z:00302LV900U
92809B@R00<09RDQ00<09B@P02DT7`0U91l00P0V9B0202<R7@0Z02LV8P0[:RH0;B`Z03<b<01jN7T0
/:ja0;Vf_`3Bc=P0e/kK0=76e03GbmT0f/kL0=G9e`3DbML0d<GC0=gEhP3Oe>80gm?Q0=_=g03OcMd0
l=W[0>kFiP3C_LX0e;k;0>GAg@3_fnL0hm7M0=o=f@3SdMd0gL_G0=o=f@3Jb=@0g/[F0>[FhP3fh>d0
mn7^0>oGi@3Vc]/0h<cE0=k;d@3Sd]X0lN3X0P3hj?80DP3jkOL0oo?m0?odoP3om_l0ooSo0?ofo@3o
koL0nn[b0?WXkP3ljNd0n^7W0?oVjP3oj^h0onW]0?oUj03ggN00l=7F0>_8cP3R^l00kLC:0?W@e03i
d]D0jLG70=^k_03I^k/0fKnn0=g9b02WUI<0DD=2030U8@0h<BL0=c8O03/f6@13>Q<0Cd09075M5P2H
NR00/XhP0<2G5`36V0L0bYL00=:N003GX`80gJT70>6`2`3U]@d0i;@80>2a0`3NZP00g:H00=^R003R
Y`<0i:X:0>6Y2P3P[0/0h;<@0>2f503I]Q@0bZT@0<F[6P33[b`0_[4o0:bYC02CVE40NhaH06b6H@1Z
S7<0Hhaj05b;N`1DQgH0DHId05N>N@1SVH80Iib807Z]Y029]k@0QZf/09nm_@3Jk^l0m_oo0?Wno`3m
o_l20?ooo`040?ooo@3nood0o_om0?koo@<0ooom0P3nood09P3koo`0nOom0?Omn`3an_T0k_Of0>Wb
l@3Vkn`0hN[W0=cUh03JhMX0e]gE0=CIdP3Aeld0bLo30<S@`@32bKT0_<>a0;g2[02f^j@0[;:F0:Ra
U02T[Hh0X:^;09fXR02GYH@0T9n008ZJO@29VG`0RYf108NJOP23Ug`0QiV10=C@b03oool0]l[e0<SF
n`38f?/0b=Kk0P36e_d03@33eOd0`]?l0<;Co02jdO`0]/kk0;K=n`2ibo<0oooo09nedP1oWKT004Sa
000ng0007Z400@004h`00006000Ic`08<MT05V[^00QEg@1oWKT0Cfl^0P1?Kc004`1@Kc<0D6ld04i]
=01AL3D0DW4f059a=@1DLCL0F70l05Y/@P1IIdH0Be<n03Xl;P0_<BH0:R`Q028V5`0V;QL0?d`^05MY
@@1IM3d00P1IMc/00`1HMSX0Eg@j05Md>P0205Md?0@0FGHn01D0FWLo05Yg?@1JMcl0G7M205ecA01U
Mdd0IGMA05YZAP1;ESP0?dL_03Tn:P0g>RT0;c4T02l_9@0c<2T0>SLb03hi=@0k=S80=C0/030]:00X
9bD00P0Y:2H02@0Z:BL0;2/Y02d/:P0[:RP09RDS030_;@0[:RP0:BPV02XY9`0202/Z:00:02h]:`0d
<c40<2l]02/Z:00V9B<09B@R02LV900X9bD09bHT02DT8P809bHT00H0:2LU02/Z:00[:RP0:2LU02HU
8`0W9R@202LV8P809RDQ0`0U91l00`0V9B008b8M02<R7@0202LV8P1k02h]:`0g=S@0NGMh0;6_/P2o
^L<0eLoK0=S@g@3?a=80eLWG0=_=g03Hc=X0elcJ0=;7e@3Rf^L0l^Oe0>CHiP3OdN00j]SX0>C=g`3R
b]X0g/SE0>7;e`3^f^D0lmoZ0>OCgP3Nb]D0g<_E0=W8dP3MbM@0g<SC0>?=f@3/e^80kmOT0>C<f@3H
_//0c[K30>C@f@3ah>H0m>?Y0>[Ig`3`hNP0ooKm0?ojo`3kk_L0o>oh0?odo@3om_l0ooGl0?o_m`3m
k?80ongc0?o]lP3eg^@0n=oS0?WPi03fh><0nN3S0?gSiP3oh^@0omoR0>_7b`3Y`/L0iKc00>Jo`P3Y
aLL0iLG60=o1_`3J`;l0dK^m0:ZHV01XFUX0<BPS038^8`0o>RH0>C<A04Xn3P1RC@`0QVXF0:Z57@2l
TQT0aYP?0<RI1@3;W@00eJH20=^Z1`3N[PH0hK470>>c1`3Q/P@0gJh00=fY003LYP00gZD00>2W0P3M
YPD0fjH80>6`5@3V^Ah0fk@I0<RW3P2kXA00]j<L0;BU<02/Y480VYaA08J@F`1aQf<0I89Z06:9MP1K
RWX0EXIf0525L`1ERWH0GYAm06FIP`1YW8/0NjbV08Jc/021YJD0Z<;30>?em`3fool0nOgo00T0oooo
0P3nool09`3mooh0n_km0?Sno03enoT0l?Kd0>gcl@3Zl>h0i^cX0>7Xh@3Kh]X0emgC0=;Hc03@dlP0
bm730<C;^`34bkT0_/Ja0;S0Z@2h`:P0/KZO0:N`T`2U/900X:^;09ZXQ`2EY8D0T:6108VLOP24VGX0
QYYn08ZNP`26VWl0PYUo08NJQ03Dd<P0oooo0;O:m@38e_/0b=Sk0<SFn`020<KFo@0=0<?Eo@32do`0
`]?l0;[Ao02fc_/0]/gk0;W;l`3oool0WkGB07nM^@00B?4003kL000NX@01000CS00000P001W?00Pa
f@0FJ^h025GM07nM^@1>KRd0CVh_04m_<080D6lc01T0CVdb055`=@1BLCD0DW0d05A`=P1GKc/0FVa2
05YXA`1>Dcl0>c/_034a:@0`<2H09BLI028Z5@0i@bP0DF4j05Yc?01IMcT0FWPl05Qf>P1GM3X0F7Dk
05Qe?@1GMSd0FWLo00<0FGHn01L0FGHl05Yg?@1JMcd0GWM0069eB01VMTl0H6i;04eJ?00j@RX0<3DQ
030b900c=BX0<S8Z030_:P0c<2/0=S<^03Lb;P0b;BL0;BPR02TV7`0V9B40:BPV02/Z:00202`[:@04
02d/:P0Z:BL09B@R02h]:`@0:bXX00h0:RTW02d/:P0b<Bl0;bh/02XY9`0V9B<09bHT02TX9P0X9bD0
9bHT02HU8`0Y:2H0:2LU02XY9`80;B`Z00@0:RTW02PW9@0Y:2H0:2LS0P0W9R80Q@0V9B409B@O02DT
7`0U91l09RDP02LV8@0V9B00:bXV02HU8@0`;bd0?3/i07MeMP2c/K@0`[c60=OAg@3Kd=h0d<GC0=K8
e`3Jc=/0f<cJ0=[?g@3Gc=X0hMWV0?;Wm@3SenD0h]CS0>gKj`3Ob=X0h/[J0?7Kj03bg>P0l=cW0>gI
i03Vd]d0g<SC0=K5c`3Ib=80e/;=0=O3cP3G`Ld0eKo;0=:ja`3C^lP0gL?@0>?<eP3/emh0k=WO0>gJ
h03/fn40lN3X0?[Yl@3nkoH0oo7h0?o`nP3ol_T0oo7i0?oam`3om?X0ooKl0?oan03ok?40onS/0?kU
j@3ih>@0m=_O0?CKgP3ggN00n=[L0?KFf@3me]/0nM3F0>Bk_`3E[;00fkNi0>K4a@3Q`l40fKnn0<jh
^P2_W9h0Mf][03L`:P0^;1d0@3`Q03/d2P1C@PX0MU/>09Qd502gRQL0a9<B0<^K2`3>X0D0d:@30=R]
203O[`L0hk070>>`1@3S/@@0hJl00=n]003OZ`00h:/00>>[003U[0D0gjX60=bZ2`3S]Q/0ikhV0=B`
6P2fVPX0[YXC0:BH7P2MU2d0TY4o08N?E01kRf@0KHU`06>8MP1PS7/0G8mn05F:MP1ERg@0HIN006VM
Q`1/WHX0Kif@07RUX01oYjL0OijP0;79b`3[n_l0m_ko0?koo`3oool00P3oo_l60?ooo`0Y0?gooP3l
o_d0nOgl0?OknP3dn_P0l?Kb0>cbkP3Xk^X0inkW0>?Zh`3NiMd0f>3E0=?Ic@3>e<H0blo10<K=^`31
bK@0`<Ra0;W1Z@2c_J@0/kfR0:fhVP2T[hl0XJn>09RWQP2CY880Sj2008VLOP25VW/0PYUl08BKO`27
WhD0Pi^108FMQ@27WhT0e=380?ooo`2gb_D0b=Kk0<SHn`38e_/00P36e_d03@33eOd0`]?l0<;Co02j
dO`0]/kk0;K=n`2ibo<0oooo09nedP1oWKT004Sa000ng0007Z400@004h`0000R000Ic`08<MT05V[^
00QEg@1oWKT0CVh]04i^;`1?Kc00D6lc055`=01@KC<0Dg0f05=a=@1BL3@0Dfle05M_>`1KK480GFQ8
055D@@0j>Rh0<BhW038_:00U9aX082@C03<k8`1:FSD0FG8k05]g>P1KNCd0F7Hj05Ie>P1HMc`0FGPo
05Ig?P80FGPo01X0F7Ln05Uf?P1IMS`0FWHl05]g?01OMT00I7E;061^B`1CGT00?dL_02ld800Z;1l0
:b`T02h]:00f<Rl0<bl^038]:P0b;BT0<2/W02dX8P0Z9ah0:bPQ02TX900/:bT0;Rd[02`[:@80:bXX
00<0:RTW02LV900/:bT00P0/:bT0400];2X0;2/Y02/Z:00/:bT0;bh/02d/:P0Y:2H0:2LU02XY9`0[
:RP0:RTW02PW9@0Y:2H0:RTW02TX9P0[:RP202d/:P0302XY9`0X9bD0:BPV0080:2LS00<09bHR02HU
8@0V9B000`0U91l202PW8P1G02`[9`0U9200<S4_0450?P1hMWL0]K>f0<>na@3EcmT0fLoJ0=77dP3G
bMH0fL_H0=G9e@3Hc]T0h=KQ0>3Hh`3Oen80gmGP0>KHi@3WeN<0iM3O0?;Lj@3ihnl0nNC]0>[Fg`3R
c]L0im?L0=o;e03E`LX0g<SA0=K2b`3@_<D0bKBm0<B_^039/[`0f;k90>O;e`3_eN00h<WA0=BoaP3F
`LP0i=7G0>WFg03Sd=H0j=GK0?SUj`3mj?40o^W`0?oZl@3njO00on[a0?oZk`3liN/0n=oU0?oWj`3n
hnP0n^3S0?KLg`3df]d0lmKJ0>c<c`3T`LD0m/gA0?oEf@3ebll0i[c00>:k_03N^[X0fkbj0>34``3H
`/@0]:BU07E[J@0m>Bh0<C0L03`i601;@@h0HTl;08UW402XOQ80`8d@0<ZE2@3AWPL0dZ@60=6Z1@3G
[PH0gjl50080hjl402D0hZh20>6]003Q[000hZd00>F]003T[000jk<80>Nb303P/0h0hKHL0=jj9037
ZAD0YHl50:2B602BSR<0R8H_07j5@@1hR5T0Lha/06V:M@1NRGH0Gi1k066GO`1LU7T0GIEj06^QR@1`
Xi00Kif@07>NU`1gWih0NYfO082NX02oe=L0lOko0?GjoP3nool0oogo0080ooko103oool05@3oo_l0
oooo0?gooP3ioO`0n?gi0?Kkm`3bn?@0kOC]0>S_j03Uk>@0hNWN0=gUfP3Igm<0dmW;0<kEa@39d;h0
aLbj0<;:]@2la:`0^/BY0;:lX@020:ZgV@0D0:>bT@2KZXT0VJZ808nSP02:X7`0QY]j08>KN`21VW`0
OiUl082JO@22W840Pif408NPRP28XH/0e=380?ooo`2gb_D0b=Kk0<SHn`38e_/20<KFo@0=0<?Eo@32
do`0`]?l0;[Ao02fc_/0]/gk0;W;l`3oool0WkGB07nM^@00B?4003kL000NX@01000CS000024001W?
00Paf@0FJ^h025GM07nM^@1=KB`0CVh_04m_<01@Kc<0DG0d055^=01CLCD0Dg4c055_<@1BKS<0EVhj
05a]@`1NJD/0DeI503Ti;`0_:RH0<2dX02DU6`0M8A80;cLP04ID<@1JLCd0FgLl05ah?@1HMC/0EWDj
05Qg?01HND000`1GN3l05`1HMch0FGHn05Ye?P1LMC`0GGHm065e@P1TLd`0FfA704I?=00d>B<0:R`N
02T[800[:RH0:bXX03Da<P0a;Bh0;RPX02`W900Z9B40:BHM02`Z7P0a;RD0:RTU0080;B`Z00L0:RTW
02LV900W9R@0:2LU02LV900[:RP0;2/Y0080;Rd[00D0;B`Z02/Z:00/:bT0;Rd[02TX9P0202HU8`0;
02TX9P0Z:BL0:2LU02LV900Y:2H0:bXX02XY9`0[:RP0;B`Z02`[:@0X9bD00P0V9B<202PW8`0302LV
8P0V9B409RDP00@09B@O07l09RDP02/Z9P0S8Qh0<c8`04A3@@1jN7T0^;Ji0<:ma03CbmH0e/cG0=;6
dP3IbmP0f<[G0=;6dP3EbmH0knG`0>SPj`3Bb]D0h=KQ0>_MjP3Pc]`0km[Y0?o/n@3ghNd0n>C]0>GA
fP3Nb]<0kMWR0>GAfP3F`//0g/[C0=[6c`3A_LH0bKBm0<^f_`3I_lX0h<KA0=Rlb03:[[X0bk6j0=>i
`P3C_<@0d;W10=>la03LaLd0glS@0=g6cP3Zd=T0lm[P0?WOj03eg>80kmKL0>gDfP3^dmX0k]?H0?;E
fP3_d]L0k<oC0>g@e03ae=P0mMKK0?;?d`3[al/0j/340?C7c03gb/l0nlkC0?G=cP3P_;`0gK^j0>oA
d@3Tc<`0^JZW06]RF`11?Rd0=CDI03Xg301KDA@0LUd>09Ma402dPPl0b8l<0<nE1@3EX0H0eJP50=6Z
103DZ`<0gZ/20>6[0@3R[080hZ`10>6/003SZ`00i:d00>N^003PY`00jk<60>Zg3P3N/@h0f;4F0=2a
6`2gWPh0UXD3096:7`23QR/0NX0f07B2A`1bREl0KXe^0669L@1CPf/0FY5d06:KN`1MVGL0GiQh06bR
RP1aXI40JiRA076IV01hWih0NYbM08JOX`39g>00m_oo0??ho03oo_l0noWl0080ooko103oool0:`3o
o_l0oooo0?gooP3joo/0n?gi0?Kkm@3an?40kOC/0>S`i@3Tk=l0fn?F0=OOd03Cf/X0c]G50<[A_`35
cKP0`LVd0;g7[P2g`Z@0]<:Q0:^hVP2S/Y40X[6@09^/RP2BYX<0TJF208VON`23VgT0OiQh07nJN`20
VWd0OIYl07bIO@1lV7l0PIf608NSS028Y8h0e=380?ooo`2gb_D0b=Kk0<SHn`38e_/00P36e_d03@33
eOd0`]?l0<;Co02jdO`0]/kk0;K=n`2ibo<0oooo09nedP1oWKT004Sa000ng0007Z400@004h`0001;
000Ic`08<MT05V[^00QEg@1oWKT0CVh]04i^;`1?Kc00DG0d059a=@1BL3@0Dg4e059b<`1AKc40Dfld
05I^>P1HJCl0Ef9404Y=?00k>c<0<2/X02XV8`0U9Ad08R@G02P/6`0^>ad0DfTj05Qd>P1JMS`0E74g
059a=P1HMc`0EWPl04mc=P1EMc/0E7Hj05Mf?@1KN400GgQ105mf@P1QMD80I7E8059M>`12B2h0=c`V
03Lj:@0c=BP0<c<[03Lc<P0f<S<0=Bla02lY:`0Z9RD0;BTV030]:00`;B@0<BlS038b:00^;BT0;bh/
038a;`0/:bT09B@R02h]:`0b<Bl08b8P028Q7`0];2X0;Rd[02@S8@0R8Al0:RTW02h]:`0Y:2H0:RTW
0080:BPV00L09bHT02HU8`0V9B<0:2LU02XY9`0^;B/0;2/Y0080:RTW00@0:bXX02`[:@0Z:BL0:BPV
0P0X9b<202HU8@0/02DT7`0V9B009bHQ02PW8P0U91l09bHQ030_:`0j>CD0<S4_04E4@P24PX<0[J^^
0<G0aP3Gd=P0cL?<0=?7d@3Od]`0e/WC0=kBg03[hNX0j^3Y0>KOi`3Sg>@0g]CM0=gAf`3^g^T0nnOc
0?SRk`3agNP0kMWR0>[Fg`3Yf>00jm[R0>[Ih@3Sd]X0gLcD0=O3c03F`//0gLSA0>KAfP3Vc=L0f;k9
0=2d`03A]L420=Nla@0_0=Fj``3B]l00d[Bl0=>e_@3G^L40fkg50>?4c03Sa<X0iLK>0>[;d@3]c]@0
k<gC0>_<dP3Zbm40l]7H0?;Be`3^cm@0jL[?0>c>d03cdmH0m=3D0>o8c@3V^Kh0llC:0?O9c03lc]40
n]3B0??<c@3`c<`0iLO50>;:b02OT8T0EDe003hj8@0`<0X0BDHA06QL502:LQP0ZH0F0<2>4`3DVQ80
fId90=JP0P3FY`<0e:d70=J]1@3Q[0@00P3PYP00903U[@80j;030>N^003V[@00j:l00>B[003S[P00
hK450=fc3`3@[a@0_Z@A0:VF2`2FS140RHX/07Z5>@1`OT00JGe:06=oE`1LPF00EH9Q0565H@1@RV80
DXmU05REJ`1PVW@0IIZ006ZJS01_W9T0MYjP07JIV`1lVY`0Vk>g0=;Tj03hool0o?oo0?Sgo0<0ooko
01`0ooom0?koo@3moo`0oOol0?kno03nood0n_ok0?[onP3go_L0l_Wa0>ogk03]mNP0i^kO0=kWeP3I
h]40e=g:0<kG`P38dK`0a<jf0<3:/@2kaJ`0]L:V0;?1X02[^iL0YKBC09n`S02GZhH0T:J00P2:XWh0
2@22W7T0OiYi07^IM`1jVGT0O9]l07fKO`1mVh40O9Z007nMQ@0207jKQ@060=C@b03oool0]l[e0<SF
n`38f?/0b=Kk0P36e_d03@33eOd0`]?l0<;Co02jdO`0]/kk0;K=n`2ibo<0oooo09nedP1oWKT004Sa
000ng0007Z400@004h`0000O000Ic`08<MT05V[^00QEg@1oWKT0Cfl/04i^;@1>KRl0D6lc055`=01B
L3@0Dg4c059b<@1@L340Dfld05I^>P1HJCl0Ef9404U;?@0k>c<0<2/X02`X9`0Y9R408R@I02DY6P0Y
<aP0AeT_05=[>@1MMD40Eg8m05Aa>@0205Ih?00a051d=`1GNCd0FGPm05Qe?@1HLch0GgE406=fB01M
KT40EV8l04I<<00g>RD0;c8Q034b900];B<0:bXU02l[:P0]:BX0<B/_02XT9P0V8R40:2@Q02dZ9@0_
;bL0<c<W03Lg;@0[:RH0:RTW02PW9@0U9280:BPV03Pg=@12@Cl0?chl02h]:`0_;R`0;Rd[02d/:P0/
:bT0:bXX02TX9P0X9bD0;B`Z02`[:@0[:RP0:BPV02LV900X9bD0:BPV02/Z:00202PW9@0:02XY9`0[
:RP0;2/Y02`[:@0Z:BL0:BPV02TX900X9b<09bHR02HU8@809RDP01h09bHQ02PW8P0W9R40:BPS038a
;@0n?CT0=SDc04Q7A@28QXL0]K>f0<_4b`3Jdm/0cL7;0<Znb03FbM<0el[D0>7Eg`3Xg^L0l>K_0>KO
i`3PfN40h=KO0>GIh`3eiO00oNWe0?KRkP3cgnX0k]gU0>[Ih@3Xeml20>OFgP80i]GM0P3Xe=d0HP3Z
eMh0jmKO0>WBg03UbmH0h<C@0=g1c@3N`<`0fkg70=Jh`P3B/[d0d;6i0=:a^P3E];d0ekJm0=jk`P3O
_<<0i<780>_8c`3^bm80jl[A0>c9d03]b]40lLkD0?;?e@3`cM<0j/[?0>k>d@3ie]X0om_O0?oHgP3h
bm00om;H0?O9c03ndM@0oMGF0?7:b`3bd<l0l=;@0<Nb[@22M6T0@c/V03Pd4@11?`h0G5LE07Y[602C
NQH0/XXH0<VF5`3HWa@0eih70=NQ0`3K[0P0fK080=J/0P3PZP80hjH00>:X003V[0<0jJl50>V`0@3Y
/000j[800>B]003Q/000gK460=Jc3`39[QL0]Z<F0:2F4P2<RQT0OXLf07>6AP1^Pd/0HWi>05MjDP1A
NeD0D81H0528F`1BSEd0DY1M05RCH`1NV700IY]o06fMS`1bWYd0N9nT07RJW020W9d0Y[^n0=_Zk@3i
ool0nooo0?_ko@3oo_l0oogn0?ooo@3nood0oOol0P3lo_/08`3moO/0o?ki0?Wnm`3hooL0mOgb0>og
jP3/m>L0jO;Q0>;[fP3Jhlh0dmc70<kH`038d[T0`<fc0;c9[@2ga:P0/[nS0:jmWP2[^iL0Y;FA09f^
RP2FZXD0SjEo08NPN@22W7L0PIai07nJN@1lVGX0NYUi07RINP1jVgh0Niao07^LP@1jVh00Oif50080
OY^500H0e=380?ooo`2gb_D0b=Kk0<SHn`38e_/20<KFo@0=0<?Eo@32do`0`]?l0;[Ao02fc_/0]/gk
0;W;l`3oool0WkGB07nM^@00B?4003kL000NX@01000CS00004T001W?00Paf@0FJ^h025GM07nM^@1=
L2`0C6l]04]^;01<Kbl0CG0`055a<P1BLS<0DG4`051`<@1BKS<0EVhj05QY?`1HHdD0BD/m03/j=@0a
:b/0;BTZ02/W900S91`08RHH028/500hB2@0CV<h065hBP1MN4D0Eg@n05Ih?01GNCd0DWHh05Mi?01K
NSl0FGHn05Ua?`1RMDP0IGI<05QT@013C2d0=CTR02//700Y:Q`0;B/O02/X8@0Y9R40:bDU02TS8`0/
:2T0:RHW02`X9`0a;BX0<c8]034b:P0`<BT0;c0X02TX900^;B/0;2/Y02TX9P0/:bT0<C0^03Dd<P0k
>SP0<S4_02PW9@0T8b40:bXX02d/:P0X9bD09bHT00<0;2/Y00T0:RTW02PW9@0V9B<09RDS02PW9@0Y
:2H092<Q02LV900[:RP00P0];2X01`0[:RP0:BPV02PW9@0Z:BD0:BPT02PW8`0W9R800P0V9B0302LV
8@0I02HU800a<2`0?Sdi03He<`16AD<0RHN80;^i_03:`lX0g=GM0=C8dP3:_/P0dLC>0=W<eP3Vf^@0
kN?/0?G[m03Sg>@0g=GM0>CJh`3`i>h0oNgh0?g[m`3dh>`0jm[T0>oOj@020??Sk@1W0>kNj03Zf^@0
jMWS0>WIh`3bhN/0l]kY0>_Eh@3Rc=P0hLWF0>G=fP3WcMX0iLWE0>?5d@3O_l`0f[[50=Ng`P3G][l0
fKJm0=Jc^P3D/KL0f[Fl0=bg_P3R_L@0j<?:0>_6c@3Zald0k<O>0>k9d03ac=<0m=7G0?GBf03`cM<0
klc@0?CAe@3kemT0omOK0?K<d03oe=T0lLC70?S>d03ec/l0il?30?GFd`3bfM@0XHf4069EA00j<A@0
?3D705QB501`IaP0SglP0:B97P2lUAh0cYdL0=RP5`3FWP/0f:<70=f^2P3J[`P0e:P00=fW003TY`00
i:T30>F[0P3X[PD0jk450>bc103Y/P00iK800>2c0P3H/PT0c[0B0;f[6`2ZX1`0U98I08:8901`PCX0
JhA=06N3DP1LODh0DWU=04ikD01BQUH0Ei1M05NBG01ETE/0Ei5Q05jFK`1YWX@0M:BH07VUY01lXjP0
OijP08bVY`2ic=00jOOj0?Woo`3ko?l0o_ko0?ono`3no_`0o_oj0?gonP020?_onP0S0?[on@3koOP0
nokg0?Oml`3do>l0l?SY0>[chP3Vkmh0hN[E0=[ScP3Bg<<0c=Vo0<SE^@31c[00^lZ[0;K5YP2``J40
Z[^K0:BhU@2R]Y40Vk6:09BZQ02=YWl0Qj5l082LMP1kVGD0NYYe07ZIM`1hVWT0N9Uj07RKO@1jWGl0
Nif207ZLP@1jVh000`1oWHD01P3Dd<P0oooo0;S;mP39f?`0b]Sm0<SHn`80a]Gm00d0`m?m0<7Cn`31
do/0^]3l0;O=o02icO/0^/_d0?ooo`2O]M80Oifi0018l@00?]`001jQ004001><00002`006Ll0237I
01IZkP08EMd0Oifi04e`;01<Kbd0Bfh/04]^;P1<Kbl0DG4b0080DG4`0440Cfl^055_<@1FKcP0FFU2
05USB01;CCl0?C`g034];P0^:R/0;2PW02DV800R9AX08BPF02/h7017F3@0H7E<065hBP1GLd00EG@k
05=e>01@M3@0EgTl05Uh?01IMSh0GWI606AfCP1OKDX0CEHi03Tn9`0`<B40:BXL02d[7`0`;B@0;R/T
02dZ9@0_:RL0;BPU02XV9@0/:2L0<2`[03<b;P0f=c80=CH`03<d;P0a<R`0;2/Y03@c<@0`;bd0:BPV
02XY9`0X9bD0:bXX03Xi=`0g=S@0:RTW028Q7`0U92809bHT02@S8@0X9bD0<C0^02/Z:00Z:BL0:BPV
02PW9@0202HU8`0802PW9@0Y:2H092<Q02PW9@0/:bT0;B`Z02/Z:00X9bD202LV900402/Z9P0Z:BD0
:BPT02PW8`D09bHQ01T09RDP02l^:P0m?3P0=3<a04A3@@2:R8T0`[g10<Bma03IcmP0g=3J0=?7d@3C
a]00fLcF0>OKi@3ejo@0lnWb0>7JhP3Me]h0jN;Z0?S/mP3ol_d0o^ch0?7Oj`3[fnD0ln?]0080nn_e
08P0mNG_0?3PjP3bh^`0m^K`0?SWl@3_g^P0i=3K0=_5d@3K`m00h<SE0>K<f@3Xc=X0j<[F0>;4d03J
_<H0f;W10=^j``3N^l80gK[00=bg_P3Q^L40hKZo0>>k``3T_lH0i/780>S3bP3]b<l0lLkD0?C?eP3j
emd0o]_Q0?SHg@3adM@0lLkB0???d@3fcm80n]7E0?oKg`3le=D0om[K0?;@c`3^d<h0on[U0>C@a`1i
JE`0C40X03lf3`1<@`X0KVDJ081c5`2QSRL0]Y/X0;fI7P36VAP0c9XC0=>N403GY0/0fJT90=FY003C
Y@00fjD00>BZ0@3W[@@0iJ`50>N^1`3[/PT0j;<50>:_003S]PD0gKD80=2`3@2nZA80ZIlI09BD7024
Rb40MXH^06J0@@1PPTl0GH9?05QnC`1EOe40FHMH066CHP1TVVH0FiAO05RAGP1HSfD0GiEc06fQRP1k
Zil0OjfZ082XZ024XjD0VK6a0<cNh03dool0nOko0?[ko@3oool0oOgk0?oon`3noo/0nooj0?conP3k
ooX0n_oh0?[lm`3goO<0lo_/0?3ij03Zln00iNkI0=oXd`3Hh/T0d=[10<[D^@36dkD0`M2_0;_:Z@2d
aJ40[l2N0:RlV@2Q]i<0W;:<09N`R@2AZX80RjAm08NQNP22WWP0O9Yf07RHL`1fV7D0N9Yi07NJNP1h
Vgd0NIan0`1jW8402P1jVh00P9j6082NQP20WXH0e=380?ooo`2hboH0bMSl0<[Ho@38f?/20<KEo@0=
0<?Co@31do/0`M?k0;[@o02gcO`0^Lgk0;[;m03oool0WkGB07nM^@00B?4003kL000NX@01000CS000
00H001W?00Paf@0FJ^h025GM07nM^@1<Kb/204]^;00n04a_;`1=L300CW4_04mb<01>LBl0Cfl^055_
<@1DKcP0FF]305QUB@1<D440@3lj03@`<@0^:Bd0;2PY02HW8P0T9ah08RTI01hZ500iB2/0EFI405eb
B@1GLD40Dg8i051b=@1?M340EgXj05Mf>P1KMSl0HWQ:05m_BP1?FS`0?D8/03<d900`<2@0;R`P034^
9@0c<2L0;b/R02lZ900b;BL0<B`X02l[:00a;BX0<S4]03Df<@0k?3L0?d4n0494@@13AD80CDe;04m>
C012@Cl0>STg03dl>P0g=S@0<2l]03Dd<P10?cd0>CPf030_;@0Y:2H202DT8P0302TX9P0];2X0:RTW
00<0:bXX0P0Z:BL02`0[:RP0;2/Y02HU8`0X9bD0:RTW02/Z:00Y:2H0:2LU02TX9P0Z:BL0:bXV0080
:RTU00<0:BPT02PW8P0W9R400P0W9R406@0[:RD0:BPS030_:`0k>SH0<c8`04I5@`2>S8d0a/750<c5
c03CbM40fLkF0=W<e@3Lc=H0gm;K0>OLi03ejo<0k^C/0>CMi03VhNL0lncc0?gbnP3olo`0onkh0?GT
kP3hj?<00P3ik?H0R03dio40kn;/0?7TkP3kk_P0ooSo0?_[mP3`g^X0jMGQ0>WCh03YdMl0iLgK0>O<
f`3Zd=d0il_G0>75d@3J_lP0f[c40=joa`3S`/T0i/?90>K3a`3YaLT0i<320>6m`@3P_L40hl340>W6
bP3bcmD0mmOL0?WFg03ogn@0onKX0?oSi@3jg=h0m]SJ0?SHf@3lf]/0omkP0?oPhP3ohN40onKT0?GI
e@3ojN<0ongV0;:TV@1GBST0?C8D04@j2@1MD`h0PgPO09:3702^VBH0^Z0W0;NE6@2hTA00`YHC0=2Q
5`3HYQ<0dj<50=:Q003HY@00g:H00>B^0`3X/PP0ik490>Nb2P3X/`/0i;460=^]003O]`X0eK@?0<B]
4P2/Wa<0Ti4J07n7801bQB`0JX@k06N:D01PR5@0FH=A05N1C`1MREP0II=R06ZJJP1YVV/0GY9T05^@
IP1JSF`0GiAh06jRS01l[j00Ok6X082ZYP25Xj40Y;Zh0=SZjP3eool0m_cl0?[ln`3oood0o?gh0?ko
n`3looX0nooi0?_on03kooX0nOof0?Kkm03cnNd0koSW0>Weg`3UkmL0gnW@0=WSbP3Ag;h0bMBf0<C?
[`2mbjP0^<RT0;72WP2Y_YL0XkVC09beSP2D[XL0T:Z308^UOP25XGT0PIeg07fKM@1kVgH0MYQc07BH
M01dVGL0Miaj07RMO01iWWl307ZNPP0;07ZLP`1kVh<0PZ2608>OQP22WXD0e=380?ooo`2hboH0bMSl
0<[Ho@38f?/00P36eOd03@33dod0`M?k0<7Cn`2jd?`0]lgl0;W=n`2jbo@0oooo09nedP1oWKT004Sa
000ng0007Z400@004h`00006000Ic`08<MT05V[^00QEg@1oWKT0C6l[0P1<Kbd0>P1=L300CW4a04ia
;`1?LS00CW4]04a_;@1@L340EG0i05Y/A01JId/0CU9304=2?P0g<SH0;bX^02TW:00V9b809BPO02@Z
700L9A@0;CTS04IE>01FJTD0FWA405Ie?01DMcL0EGXg05Mj>01FMSL0FWE005mbA@1BH3l0?4@/030b
900`<2H0;b`S02dZ8@0^:b80;BXQ02LS6P0Y9A`0<2`S034^9`0n>c@0@D0k04I7@@1:BdH0Bde:04Y>
C@17BdX0ADM605IFE01IF5H0G5]I06ETHP1_KV`0Hf9P0491?`0W9R@203/j>00303Dd<P0[:RP09RDS
00809bHT00<092<Q02LV900Y:2H00`0[:RP00`0Z:BL0:bXX02/Z:00202PW9@<0:BPV00<0:bXX02`[
:@0^;B/00`0Z:BD00`0Y:2@0:BPS02PW8P0202PW8P0I02XY900Y:2<0;B`X03@c;`0];2X0ATE3096?
T037`l@0hM[Q0=K<e03Ic=D0g<oH0>OGh@3^hNX0kN3Y0?;Xl03]hn/0kNK]0?C_m@3lmO`0o?;j0?ka
nP3okoT0nn[d0?WYm0020?W/mP1W0?KZm03dj?80m^[d0?c_n@3omOl0nNWd0?7Qk03agn/0nNGa0?SR
k`3/e>80i/_J0>O<f`3Na]<0h/_E0>[@f@3`eM`0lmKK0?7Be`3/c<l0j<S;0>o=cP3Xa/L0hKo00=no
`03S`lH0j/[=0??Cf03if]l0o]oT0?oSj03oj>X0onOX0?cRh`3ign00o^;Q0?oUi03ohn<0n]cL0?kP
gP3oj>@0o^[S0?ofkP3LclH0NG1Q040h8@0h;PX0C449075U6@2HRRL0Z9LU0;6K8@2_UQL0[8d@0;2=
3`2nUAL0cZ8O0=BS5P3AWPD0eJ400=n[003P[000iK430>Rf2@3X]@X0iKD=0>>d303P/@T0fK080=Zg
4@3</Q<0]jLF09jI6@27SB<0MhL_06b6?`1VR4`0JIAN066@G01JRED0EhIB05j=F@1WUF@0J9IW066@
IP1NSFT0GHi`05j>MP1SU7l0KJ2=07Z]WP1l[Z80NjJL08BSWP2]`l00g_7_0?Ooo`3enoT0nOkj0?ko
n`3looP0nooi0?[omP030?Som@0M0?GmlP3amnd0k?CU0>[ch03Rk]H0g^S?0=WSb03Cg/00b]Fe0<;=
Z`2lbZH0]<BO0:o1V@2X_IH0X[RA09^dS02D[hH0SJV108JUO024X7P0OIac07^IL`1jVW<0N9Ye07JJ
MP1eVWP0MIej07JNO01gWWl0101kWh<00`1mWhH0Oin708FSR@0208FRQP060=C@b03oool0^<_f0<WH
o03:f?d0b=Sk0P36eOd03@33dod0`M?k0<7Cn`2jd?`0]lgl0;W=n`2jbo@0oooo09nedP1oWKT004Sa
000ng0007Z400@004h`00006000Ic`08<MT05V[^00QEg@1oWKT0CW4]0P1=L2h0?P1=L300CW4a04aa
;P1=LRd0C74/04a_;@1@L340E74i05Q]A01JId/0Ce=504I5@@0k=SX0<B``02TW:00U9B<08bHM028X
700P9QX09BhM03I4:`1AHT00FgE605Qg?P1EN3P0FG`h05Mg=01HMSP0FW8n05=U>`13CS00<cPT02l_
9@0e<Rd0;R/V02`Y8P0^:b@0:bPO02LS6P0^:Ql0>SP/03ll<`1=BT40Cdm7051AB`1<CDP0ADM403a0
?`0c=cP0:bl`02`/;00d<c40ADA205YIE`1/JfT0LW5_05mNG012@Cl0?Sdk03`k>@0e=380;B`Z0P0Z
:BL0300W9R@08R4O02DT8P0W9R@0:bXX02`[:@0[:RP0:BPV02PW9@0W9R@0;2/Y02/Z:080:RTW00@0
:bXX02`[:@0[:RP0:bXX100Z:BD0100Z:B@0:BPS02TX8`0Y:2<202PW8P2102TX900/:bL09bHT04Q7
A@2DTY<0al?40>CMi03Jd=P0hMCM0>;EgP3^g^P0n^gf0??Vk`3_iNd0lNO_0?O`m`3on_l0o_On0?K/
m03ik?D0oo3j0?k]m`3dio40mNWe0?[^nP3nl_h0oo?o0?_ao03gjoL0l^Kb0?OYmP3hj?D0n^Sf0?gX
m`3ih_80kMKV0>G=g@3SbmT0i]3L0>kIhP3jhn/0onS^0?kUj@3hg^40lmKH0?7Cd`3cdm@0jl_<0>?3
a03Ra<@0iLO90>W;c@3]cm40km;D0?WLgP3ign00nn?S0?gUi@3jiN@0n>?R0?[Rh03li>80onWU0?cS
g`3oj>@0ongX0?ohl03`i]`0W9J:055>>`0i<aT0ASdD06=I6`2?Pbl0Z9L]0;BP9`2[U1@0WhH50:65
202_Sa@0`9`R0<RO7`3<WA<0dIh70=fV0`3V/@<0i;<10>:c0@3S]0@0hkD80>2d2`3L/@X0g;4<0=Ze
3`3@/a40_JP?0:FI4@2AT1X0Ohd^07B<@P1XRE80H8MH066@G01OTUX0G8eF05R7D@1JRE<0HHmN06:?
I01MRFH0HHaa06F@O01WTh@0J9J906nOT@1gZYT0MZ^G07BST`2;ZZ80_=;?0>Shm`3eool0m_cj0?[o
n`3noo/0n_gf0?SmmP3goO<0m?ca0080l_g_02`0k_W[0>[bi@3UkMh0h^cD0=_UbP3Dg/<0d=^m0<[E
]@31c:X0]lFQ0;C3W02]_IH0Z;Z@0:2gS@2I/XP0Tk2408b[O`25Y7X0P:1g07jMM01iVG80MiMb07JH
L`1fVWH0MI]f07JKN@1gWgd0MYen07NPP01iX8<0NZ6407bPQP1mXHL0PJ>:08BTS028Y8/0RZB908VS
R03Dd<P0oooo0;S;mP39f?`0b]Sm0<SHn`80a]Gm00d0`m?m0<7Cn`31do/0^]3l0;O=o02icO/0^/_d
0?ooo`2O]M80Oifi0018l@00?]`001jQ004001><0000@0006Ll0237I01IZkP08EMd0Oifi04ic;@1=
LRd0C74^04eb;`1>Lc00CG0/04eb;@1<LB`0C6l]04i`<`1DLC/0F6m505YYC01=DdD0AdQ303hi?@0c
;S80:bHZ02DT8P0R8ad08B@K028X7P0M9AP0:SHP04QI>@1IL4H0EW4n059`=01GMCD0EW@f05Yf>`1H
KSd0BUXc03Y3:00b=RD0=CD]03Xi=00a<BT0<30X038b:00`<2H0;bdQ03/i;@1=Bcl0EE99055AA`1<
C4@0?d0j02l`:`0R92407B4P01/O800H71d071`J01TH500J6AD06aXF02LV8P1:BDL206MVI00I05=B
D019B4H0?3/i03@c<@0a<2h0;Rd[02XX:@0V9B<09bHT02XY9`0^;B/0;bh/02h]:`0[:RP0:BPV02LV
900b<Bl0<2l]02h]:`0];2X0;2/Y02/Z:00X9bD09B@R02TX9P0302XY9@80:RTT0`0Y:2<0600Z:B@0
:RTU02XY9@0W9R@0C4]909ZHV@3:aLT0e<gD0=S=e@3Yg^H0im[S0>[MiP3ik?D0l^K`0>cQj@3ejo@0
oOKm0?olo`3lmO`0lNO_0?GXl@3nk_P0oNgg0?_^n080n>cf01L0no7j0?oeoP3mlo`0mN_d0>oSk@3o
lod0ooGo0?oao03iio<0m=o^0?7Kj03]eND0im7N0?cVlP3lj?40nnK]0?GPi@3_fM`0l]WM0?[Ph`3o
j>T0mMSJ0>c?d@020>K8bP80j<W>07<0i/O<0>?6bP3Ycm00k=CD0?CLg03ji>H0oNWZ0?_Yj@3iiN@0
n>CS0?_Xi03mj^H0ongW0?c[h`3om>P0aK^_05I@@00d;aT0?SHB05aB7`22MBl0[9a40:nM<@2bWRD0
XHX:09El002JOP<0/Y8I0<BP:034Vad0`iD;0=6M2@3RZ`X0jK<80>Fd0P3O/000gk020>2b1`3L/0T0
eZ`:0=J`4@3F]ah0_JLC0:JJ402<S180O8LO07F;>01^SDX0HhQE05J1E01DQ580FH]F05b=EP1GQU00
EXEA05^9FP1OS6D0GXU[06>?N01YUH@0K9Z?06bKT@1aXID0MJRI07FXU@1dX8l0U[B/0<[OfP3`oo/0
m_ol0?Son03kooT0noke0?Skl03gn^l0loW]0?;hk03anNX0k_WY0>[ei@3Sk]d0h>WF0=[Tb`3Cg/00
c=Ni0<WD]033cZ`0]lJO0;2oUP2/_I<0Y;N:09neQ`2G/H80TJao08bYN`25Y7P0OYmb07VJK`1gVW00
LYM^072DKP1aUFl0LYQc07:GM@1aVGL0M9aj07JMOP1gWWl0Nj2107bPQ01nX8D0P::708FVR`2:Z8`0
RZN;0080RjF800H0e=380?ooo`2hboH0bMSl0<[Ho@38f?/20<KEo@0=0<?Co@31do/0`M?k0;[@o02g
cO`0^Lgk0;[;m03oool0WkGB07nM^@00B?4003kL000NX@01000CS00003`001W?00Paf@0FJ^h025GM
07nM^@1:LbL0BW8Y04Yb:`1:LR`0C74/04ib;01=LB/0Cg8^04ia;`1:K2l0DW0l05aeB`1RLUD0EUa>
04E6@00j=SL0=Blc02hX;00[9bP0:BPV02DV8@0Z;bP07bLJ024]6@0iAbd0DV<o05abA01LLcl0G7<k
05]b?01HK3T0EFHj059P?01>ESh0BThm04Y=@P1?DTT0?d<e03]2<P0n@S@0Ad/m055CAP1BDTH0AdLm
03`l=00];2L09bHR01lN6P0J6QP06A/J01TM700H71/06A/J01lP6`0J6A@201TH4`0I01HE400S8Qh0
?Sdi059AC@1THf40Lg9`06MUIP1CDE80ATA502/Y:P0N71l0<S0a02<S8`0Y:BT0>3Ph02XZ:P0P8200
:RXZ02TY:@0^;Rh0<C4a030`<00^;Rh0;2`/02XZ:P0202PX:00402LW9@0Y:2H0:RTW02TX90809bHR
02X0:RTU02`[9P0[:RD0:bXV02d/:00a<2h0:RTW02/Y:P1LFU/0YJ>V0=?>dP3Ld]X0gmCL0>KJi03_
hnd0lnOa0?;Vl03dj?@0n>cf0?gao@3omol0n_3k0?O]mP3nl_`0n>cf0>oRj`3ai>d0n^og0?gcn`3o
mol0ooKn0?[`n03bjo80lncc0?W_m`3om_h0ooCm0?[Zm03^gNL0kMWU0?OQk@3ni_@20?gWl`110?oc
o03lj?40kM[P0?COiP3mj>l0nnC/0?[Sj@3jhNL0lMKM0?GGg`3ce=`0jL[@0?;Af03lfn80l=7G0?OJ
gP3`f=P0nn;U0?gYj`3olO<0ono`0?7Ri@3on?P0oNo^0?KXi@3ono<0jmoC0:fQT@1]HU00>RlK03ld
5019>`X0QGHe0:RHBP2cXTH0^ZLn0:BA6`2AN`<0XHL>0;:D702iUR00`ITP0<NL703?X1H0fZHB0>F`
4P3/]a40i[<80>6_0P3Q[0@0i;0<0=n_3`3@Y`d0`j<@0;ZT6`2PV1/0SI4P07Z:9`1WPBX0IXHm06V=
C`1PQe80HH]I05f;FP1IQeH00P1GQE@0;P1GQEH0EXEI05^9I01NSg40IIJ007:UU01[Wi80IYR=07FT
VP1jZ9d0N:BG08>YWP2Q^[@0e>OQ0>kom@3coo@0m?oa0?Sok`3noo80moSZ0?[kk@3dm^P0l?;T0>cc
h`3[m>40iO7K0=_Wc`3Ch<H0d=^m0<_F]P33dJh0_/bX0;[9XP2b`iL0YkZ<09fcPP2M]H<0Tjik08ZV
M@26Y780PZ9a07jNK`1iVV/0MYY/07FLL01`VFl206jGK`0C076IM01eWGX0NIim07ZOOP1nXH40P:>3
086RP`20XH80PZ6208JUQP2:YhP0RjR908bWR02=Z8T0TJZ:0=C@b03oool0]<Sf0<GEo0020<SFn`80
aMKl00d0aMGl0<;Eo032eO`0^]?l0;??o02ecOX0]LWc0?ooo`2O]M80Oifi0018l@00?]`001jQ0040
01><0000=0006Ll0237I01IZkP08EMd0Oifi04Ud9@1:M2X0BG<Y04Yb:`1<LB/0CG4Y04e^9`1>LBd0
CW4_04Y/<01AKc/0G7E=069bE@1GH4l0ATM103Xf=`0f<3@0<2X^02dW:`0[9bP092<Q02LY900P:1d0
7bPG02Xf7P13DC00F6Q105m`@`1JKSd0Gg5105QY?01CI3X0E68n05AN@`1>Ed80D5M705ELC01EGT/0
F65<05YQC`1DFd/0BTho03`n<@0_;bL09bHQ01dL600L6aL201XI5`0Q01XJ6P0K7A`07AlN01dO700M
7QP06QXB01/K4`0L71@06aXE02DT7`0f=C40?C`h03dl>P1FEE<0MgEf079`L@1<BTd0>CLj03<a=00T
8RD0;Bd]02TY:@0Z:RX08b<S02XZ:P0`<300:b/[03Xj>P0a<C40<30`02h^;P0/;2`0:RXZ00<0:BTY
01L0:2LU02XY9`0Y:2@09bHR02PW8`0[:RH0;2/V02/Z9@0Z:BD0:2LS02h]:`0_;R`0=cDf06ARH`2V
Y:L0cl[>0>;Hh03Reml0hmOQ0>GIh`3WfnL0jmo[0?KZmP020?odo`030?oco`3ikOT0m>Sd0080mNWc
0940m>Wa0?S]m@3om_`0ooWn0?_bm`3]i>T0k>?X0?K`m03onOd0ooSm0?cam`3jkoD0mNSa0?3PjP3a
h>X0nNG`0?cVlP3ji?00oNWd0?o`nP3ojo@0m>?[0?GQjP3dh>T0l=cU0>kIh03bgN@0kMKN0?GJh`3n
h>P0on3X0?oSk03oh^/0mMKL0?oVjP3ojNT0nnGW0?kZk03okNl0n^_^0?W]k`3ll_<0ooSg0?O^j@3`
i]d0Yij?05I9>00g:aD0<24:03l_2`1aG2<0Z9A;0<:^F02bWd00XHlS099m2P2?N@80XhT@0;BE802k
V200aIdS0<nT8P3HZR00g:dI0=f]3`3K[0P0fj/30=^X0@3LZ0@0g:X;0=FX3@36XPh0]I/B0:>H6P2;
Sb00Nh/X06f9=01PQCP0HXU806>;C`1IPD`0FhIA05j:F@1FQ5D0E7mA05B2D`1HQUP0FHQN05V8I01I
S6d0HYR0076XU@1`YYP0J9b@072OU@1kYYd0PjbT09>d[@2bbL<0h?7Y0??on03coo80l?_Z0?;ji@3h
nnP0lO;P0?GdhP3_l>00j^gL0>O/f03SjmH0fnS>0=;O``3:fKP0b=Je0<?A[@2lbZH0]LJL0;31U@2Y
_8h0X;N309VaO@2C[WT0RjQb08>QK@1nWV`0O9a[07ZJJ@1gV6T0MIU[07:KK`1_VVl0KYQ`072IL@1c
VgH0NIil07^PO`1lWgl0P:6208FTQ@26YHH0QZ>408RUQP2>ZHP0TJb;0080TZf<00H0Tjb<09B/RP3D
d<P0oooo0;C8mP35eO`20<SFn`80aMKl00d0aMGl0<;Eo032eO`0^]?l0;??o02ecOX0]LWc0?ooo`2O
]M80Oifi0018l@00?]`001jQ004001><00001P006Ll0237I01IZkP08EMd0Oifi04Ye9P80BW@Z02`0
Bg</04eb;01>LRX0Cg0Y055d<01@MC80CFlc05=a?@1NMdl0IGEH05QQD017BT<0?CTj03Tc=`0c;C40
;bT]02/W:00T8b409RPS02@Z800P9QP07bPC034n801?GcX0GVm505a]@01ML480DVDg04iP=P1EICh0
F6M605ERAP1HHTX0GVQ@069_E@1ZMed0KgUQ06=[EP18C3d0:RhP01/L500H6A<06aXF01dL6P8081hO
00H07QhN01`L700L71X07AdK01lN6@0M71L201hM600H020O6P0/:bH0=3<_030_:`0_;R`0=cHd04Y9
A`1OGU`0H5iO04]9BP0c<C809R@U034a<@0`<300;2`/02DU9@0];Bd0;bl_02TY:@0h>3P0<C4a030`
<00^;Rh0;2`/100[:b/00`0Y:2H0:bXX02/Z9P0202XY9@0K02d/:00];2L0:bXU02`[9`0V9B40;B`Z
03He<`13?d00K6QY0:NRYP3<a/X0hMKN0>3Cg03Od]`0h=?M0>?EhP3Zg>T0mnWf0?oco`3om?l0nngj
0?OYmP3bi?40kn;/0?CWl@3nlOX0ooGm0080mncb09D0m>W_0?7Xk@3fkO80ooKk0?oho`3om_h0n>ge
0?GZlP3dio00mnOa0?c[m@3ok?L0o^[e0?_WlP3ok_P0n^[d0?k]m`3ol?X0nn[b0?KUk@3gi^`0n^O]
0?WTj`3ih^P0o>?Y0?oTj`3ohn/0on?Y0?oUj`3oin/0onOX0?o/j`3mj>L0oo[j0?obl`3_hN40o?3`
0?gclP3onoT0h=O@09>9O`13>R/0>2/J03T]5@0h:Q00IeD_0:F=C`36[Ed0a:aB09n99028LP<0S7H0
0:283P2bV1d0]YTQ0;ZJ8@32X2@0cZTU0=J_8`3G[aT0dZX<0<jT003AYP40dZD20=6T0`3=XPH0a9l9
0;JI3@2ST0l0SXTC07b77P1]Q2T0IXLf05n7@@1RS4d0GhYD05J1C01LR5D0FhUH05>1D01>O4/0DX1A
05Z8FP1LS680FH]V05B9J`1QUh00KjFE07BZW@1/WiH0JiZB07ZUWP2=]Jd0W;ff0;gDcP3Vmnl0mOoh
0?3lkP3]m^<0kO;N0?3cgP3Zk=L0kNoJ0>[/e`3Uj=<0hNK?0=_Sb`3Ag/00bMNf0<;B[@2ncZT0^LZP
0;72V02Y_8h0XkN609bcO`2G[WX0Tjae08ZUKP22WfT0NiUU07RHIP1gUfH0MIIW07BEJ01cUf/0LYU]
072IK`1aVW80MYae07VONP1mXGd0OZ6007nQP023YH@0RJR808^XR@2=Z8L0SZV609:/R@2E[h`0UJn:
09J`R`2E[hX0U:f60=C@b03oool0]<Sf0<GEo0020<SFn`80aMKl00d0aMGl0<;Eo032eO`0^]?l0;??
o02ecOX0]LWc0?ooo`2O]M80Oifi0018l@00?]`001jQ004001><00001P006Ll0237I01IZkP08EMd0
Oifi04Ye9P80BW@Z02`0Bg</04eb;01?Lb/0CG4Y051e;`1BMc@0CW0d059`?01MMTh0I7MI05MPC`19
C4<0@Cdl03dg>`0d;S80;bT]02`X:@0W9R@09RLR02P[8P0T:1X072<A02La6012D2l0EfM205i_A@1L
Kd80DF@g04eP<`1FJ3h0Ffe705UZAP1JJDP0Gfi=05a[BP1QL4l0JgQL06]eG@1AF4H0;30R01XM500L
7AP08R4O028P8@808b4R02008AlP01dM6`0L6aT06QTE01hM6@0N7AP07A`G01XI500N7AP0;bhY03Pg
<`0`;b/0<c8`02<R800K6QP0<c8`05=BD01BDDl0?3Xk030^;`0/;2`0<c<c03`l?00g=cL0;Rh^02`/
;00];Bd0<C4a030`<00_;bl0;Bd]02`/;080:b/[00D0;2`/02d];@0[:RP0;B`Z02h]:@0202d/:00D
02l^:P0^;BP0;2/V02l^:P0[:RH0<c8`03Xi=`11?Ch0J6AU0:NRYP3@b/h0h]OO0=c?f03Eb=80e/WC
0>3Bg`3]gn`0n^ci0?oco`3mko`20?CVl`0C0?GWm03ai>h0nNcf0?ofo`3om?d0lNK/0>cQi`3bind0
ooSn0?oko`3kl_L0mN_c0?S^mP3hkOD0mN[b0?S[m03ml?T0oo;l0?o`nP020?o^n01f0?oan`3ai>d0
nNWc0?odo@3kk?<0m^O^0?oamP3on?/0oo;f0?o_m03oj>h0o^GY0?kSj03ign80n]gR0?oUj03jh^00
mN;N0?KSg`3ol_00oo7a0?[/j`3gk>X0hMOE0;R_ZP26NgD0?C<Y020D1P0l;a`0ACHO05Q8;`2XUFd0
e;]k0<b_G`2_U3/0SgHB08I^002IPPh0[YDO0;6H8@2dVR<0_9lW0<NY;`3?/340dK4X0<VY5P33XPL0
_id00<BN0038X080aj050;nK1`2fVP/0ZYPB09R?5P20QQP0LX<S069o:`1KPcX0F8A505f:D`1KRUH0
Dh5@05j<G@1GQE@0DGm>04ekBP1APE40FXUK05n?I`1MSf`0Eha^062EP@1YWi40LJJL06jQVP1]W9H0
O:JR08nf/@2I^;80_M;;0>;bj03_no40joKV0>W`gP3Yk]P0k?3I0>KXd03YjmD0i^S@0>7Uc03Jh<@0
dMbl0<SF/P30d:T0^/bR0;?4V02_`Y@0Z;b;09jeP@2G[WP0T:Ub08bUKP28Xf`0PYmW07^JH@1eUUl0
LiER07>EH`1bTf@0LiAW07>GJ`1cV6d0M9U`07NKM@1kWgT0Oj5l086SP080Q:>100l0RJN508f[R@2@
ZhX0TJ^8096[QP2C[HH0UJj709>]QP2D[hH0Tjj309>/PP3Dd<P0oooo0;C8mP35eO`00P38e_/608b`
n0090;??o02ecOX0]LWc0?ooo`2O]M80Oifi0018l@00?]`001jQ004001><00001P006Ll0237I01IZ
kP08EMd0Oifi04Ye9P80BW@Z04X0Bg</04eb;01>LRX0BflW04eb;01?M2l0BFd_04]/=@1ILTP0HWEE
05ENB`1:CD@0@d9003lj?P0d;S80;RP/02dY:P0[:RP09B@P02HW7`0V:1d08RHG02<[5P0b?240B5He
05UYA01NL4P0E6Tn055W>@1GKCl0FW1205Q^@01EK3h0F6i005Q]@P1EIcl0Gfm;06elG`1PK5@0>d@c
02@W7P0S9B007alO01dM7`0L6Qd07A/L01lM7P0P7ad07a/J01/J5P0H5a<06QTE01/J5P0G5Q806QTE
02`[9`0e=300;RdY02HU8@0M71P09B@P02HU8@0S8Qh0@d8n05QGE@10?cd0<c<c02/[:`0l?3`0BDU9
03De=@0[:b/0=3@d030`<080;Rh^00@0;Bd]02`/;00/;2`0;2`/0P0];Bd00`0[:bT0;Bd[02h]:@02
02d/:00S02l^:P0^;BP0;2/V034]:P0c;b`0>cLf03Pd<`0i=CH0IF5R0:fX[03KeMT0h]OO0=O:d`3<
_lT0c/7;0=k@g@3aho00o>kk0?oaoP3gjOH0kn7^0?CVl`3kkOX0nNcf0?obo03om_l0n^gf0?g`n@3e
j?40mn[c0?odo03ml_X0l^O_0?3VkP3hk_H00P3jl?P0SP3llOT0oo;k0?g`n@3kjoD0o>cf0?o_n@3m
l?T0kN;Z0?;UkP3kl?P0lnK]0>gPi`3gjnl0oo;e0?o`l`3nk^l0o>W[0?gYjP3ojnd0n^;R0>oEf03Y
dM40ongX0??PfP3eh]`0l^3L0?c]j03omO80c/>o08n4P01AAT00=bdT040d:016>BT0=BHC04Xj8`2D
Q6/0h<ZU0>[=T@32XUL0VW/X08ia5@2FOAP0ZY8V0;>K;@2/UBD0^Z<c0<2Y=`3:/Cd0b[0g0;nT8`2`
UP/0ZY800:jC002eUP00_Y`50;jP302hWa40[Y`F0:6I7@2<T240MXHT06B0:`1IOcH0EX9305:3C01G
REP0EXMH04mnDP1HQeT0DH5?04moB`1?Odd0DX9B05Z9G@1NTFP0H9=b05bCMP1PUh@0HYZ=06fRVP1c
YZ40N:JS08:/Z02=/Jd0SjbW0;[=a`3Ojn40j?;W0>Sah03WkmP0ingC0>W]dP3RiLX0h^G80=kSa@3G
g[l0cmVf0<OC[@2mc:40]<NI0:g4T02X_8T0XkZ409fdOP2E[WD0SZM]08JRI`21WF80OIYP07bIG`1g
UUd0LY=L076CH01aTf40Ki=S072DIP1cUf/0MIQ^07RKL`1kWWH0Oj9j08>SO026YX40R:J208VWP`2<
Yh@0TJ^609B^R@2D[HH0U:f509J_Q`2H[hD0UJn209>_O`2C[gh0Tjem0=C@b03oool0]<Sf0<GEo038
e_/60>kdoP0:0;[Co02cco`0]Lgj0;G9l`3oool0WkGB07nM^@00B?4003kL000NX@4001><00002000
6Ll0237I01IZkP08EMd0Oifi04Ye9P1:M2P0BW@Z0P1;Lb`0@@1?MB`0Bg4X04ic;@1?M2l0BFd_04]/
=@1JM4L0IGQH05APBP1<Cd@0ADA0040l?@0e;SD0;BP^02`Z;@0/:bT09RDQ02HV7P0Y:Al0:R`O02HZ
6`0X<1/0>4DY04eL>`1NKd/0Fg1705Ya@`1ILCl0EW4l05A_>01BKS@0DF`e061hA01EJc`0FFi506am
F@1ZN5h0BeM302dc9`0Q8ah08B<R01dM7`0J61/06QPI01lK700Q7A`081`I01dI5P0F5A406QTE01hM
6@0L6aL07A`H02XY9@0a<2`0:RTU01lN6P0U9200:BPT01dL600B4@d09bHR04Y9A@1LFeL0Cdm=0080
;Rh^00D0BDU903lo?`0[:b/0<30`02XZ:P0602h^;P80;Bd]00<0:RXX02`/:P0];2P00P0[:RH05`0]
;2P0;B`W02/Z9@0/:2D0=C4^03/g=P0a;B`0=S8c071/K@2j]KT0h=[N0=76cP3Aa<d0dlK@0=c?f@3[
gNX0m^Se0?GWm03^h>d0lnGb0?;Tl@3gjOH0o_3m0080oo;l06T0nnkg0?CWl03ik?D0oO3i0?c_n03e
j?40lnK_0?O/m03llOT0o?;j0?kdo03omOd0ooCl0?[_m`3djO40lnK_0?KYlP3ik?D0n>ge0?3VkP3f
jo<0oOCi0?W^m03cj>`0mN_/0?__k`3om?@0ooGd0?ocl`3mjnT0mN7P0?7NfP3ag=/0l=_H0?SUgP3V
eLd0m>?K0?KWh03]h=P0akZd07=XHP0o=2h0=R`S03HY8018>Rl0DD4b05Q7=@2?OfP0dl6Y0>gF]03H
^8D0ZhU908UX8@2@LB40YHXa0;JM@031ZDL0aJe90<>]B02mYd40/i`b0:B>7P2EO`L0SWT009R5002[
U0H0]Y`;0;bR4@2lYAT0]:@M0:>K7P2>TAh0MXDP06=m901LP3H0EX=205N8D@1CQeL0FHaQ05V<H`1>
OU@0D85D0561C`1BPTh0DX9@05>5E01JReh0H99/066GM`1QUgl0Hib;06>KT01[X9X0NJ^X08Fc/@26
/:h0QZZX08ZWXP2od<P0h>[O0>S`h@3Vk]T0incE0>GZc03Uj/X00P3MhL003P3GgKT0c=Ja0<GBY`2l
c9l0]<JD0:W0R02T_880V[=i09NaM02AZfh0RJEX08BQH@1mVe/0N9IH0P1dTeL0501`TEP0KY5I072B
G`1_U640Ki=S072DJ01cUf/0Ni]b07jLMP21WgT0Pj9i08RTOP2:YWh0SJV1092ZP`2>Z840U:f609N`
R02J/8T0V[670P2K/XH0202I/H40UK1m09:_N@2A[7L0e=380?ooo`2db?H0aMGl0P38e_/608b`n009
0;??o02ecOX0]LWc0?ooo`2O]M80Oifi0018l@00?]`001jQ004001><000020006Ll0237I01IZkP08
EMd0Oifi04Ud9@1:M2P0BG<Y0P1:LR/0JP1BN2l0CG<X051f;@1@N340C70`04i_=P1NNTX0KH5N05YV
D01<DTH0@d@o03dk?00d;cD0;RT_02/Y;00Y9bP0:BDR02TV8@0/:B80;BdU02PZ7`0U:AX0;cPS03e:
<01CI480FVm805edAP1GLSl0Dg0f05=c=01CLc80Cfl^05ij?`1ILS/0Eflo065fC@1WN5P0EVA=03E0
<00J8AT092HS028R8P0O7B007A/L01lK700P6QX081/H01hJ5`0J6AD06aXH01hM6@0O7QX081lK02XY
9@0^;BT09bHR02DT7`0X9b806QTD01HE400N7AP051<>02<R7@1DDdl0HF5O04Q8B00_;bl0?clo04Q8
B00g=cL0<30`02TY:@0^;Rh0;bl_034a<@0b<S80<C4a030`<00^;Rh0;Bd]02`/:P0];B/0;2dX02X[
9P0[:RH0;B`X02h]:00/:bH0:RHS03@`;@0e<C00:RHU03li>`28PX@0b<;60=W@e@31][h0dLC=0>;E
g`3^hN/0l^Ca0?7Sl03Zg>T0h]CQ0??UlP3ijoP20?c^n`2L0?c_n@3fjO<0lNC]0?;UkP3chnh0o>cg
0?o_nP3gj_@0n>_d0?odo03on?l0ooGm0?ofoP3omol0o_Cl0?K/m03bj?00m^_c0?[_m`3ikoL0mnkc
0?[dn03nmOX0ooWm0?oko`3omoX0no;c0?cdlP3ll_40k^?Q0=_@c036^K<0^JZU0<Je[P3C`;`0c[ff
0:jMT`2cYIX0a[R]0<Zl/`2WVY80IUUA03LZ8P0b9Ad0A3L_04Di;@13=BP0HE510:FDPP3QckT0jmNo
0=BmWP2`T6T0UgE508Y[=02OPD40]Y]D0;^QE02kYE80`J]F0:fG@@2NRBh0S7PI081]1P1mJ@00QG80
09^72P2aWAX0_:@L0;^U702dXal0YIdP08n@6`1fPaT0I7/P05Yk;01HPT00EHI>05J:FP1AQU`0FXiW
066CK@1GQel0E8EH05J8E@1GRE@0EXQE05N9F01MSF<0HiMa06FLO@1TVh@0IYn@06JOUP1[XYd0OJn/
08bj^025[J`0PJ>R096/Y`37eld0i>cO0>K_g03Tk=@0i>[>0>7Wa@3OiL40e]bf0=GK]@3=eJ`0`/fR
0;_9V02ba900Zl270:2hNP2I/g80SZ]Y08RUHP21WU/0NiYF07VHE@1eUE80LY9A06j>C@1^SE40K8iB
06f@F01`TUl0L9ER076EI@1cUf/0N9U^07nNM@23WgL0QImh08NRN@28XW/0S:Mn096/P`2E[XH0Tjb2
09ZaQ`2M]8P0WK:709bbQ02L/X<0VJn009J^O02A[G<0SZY_08ZVJ`3Dd<P0oooo0;O:m@38e_/0b=Sk
1P3^m?h02P2jdO`0]/kk0;K=n`2ibo<0oooo09nedP1oWKT004Sa000ng0007Z41000CS00000H001W?
00Paf@0FJ^h025GM07nM^@19M2@204Uc9`80BW8Y03T0DGL/04ab9`1<M2/0CgL`04]`;@1>KcH0H7a<
06n5G`1NK5<0CE=50452?@0k>CX0=C0d02h/<@0Z:2/09B<T02LR7`0W8Qh0:B@P02TV8@0U9Ad08RDJ
02H]7@0/>280AUHi05AX@`1LLdL0EG0m055^=01EMC@0EGTc055e;`1CLRl0EG4f059]>01DJcd0GG5<
05a/D@0mBSP06B<H01dR700O8B007QhN01dK700N6QT07aXG020K5`0R7AT07a/H01PG5@0H5a<06QTE
01dL600W9R80;2/W02LV8P0T8ah00P0N7AP0=@0R8A`071/F01<B3@0I61<09bHR061PGP1UIFD0?clo
03Ph>01ADE40C4a<03dm?@0b<S80;bl_034a<@0c<c<0=3@d03<c<`0a<C40;bl_02d];@0_;bd0<30^
02h_:P0[;2L0;2/W02l^:P0`;bX0;bhY02/W900c;b`0<2`[02LS8P18@T@0VYBF0<o9c@3=a<T0a;W1
0=S;e03ZgNL0k^7[0>WKj03Uen@0i]SU0>SJi`3fj?D0oo?o0?oaoP3hj_L0m^Wc0>kQj`3ZgNH0lnK_
00<0oNgh09H0onoj0?kanP3nlOX0ooCl0?ogo`3omOd0ooSo0?gcn`3ejo<0m^cd0?ofn`3on?l0oOOk
0?[dn03ooOl0oo_o0?cfn03oo?h0oo_k0?Scl03gl^h0elo<0:^RW@1nMFh0IUaC06MJDP21LV/0PgA]
06MFCP1EAc`0Og5T081bI`1[GE80BSdd030S6`0m<2P0AcXb04Dh;`14=R/0JUY=0:nNSP3Sd;l0nnWE
0?7La`34[i@0TWEE095cC@2MPUD0^j5^0<bcNP2fXF00VXI1095m=022Kb80N6HD07AP1`1kJ0T0R7D>
09B24P2UTQ`0/Z0T0;RU902aX1h0XiTM09:B6P1lQAP0J7`I065n:P1QRD80Dh1705:4D`1@QE/0BGeG
05F9H`1TUW40GXiV05^<G`1NT5l0GHmL05Z<F@1HS5`0Gi9Y06RLN01YWhD0I9f:06FOT`1YXY/0KJBQ
07jb/02?^kX0PJVX07fPW02H/j`0c=[=0>G^f`3Vk]L0hN[=0>3Wa@3Mhkd0fn:i0=;K/03<eJP0`/jN
0;O5U02^_hT0Z;f20:2iN02F/Fh0S:YT08JVG@1oWeH0MYI=07:AB`1`TDX0LI9=06j?BP1/S4T0JXe=
06Z<D01]T5P0LYEO07FGI@1dV6P0MYY/07^LL@25X7L0QYmg08NPN028XGL0Rj9h08fVO02E[800V[65
09ZaP`2N]HL0XKN809neQP2K/H00V:im09BZN@2?Z740SZM]08NTI021WUh0e=380?ooo`2gb_D0b=Kk
0<SHn`38e_/608b`n0090;K>n`2fcO/0^L_c0?ooo`2O]M80Oifi0018l@00?]`001jQ004001><0000
1P006Ll0237I01IZkP08EMd0Oifi04Ye9@80BgDY0P1<M2/0D01:L2D0CG<X04mh;019LBP0BG4[051d
=`1HMT@0KXAN06MeG01DFT`0AdQ3044o@00h=ST0<2hc02/Y;P0V92L0:bDU02`W900_:RL0<2`Y02h]
:00[;2H09bXO028[6P0e@bX0CEhn05ieB`1ILd<0DFhd055a<01?Lb/0BVhV05Qi=01IMcL0CFX`05Qc
@01LLdT0GG1@05=RB`0E8Q406R4I024V8P0L71X092<Q02<O7P0I514091`I01dH500D40d07ahJ01dL
600H5a<092<O02XY9@0R8Ad07ahJ01lN6@0N7AP07ahI020O6P0O7QT07A`G01lO5`0R8A`0?clm065Q
H@1HF5P0?3`l04A4A01FEUH0BTY:030`<00c<c<0=3@d038b<P0`<300=3@d03Ph>00e=CD0;Rh^0P0_
;bd202l`:`80<C0/0;80<RlZ034^:@0W8b00>SHc030Z:P0]9bL0IeiQ0:ZQY034^l00akk30=G:dP3R
eMh0kN3Z0>_Nj03Re>40g]3M0>SJi`3eio@0o>kk0?g_o03eio@0i]SU0>;Eg`3]h>X0n>_d0?[]mP3j
j_D0oo3k0?oco03jkOH0lnK_0?CWl03jkOH0oo?l0?_`mP3_i>X0m^gb0?G/l@3iloL0oocn0?[dn03o
nod0oogo0?omo@3dk_00fM?C0>GQh03nn_L0fMGB0:>NVP1fLFd0ETm904<j<`1<@ST0>S0W048e;017
>C00BS`c04Hh;@0j;1l0>B/P03PZ7`0b91/0>R`S04`n=@1BA3/0J5YA0960MP2aXI@0g<Zl0?oahP3o
km/0hLbi0;^WS`2EOF<0WhQY0;VSOP3@^Y40b[F609:1B`1PD1@0JELE06AC2`1`Ga40Lf4;07m/3P2L
RB<0[9X/0:ZF8`2XUAd0/:0V0:6E6`2DSaT0QXXK07B37P1XPBH0H88f05Eo?`1CPTh0Dh=I04n1G01>
Oel0E8IS05f<J01HR600CWmB05B6E@1AQE@0DhMG05V<H@1OTfd0I9Yj06RPQ`1YXY40KJJM06RQV`1Y
X9d0NZj/08Fa/01eWYX0NYfG09ni/03>g</0gNO?0>3YcP3Fh;h0e=be0=KO]03@fJ`0`lbM0;_5T`2g
a8l0[l2:0:RlP@2O]GD0U:eY08ZUGP23XEL0Ni]@07RHC@1cUDT0L99806j@AP1]STL0Jha706Z:A`1X
Rd/0KHmB07:CFP1eUUl0MYIT07NII`1jVf`0OYea08RQM`2;XWH0S:=g08nVNP2CZG/0UZeo09Z`P@2K
/H80WkF409jdP`2L/gl0V[5m09R_N`2E[7P0T:Mc08^TJ`26X640P9eK07^JE`3Dd<P0oooo0;O:m@38
e_/0b=Sk1P3^m?h02P2jdO`0]/kk0;K=n`2ibo<0oooo09nedP1oWKT004Sa000ng0007Z41000CS000
00H001W?00Paf@0FJ^h025GM07nM^@1:MBD204]e:@80C7@[04P0Bg4V04]d:01?N2`0B70W04Q`:P1?
LcD0EWA006b2F`1ZN5h0Eee?04U:A012@440>CLj038`=@0];340:BLZ02/U9@0[8b40:2<P02/V8`0_
:bX0;B`X02P[900R:1`09S8N03Y8;P1>HSd0FG1205Aa>@1>KRl0CG4[04mc:`1FMc80EWHc04aZ;01F
Lc/0F79305]aB`1IK500:cXU01HQ4`0H7aL09bTT02X[9P0T81d07aXG01lG500O6QH061@A020O6`0L
6aL06APD02DT800/:bL09bHR02DT800S8Qd08R4L02DT7`0Y:2<0;B`W02h]:00a<BT0=C@_02PX9P1=
CDd0MGEe04m?C`0c<c<0Bd];04E5A@0j>SX203<c<`08038b<P0`<300<S8b03Lg=`0h>3P0=cLg02h^
;00_;bd202l`:`80<2l[0;<0<BhY030]:00^:RL0=30]02TS8`0e;bl0NW5d0;^b]@3>aLX0c/?90=O:
d`3/gnP0l>?]0=_>f03?`Lh0gLoL0?;Tl@3kkOX0o_3m0?KXm@3Xf^L0gm7N0>KIh`3ej?80n>_d0?7T
k@3ej?80m^Wc0?GXl@3biNh0m>O`0?[]mP3om?d0ooOn0>kSj@3ZgnD0n_7f0?olo`3oo?h0oOOi0?We
mP3onoX0oo[j0>KQgP2a[:T0Z:>P0<g9aP30_KP0O7Ud04e:@`13?SP0?CH^03he;013>S40=B/Q03@Z
800j;B@0?c4X03@V6`0]7a80=2HK04Dg;01CAC`0IUQ?08=eK02JS8<0^jZR0>WHd03]fm40g/c00>kK
c03ok=/0hm2o0:VGP`33/IT0c[nR0<ViV02PT6`0NV]005i@7`1=@0T0Fdd@06MH4`1hJ1/0R7PS09Z9
;@2XUS00XY0T09Z95`2QT1`0X9<P09295`26QQP0OHDN06f18P1QORX0GH8l05N2BP1EPeD0E8AN0560
H01@OV40EhIV05n=J@1JR640CWiD04YnD01=PE40DhIK05Z?I@1PUW@0IYf006ZTSP1]YiP0KJVQ06^V
XP1/Y:<0MjVX07^XY@1`Ui80O9fF0::l[`3<flH0f>?50=OR`03=f;00b=>X0<WEY@34d9h0^LJA0;C1
R`2__XL0YKUn09bbM02C[6X0RjIO08:PEP1nWE40N9Q<07JFBP1aTdL0Ki5506j@AP1]SdD0KHi906b<
B@1^STd0L99E07NFF`1hVF00O9YV07bLJP1oWfh0Q:5a08JMK`29Wg40S:9d096WN02F[7d0V[1o09jd
P`2O]X80W[F109^bO02G[WP0TjYb092WL@2<Xfd0QiiX08:KH@1mVUX0NYMD07NFD`3Dd<P0oooo0;O:
m@38e_/0b=Sk0<SFn`0608b`n0090;K>n`2fcO/0^L_c0?ooo`2O]M80Oifi0018l@00?]`001jQ0040
01><00001P006Ll0237I01IZkP08EMd0Oifi04Ye9@80BgDY0P1<M2/0<P1:LbL0Bg@V04mh;018LRP0
Ag4Y04ac<P1CLC/0JH1F06]iG`1HHE00BDa50410@00h=ST0<S0e02l^<`0Z:R`0;2PY02PR8P0T7Qh0
:28R02l[;00a<2h0;BhY02LZ8@0R:Q/0:SHN03m@<01EJT40FGA1055^=01?KBl0E7@a05=d;`1CLc00
C6`]05Ic>@1FL400FG16069eE@1:FT007RTH018J3@0/;bH0;c0Z02HR7`0U81d071@B020K600M6QD0
7ahI0P0J6A@01@0W9R40<2lZ030_:P0`;bX0<C0[0080;bhY00h0=3<^03Th<`0k>SD0?3/f03hm>@0Y
:BL0?clo06m_K`1VIVH0?3`l03hn?P17AdL0?Cdm03<c<`80<C4a0`0c<c<0100e=CD0>3Ph02l_;@0_
;bd2030a;00D030_:`0_;RX0<2dX02l/9`0d;b`0;RTV02TP8@17?Sl0ShB80<Jk_`3Eb]00elcB0>KI
hP3Zf^@0gloJ0=71c03IbMH0lN7^0?c/n@3fi_<20>WIiP2;0>KFh`3YfNH0m>C_0?c/m`3di>h0hmKO
0?CWl03ai^h0knC/0?3Uk@3gj_40oo;i0?odn`3om?P0mN[^0?ofnP3oo?l0oo_l0?Wcl`3ono/0ookm
0?GakP35`;d0ShN4069MF@1kMW80U8n;06UTGP0l=c40>cL^044j<P13?3@0@cXa03L^9@0j<2L0?C<Z
044d:`0h:R4091H;03d/8P1IB400N6MO09R7P02dXi`0cKbe0>7@b@3We/l0lN3H0>kKe03bh=H0m^CH
0>WGb@3KbK/0cKbZ0>;F_03?aZL0Z9ik06QN>P15?140BSlA05584@1LDQ@0MF/T08Qm;P2IRc<0Wi0a
09f>9`2FQAT0V8LE0:>C8P2HSB<0QH8K07b17@1gQBH0IglY05Yj;P1HOd00FXE@05N4F`1FPf80Dh1S
059nH`1IQVL0HHi]05b:I@1@P5P0BWeB04j3E`1ERF80FhmY05nDMP1TW8<0JZFA06jZWP1`[JH0LZj/
076YZ01bY:<0L9fH06VAR@1mWY<0Y/6`0<SH_@3>g;P0b]V`0<7>XP2kbIP0_<ZE0;O6S`2/_X@0Z;Z0
0::fN@2J[W40T:IV08RQG@21WE<0NiY>07VHBP1eUDT0Li=7072@A@1_Sd@0Khm6072@A`1aT4`0LY5>
07>AD@1fUET0O9UO07jMI021WVP0PZ1/08FSK`29YG@0Rj=c08jTL`2AYgH0UJah09N^NP0209V`NP0A
09V`N02F[gH0TZ]b08fVK@28XFL0PiaS082IH01mUUd0NiAJ07REE@1hUE<0MiIC0=C@b03oool0]l[e
0<SFn`38f?/01P3^m?h02P2jdO`0]/kk0;K=n`2ibo<0oooo09nedP1oWKT004Sa000ng0007Z41000C
S00005<001W?00Paf@0FJ^h025GM07nM^@1:MBD0BgHW04]e:@1<M2/0C7DY04]d:01;M2H0CGL[04Qb
9P19Lb/0C7<b05=a>`1WPE@0KGeP05aUE01=D4T0@T9203Pf>@0c<SL0<34e02`/;P0^:R/0:R@T02HP
8P0Y8bD0;b//03Da<P0c<S00<34[02T_8`0W<1d0<ChT04UJ=P1IKT<0FG4o05=^=`1BL3@0DW8a05=c
<01@L2l0EWDj05=_?01DKT40HgUB05a_C`0gAB`05b<?01hT5P0Z;B@09RDP024M6P0L5a@081/H020M
600K6a<06APC020O6P0];2L0=cHa03Xi=00k>SD0?3/f03Pg<P0f=C00>STd040o>P11@3/0@3lj03ln
>P0m?C/0?Cdm04M7A`1aLG40FUYJ03<c<`19BDT0@41003De=@02038b<P0503Ph>00i>CT0<c<c034a
<@0b<S800P0_;bd0100`<B`0;c0[02l^:P0];2P202l/9`0D03<^:`0Z9B80;bHW05U@D@2KT9@0a[^o
0=O<dP3Se]d0l^;/0=g=e`3@`</0f/[E0>gMjP3di?40k]k[0>GEhP3QdMh0jm_X0??Sl03di?420??S
kP0J0>oOj@3Wf^<0lNK^0?CYl@3gk?@0n^oe0?obn@3omo/0ooKj0?ocm`3omo/0oocm0?ogn03onOX0
oo[j0?oln@3`k>T0]k:^06eUHP0m=S00BD8l05iJD@1>BD<0>SH]03Lc:P18A3/204Dn=P1E044h;`0^
9A`0>c4X03`b:@0o<RT0=BLN04He;@1kJV80XY690;>RV`3?_[L0jm[C0?GTg@3fiMh0k]cH0?OVg`3c
h=X0n>GN0?oai`3oknD0l=kB0=;2/P2XWX<0M6i>04m9:@0o>AD0@c/F05A=8@1VGRd0O7<j08n6A@2L
TdP0WI9008j3:@29OA/0TXDM09^=8P2LSbL0RhDU07Qi701bNb80LH<]069n<@1ENC<0EWm505f8FP1H
Q600F8=W05EoI`1COFD0FhIZ06>@L@1PSVX0E8AN05>7H01HS6H0G91/05V?K`1HSW@0GIAo06FOT01Z
Z9d0Lk6/07Nc/@1cZjX0KInL06ZGT01ZT8D0PJ6B0:[3[@2ld:d0`=6U0;c<W`2b`hl0[Kj70:bnQ02W
^Gd0Wk=d09faLP2G[Fd0T:IV08NPGP21W5L0OIU?07RGB`0207JEB@0X07>CB01bT4H0L91707>AB@1e
U4h0N9EB07RGE01iUUH0O9QK082LH@23WfD0QJ1Y08NRJ`29Y6l0RjIa096YM@2DZgL0UZei09N^N02F
[GD0U:]c09:ZL02?Z6h0RZAW08NQI023WF00O9QM07^DFP1hU5T0NI9I07NCF01gU5@0MYEB07NEE@3D
d<P0oooo0;O:m@38e_/0b=Sk0<SFn`80a]Km00d0`mGm0<;Co032do`0^]7l0;K>n`2fcO/0^L_c0?oo
o`2O]M80Oifi0018l@00?]`001jQ004001><00002@006Ll0237I01IZkP08EMd0Oifi04Ye9@1;MRL0
BgDY04ad:`0204ae:@0A04Yc9@1=N2T0BGDX04]e;@1=M340DW<j06R2E@1bPVD0HFeI05AGCP18B4H0
>c/m03He>P0b<cP0;B`a02XX:`0Z9RL00P0X92D0:@0[9bP0<Bd^03@c<@0e=S40<S<[02L^7P0U;aL0
=D8V04mO>`1NL4H0Fg53051[=P1DLS@0E7@c05Ad=@1FMCT0DVli055[>`1LLdL0H7A?05IWA`0[>B00
3aP5020S600U9Ad06aLD024K6`0O6QL07a`G01LG3@0J6Q80:RXR03Ph<010@3P0@d<k0492>P0n?CP0
>CPc03Pg<`0n?CT0ADA00080AdI20<X0ATE10492@00i>CT0;Rh^069RHP1^KVh0A4A404M7A`15ADD0
?Shn03Hf=P0b<S80=cLg03Xj>P0g=cL0<S8b034a<@0];B/0;Rh/02h_:P0/;BP0:bXV02XY9@0]:RD0
;R/V038]:P0W8Ql0=bh_06iUIP2^XjL0dLK:0>7Df`3]h>L0iMGO0=_;e@3Lc=L0jMWT0>[Ji`3Ocm`0
gLgJ0>OGi03eiO80nn_h0?WYmP3]gNX0hm?N0>KFh@3ahN/0n>_d0?;YkP3jlOH0ooOl0?ognP3omOT0
ooKj0?ogn`3on?X0ooCf0?S^k@3ejnX0oogk0?oln@3@blL0UY>>05QCC`18@CT0>c8[05]BB`17@3H0
<BXR04Dn=00m=R`0@3T_04<j<@0l<bX0AS`c04i4>`1MD4P0CD0h05M8@@1XFE80T7mh0<:_Z@3Mb/@0
g<W50>GBcP3eh]h0nNKR0?OTh03nj^T0oo?_0?[Xi03ei=d0oNcU0?[Yh@3C`[X0TXAg05U>>00g;A80
>S<G05]D=`1bK4`0NG=A085iDP2GTF40V95J09B<B`2:PST0OgHW089h8`2>PbX0TXL[08Z19P1iMb@0
J6dM06Eb8`1XOS<0GWdg05Ak?01IQ4l0HHiS05V2HP1JPVP0F7mZ05AnJ01LQVh0I95d062BK`1FRVH0
FHeY05jDLP1QUgL0Fi1d05F<M@1GT7l0GIV=06>PV01d/Zl0Mk>a06nZYP1/XI/0KYbA072FQ`23Y940
Z<:W0;76W@2baY<0[Kn;0:BgO`2O/gH0Vjm`09FZJ@2=Xf80T:IU08^TH`26Weh0PYeJ07nJE@1kVE40
N9I<07NFBP1iUdd0MiE=07NBB`1fU4h0NiIA07bIEP20VeP0P9eK086KG023WF00QZ1S08RQI`2:XfT0
RjA[08fVK@2>Yfh0TJQb09:YL@2CZW80Tj]a096[KP2>Z6/0RjEV08VSI021Ve`0OIYJ07ZGE`1fU5H0
MI5F07BBEP1fTUL0MYAH07BBE01cTE40Li5C0=C@b03oool0]l[e0<SFn`38f?/0b=Kk0P36e_d03@33
eOd0`]?l0<;Co02jdO`0]/kk0;K=n`2ibo<0oooo09nedP1oWKT004Sa000ng0007Z400@004h`00006
000Ic`08<MT05V[^00QEg@1oWKT0BWDS0P1;MRL0C01<M2/0C7DY04ef:P19M2D0BgLX04Yf:@1<MR`0
CWDb055b>@1WPUD0M8EU06EaG@1JGE@0C4a:03hn@00g=S/0<C8g02TZ;P0V9RP09bDV02PT9@0V8R<0
9B4R02XV9`0_;R`0=SDa03De;@0/;R408RTG02Tc6`12Cc40FfY9065cC@1IKd40E74g05Ad=@1EMCH0
EG@h05=`>01@KCL0Dfdm05U`A01VNUD0AUDh01HO2P0G7@l0824I01LF4P0Q7A`07QXI01dM5@0D50X0
7alE03Ti;`17Acl0BTY204Q8@013@c/0@D0k03`k=P0j>CD0?chj04A3?`15A400A4<o04A3@@0o?cl0
;bl_02PX:00o?cl0LG5a07MgM`1?Cdl0ATI604A4A00h>3P202h^;P0403<c<`0e=CD0=3@d038b<P80
;Rh/00`0;BhY02//9`0Y:2@0:BPT02h[9P0a;RT0<bh[02/V8`16?Ch0R7n00<Rm`@3Vfml20>gPi`08
0=O7d@3Nc]P0i]KQ0>OGhP3QdMh0gloL0>SHi@3cho020?CTl@0=0>oOk03Ve^<0i=CO0>cLi`3ijO<0
oo?l0?gdn@3onOd0ooSk0?[am03djNd0lnWZ0?O[k@020?[^kP1U0?ocl`3fk>/0h]SF0;B/Z@1dKf/0
Ad8n02lZ9016?C@0C4@i05I=A00c:R40=2/R04M0=P0l=B/0FeA:071WGP1EC4<0I5YA08j4N`2QU8`0
T8=k0:>DS@3;^[<0b[Na0>;?b@3dhMd0mnCP0?GRgP3ch=`0mN7P0?[Vi@3oknh0o^[Y0?SVi03chMd0
ckfi09J7P01XFE@0@S@[02HI200f:aD0JUm;0:>HQ038`:/0bL6Z0:^TR02LUW80OgQ<06AN:P1LEQX0
K6LU07ef<025OC@0Qgld08An<P1fN2l0IW0Y06=d;P1TOcX0Fglo05EnA01IQE@0GhaU05R1H`1KPf/0
FX5^05J0K01JQVl0Hi5g062CM01HSV`0EH][05nDMP1TVGd0GYAl05V@N`1ITh@0GYZ@062OU`1a[j`0
Ljn]06jYY@1aYYh0MjFH07JMRP22Y8`0XKbK0:[1T`2V_HD0X;Ej09N`K`2CZFP0RjAP08JMF@1oV5@0
PIYH082IE`1nV5L0OIMF07bIEP1lVU@00P1kVDl01P1oVU<0OYUB07fHD`1oVUD0PIaI08BOG080QZ1O
00@0RJ5S08ZRI02;XfL0SJEY0P2>YVX04@2@YF`0SZI/096YK`2@Z6h0SZI/08ZTI`26X640PYaK07nI
F01kV5H0NYME07RGE01gUED0MI=C07>AD`1bT5@0Li5E0080MI=G00P0Li5C076@E03Dd<P0oooo0;S;
mP39f?`0b]Sm0<SHn`80a]Gm00d0`m?m0<7Cn`31do/0^]3l0;O=o02icO/0^/_d0?ooo`2O]M80Oifi
0018l@00?]`001jQ004001><00001P006Ll0237I01IZkP08EMd0Oifi04Ye8`80BgHW02<0C7@[04ae
:@1>N2`0BG@U04]g:01:MRT0C7H/04ac<01?L3L0IH1C07R9J@1[Mf40GfEK059DD@13@dD0>STn038c
>00X:Bd0:2PZ02PX:00W9BH0928S02@P8@0W8b@0;b/Z03@c;`0f=C00<C<X02X^7`0Y<A`0=T0X04YG
>`1JIdT0GW1805A_>P0205Ab=P1Y059`=01DLCL0E74i04mZ=`1BJC/0I7UB05e/B`0e@BT061l?01/L
500M71P07ATJ01lK6P0M7AD051@802LW6`18B3`0EEE;05=CB@1;Bd<0@D4i03ln>@0j>C@0=cHb03Th
=00j>CL0>3Le03He<`0e=380<C4a02TY:@0T92@08b<S05iNGP2;Rh/0HV9R04Q8B017AdL0?Shn038b
<P0[:b/0;Bd]03<c<`0d=3@0<S8b03<c<@0b<S00<C8]02h_:P0/:bL0;B`X03@a;00h=C00<bh[03Pc
<01SFU/0YifN0=_@e03^hnL0j]gT0>3CfP3Gam40gloI0>CDg`3Rd]d0i=CQ0>cLj@3ahNh0kmo/0=g=
fP3Sdn00j][W0?7QkP3hj?<0o^ki0?o`nP3nlOX0oo[n0?ginP3iloD0l^W/0>kTi@3]hn@0k^;T0>gQ
h@3_hn<0k^?Q0<Nm^`24NgH0EDi803/f<00`:bD0?SL_05A:@01ZH5@0IeeC05A<@@1IDDH0GEE:071X
G@2QVHh0ZZ2G09J<P`2TUhl0b[fe0080d<6l00P0h<k:0?KTh03We=00kMSE0?[Ui03ok^d0on[Y0?WT
h`80nN?U04h0mn?T0?gYjP3]fm/0`:j/07EVH`12<bh0=RLT02PI4P0d8aT0JUY=0::AQ`34]Zd0k=oF
0?;Ug02cZY/0NW9O055:;P0l=Q80BD@J079^?P2;QE40SHQA08R3B`1oOD80NGm106Yi>01TNSX0HX12
05R0A01DP4/0EXAF05R4H01HP6D0GHA_05f4LP1GP6h0F8E`05j>MP1NTgD0FI1a05J;K`1NTgT0HIMo
05bBN`1HSg`0GIN906BQV@1YYj80JjVV06f[Z01^ZJ<0NJjT08:^W`1iX8/0OIn609NeT@2N^8P0V;5g
092XJP29Y640QIiJ07nJD`1kUDh0N9=<07RCCP1gTTl0Mi5@07ZDD`1kV5D0OieG082NEP21WeL0PiiG
08BMF@24WE/0QIiL08RQH02:Xf8208ZRI0<0SjEW0`2@YVP03`2?XfP0SJ9W08fUJ@29XfH0QImR082J
F`1kUEH0MI9@07>@CP1bSd`0M95>07BCD01eTe<0M9AC07:BD`0207:AE@0:07>BE`1fTeT0MI=G07>B
E`3Dd<P0oooo0;S;mP39f?`0b]Sm0<SHn`80a]Gm00d0`m?m0<7Cn`31do/0^]3l0;O=o02icO/0^/_d
0?ooo`2O]M80Oifi0018l@00?]`001jQ004001><00001P006Ll0237I01IZkP08EMd0Oifi04Ye8`80
BgHW0P1<MBT08@1?NBd0BG@U04]g:019MBH0C7HZ04]c;@1=Kc<0Hgm>07jBK`1cPFX0JFmU05]MFP1;
Bdd0@D1503Pg?00/:c00;2`^02/[:`0Y9bP09B<T02HR8`0Z9RD0<2`[03Hb;`0e=2l0=3@/034c:00/
<240;3<Q03Q0:`1<ESh0FFQ705E]?@02059_=@0K04i/<01ELSP0F7Dk04mZ<`1=J3D0Fg5306UkE@1C
H4@072D@01HJ300S91h05QDC020L6`0O7aL05QH<02d]8`1BDTP0GUiF05QHD01<C4@0?Sdh03He<00a
<2/0;RdY02l^:P0_;R`0;B`Z0080:bXX01006QXH02/[:@0R8R8071`J0492@P1`L6h0L71`059BD01;
Bd/0AdM503dm?@0b<S00<30`03De<`0e=CD0<C4_0P0h>3H0U00f=c80<S<^030_:`0b<Bd0>SLb03ll
=`0a;2T0B40n07meMP2n];D0hMKJ0>OLh03NdMP0d/G<0=_;e@3Pd=X0iMGP0>OGhP3YfN@0j=SS0>?C
gP3Kc]P0e/WC0>7DgP3`hnd0oO3j0?ogo`3onOl0ooKn0?gbn03mm?T0mo7c0?C[l03aj>/0mN[^0?S^
k`3dj>P0k^;R0=_@cP2`YJ40L6MR03/b:`0l<b`0?SL_038[8@18@CL0OWA[0:fPV02aY9`0YYbC09Z@
Q`2TVi80clJm0=G<``31][00dlS20>cOf@3fjN<0gLk90>KGdP3]fmL0j=KB0?gZiP3ii^80o>SW0?[V
i@3dh=l0n>CS0?[Vi@3^f]T0j=CC0=O5``2_WI/0MfES03PY900Y6QD0CChi069CCP2CP7X0bkRb0>7>
bP3<^[H0dlC10<o2_027NW80@3HZ034Z600g<AL0GeXl09>?JP2YYGl0Y:5h08n<H@1bM4D0LWe506Ah
>`1ONCX0Fghn05In@P1EPT/0EhEF05F2F`1GPV@0GHM_05f6M01GPVl0E8A^05^=M01KTWD0F95a05ZA
LP1OUWT0GYAl05J;M`1ERgd0H9R?06fXY01d/;00IZBS06ZXY@1_Zj<0OkFW08ReX01jXH@0NYai09Ba
Q@2@[780RJ=R07nJE`1kUU40N9=<07FAA`1dT4H0M8m807B?BP1dSd`0M8i=07RBD@1mUeH0PIiK08NR
G`29Y640QZ5N08NPGP27X5l0RJ9Q08^TH`2<Y6H208^SI@03092VJ02>YVP0SjEU0080SjEU00T0SZAS
08bRH@2:X5l0PI]J07nIF01kUE@0Mi9?07>@C@1bSd`00P1cT4d0201]S4P0L8m<07>AD@1cTe80M99D
07>CE01cTUH0M9=H0`1eTUP01P3Dd<P0oooo0;S;mP39f?`0b]Sm0<SHn`80a]Gm00d0`m?m0<7Cn`31
do/0^]3l0;O=o02icO/0^/_d0?ooo`2O]M80Oifi0018l@00?]`001jQ004001><0000WP006Ll0237I
01IZkP08EMd0Oifi04]h9@1=N2T0C7LX04]d:01:LbL0CGL[04Qd9@19M2@0BWDU04Ub8`1;LBH0EWTg
06J3C@22V780QIAm07MoM01NHel0CTmA0450A@0f=3T0<Blb02h/;`0`;S40;bd^02XX:@0X9bD0:RTW
02l^;00a<2`0<c8]02l^:@0a<BT0=CL/034c9P0[;b00>Cd^04YD>`1JKd@0Eg8m05A_>01@K380Dg4e
05Ug>`1ELcL0CVX`04iV<P1SND/0IgMC04MD>00S:QP05QP=01TH500O6aX061LC01TH4`0f=C00GeiI
06QWHP1CDTd0?3/f034`;00^;BT0;2/W02XY9@0W9R809B@P02<R7P0P7a/07QdI028Q7@0P7a/07A`J
01PG4`0P7ad0@D0l06=RH01aL6`0H5mM05UHE01AD4h0A4<o03Pg=@0h=c<0>STg03Dd<P0Y:2H0@D0n
0491?@0d<bl0=S8_03Xf<`0l=c@0@3/h03H];P1EC4d0YY^O0=cAe@3Ic=<0d/G<0=G8d@3Hbm@0jm_V
0>_Ii@3We^00h]7K0=g=e`3Hb=80dlK=0=35b`3Qf=d0l^W^0?kho03ooOl0o_Sl0?oko`3ooOl0l>[^
0?ccn03om_`0knC/0=gBf03cin/0ooOi0=oCd`2]XJ40R7ek06AIE@0n<bd0>C0W040h;@0f;R<0Aclb
07M_I031/k00e<K50=c>c@3UemH0hmGD0>GJf03hkNT0l^OS0?CVh`3]gm`0l>7N0?GVh`3dh^00ln7O
0?STh`3hi^@0jM[E0>gNf@3ah]d0kMkI0P3Yem<0C03OcLT0cK^g0;BRWP29Mg<0GDa503l^9`0f9Ah0
F4M009:1NP2fYIh0eL:n0>GBcP3]fMP0l=kL0=c:aP2BPgh0C3lg03/a9`0b:a/0FU=009FAN02_[Y00
[:^<09nOO@27RF@0MgiD06Mj@`1IMSH0FGPe05ao>`1KQ400FXA405F2B@1<NTT0EH=N05N5J01BOfP0
Dh=]05j?N@1JSgD0D8MZ056:J@1BSVX0EY9^05B<L@1DRGL0GY6806NIV01WW:80J9nV06JQY@1`[:X0
O[Z^08NnY`23/Y00NJ9f07^MJ`23XVL0P9eK07^FC`1eT4T0Lhi707>=A01bS4<0LXa507>=AP1bRdL0
LX]907B=C01iTU40O9AF07fGF023Ved0Qj5R08RRH`2:Y6D208^UIP0@08bVI`2>Z6T0RjEV08JPH@2=
YVD0SJMV08jWI@2>Yf<0S:IO08NQF021Ve80NiM=07VEB`1eTdT0Li57076?A`80L8i600/0LHm907:?
C01bSd`0Li1>07BAD@1dTU80MY9E07JDEP1fU5P0Mi=I07JBF00207NBF`060=C@b03oool0^<_f0<WH
o03:f?d0b=Sk0P36eOd03@33dod0`M?k0<7Cn`2jd?`0]lgl0;W=n`2jbo@0oooo09nedP1oWKT004Sa
000ng0007Z400@004h`00014000Ic`08<MT05V[^00QEg@1oWKT0BWLT04ag9`1<MbP0C7DW04Yd:01;
MbX0B7@U04Ud901;MR@0BW@R04ab9@1DMc<0HGi6082FK`28V7h0OXUk06Q]J@1GF5X0B4M<03hi?@0i
=3P0;B/^02h/;`0/:R/0:2HW02LV900Z:BL0;B`X02h]:@0/:bH0;B`W03@d;00j>S80=3H[02d_900a
<bH0>D4/04MG<P1BJSX0GGE305Ud?`1BKCH0DFhd05A`=P1FLCX0DFTg065fB`1VMU80DEi203Ln;00X
:Ql081lK01dI600G5Q807ahJ0450?01THel0HF1L04A3?`0^;BT09B@P024P700P7a/201lN6P<081lK
00l07ahJ01`K5`0N7AT081lK01LF4P0>3@T07QdI04E4@01QH5`0J6MS06ETH01VIF40HF1L04m>BP12
@Cd00P11@3`0PP0k>SP0?Sdk03He<`0f=C40BTI504e9AP0o>CT0=c4a0599BP2AR8/0a[^o0=?8cP3D
alh0gm;K0>SKi03Sdmh0jmWU0>SGh@3NcML0e<?;0=72b@3A`/L0el_?0>;Gf`3ek>l0ooWk0?_em`3i
mOH0o?Ok0?_io03no?l0m_7e0?W^mP3on_l0h]GN0=S;dP3^h^H0bko108b0P01TFEL0ACXh03`a;@0g
;2H0?38Y03de:P16?S40PGU/0<o5^`3;_K`0gloB0>kPh03olo<0oo;b0?c^kP3on?H0nNk/0?;Th`3[
gM`0k=gJ0??Th@3hi^@0m>;P0>SDd`3Ha/@0elS30<6d[P2`Xid0[J2J0:nPV`2XVI@0UXN0085bJ`1L
CDH0ACH_03TX801:>C40NVUQ0;BSV`3Kb/80iMC=0=k;a`3MbLP0j=CC0>cHe`30[ZX0KeeI03@U7P0W
6Q40C48f089kJ@2`ZiL0^;JM0:NWR`2CUWL0Q8QW075lDP1SO4D0G7`m05Ul>01LPC`0GhM105^6@@1D
P4<0CWe905B3F@1CQ6@0DH=X05>7L01ISGH0Eh]d0568J`1@RFP0CheV05FCKP1HT7D0F8em05nBS@1T
UIT0I9JO06FIY01WX:L0MK2^08W3]@2CbJl0R[ZD07ZRL01aTUT0LY1@07NBC@1bST@206j:@080KhU0
01h0KXQ106n9@P1cS4P0LX]707B=C01hTE00NY9F07^CE`1oUed0Q9aR08BNH@27XF@0RJ=V08ZTI`2=
YfX0T:Y]08jXJ@2:Y6D0S:IU08ZUHP28Xeh0Qj9K08FQE`21WE80OIU>07ZFB@1eU4H0M9=507:AA@1a
T4@2076?A@80Li5;00@0M95>07BAC`1eTU80MY=C0P1fTUD207JBE`0907ZCFP1kU5/0O9EN0=C@b03o
ool0^<_f0<WHo03:f?d0b=Sk0080a]Gm00d0`m?m0<7Cn`31do/0^]3l0;O=o02icO/0^/_d0?ooo`2O
]M80Oifi0018l@00?]`001jQ004001><00001`006Ll0237I01IZkP08EMd0Oifi04Yg901;MRH00P1<
MbL0>01<MbP0BgLX04Qe9018MB80BgLR04af901=LbH0DGD_05Yg?`1eSV@0QIQl08>?P@1`Mg00GUmQ
04a;D010>d40>cHl02l]<00^;2l0:RPY02HT9@0W9BH0:bXX02d/:00/:bL0:2LR02`[9P0d=2`0>3P`
03Dg;00_<BH0;BlT02da800a?ah0AUP`05a^A01NM4H0Eflo059/?01GKcl0FW5304iS>P1?H3`0C5Tm
049;=P0i?Bl0<C8/02d/:P0/:2L06QTE02PW8`1;BTH0IVEQ05UHE00i>3@09B@P0P0O7QX0100N7AT0
71/G01/J5P0L6aL201dL600<01`K5`0K6QH05aHB01dL600Q81`05aHB00l>2P0E510071/G03<b;P0n
?CT0G5]G0P1hMg<0Q`1[JVH0Hf9N061OF`1GEeD0EEEE04Q8B011@Cl0@T1103`k>@12?Sl0EU9C07]e
M`33_Kl0gmKK0=gCf`3PeMd0h]KP0>WLiP3UeN00h]3L0=k:e@3<^lD0akJn0=;3bP3Jbm00h]KJ0?G[
k03omoP0oocl0?[dm03mnOP0oocm0?Cbl`3gmOH0o_[k0?ogo@3Ic=<0VHbC0:bPY02j[[80O71b04a2
@@0f;2X0=2XX03@[9P0o=Rl0D4Ln06QPE@2DS840c<Bi0??Yh03/g]d0lN7R0?3RhP3ijn/0oo;a0?oe
m03ik^`0g=7?0<Bf/`3CaL80g/o<0=K7a032/:h0ZYRF09F2OP24LVh0OVmZ06=FD01BACd0ETU105Y;
A01@@CX0A3D^03l`:@15=Rl0F4U2075PF@2BPGX0`k:[0>gLe@3ljn@0nn[S0>GCc`3F`/40gLW80=W5
a02IQX80BSPd02`K500`8QT0KF=G0:VRT02m^:@0/[:H09nRQ@29SVh0OHAR06AcB01PND80Ggm005Ym
>`1KP3d0HXU605^5A@1?O4<0Cgm=05:2FP1@PF40E8I[05J:L`1ERG<0E8Yb05B:L01>QVT0DHi/05ZG
N01NV800GiF706>GT`1TUi/0HYJQ06FKY@1^Z:`0O;Nc08k7^02Cb:`0R[N@07^QL01eU5/0MY1A07:=
B01_RD80K8Ho06j8@@03072:@`05076;A01bSDP0LXe807>=C01fT4l00P1gTE@06P1jTeT0OYMM082J
G@23WF00QImR08RRI@2<YVT0SjU/092ZJ`2=YfP0RZAS08NRG`23WUT0OiYC07fIC`1lV4d0NYI;07VE
BP1dTdL0Li9607:AA@1aT4@0LHm507>AA`1dTT`0MI==0P1gU54207NDDP80MiAD00/0Mi=F07JBE`1i
UEX0NYIK07^GG@3Dd<P0oooo0;S;mP39f?`0b]Sm0<SHn`020<KEo@0=0<?Co@31do/0`M?k0;[@o02g
cO`0^Lgk0;[;m03oool0WkGB07nM^@00B?4003kL000NX@01000CS00004D001W?00Paf@0FJ^h025GM
07nM^@19MR40BWDS04]f901=N2P0CWTY04]h9`18MB@0B7DP04]h8`1=N2H0C7DV04mc;@1CLSL0JhEH
08:EM`28UH@0N7mh06EWIP1AD5D0@Cm403Tg?00b<3<0;bd`02XX:@0W9BH0:2HW02d[;00^;B/0;2/W
02TX900/:bH0;bhY02l_9`0_<2P0<C<X030b9`0/<240;3HK03Q68`17Ec<0E6E105e^BP1MLD`0Ef]6
051T@@11DS80=dD[02df8`0Y;b40;2dW02l^:P0b;Rl0<bl`01lN6P0X9b<0@d8n05MFDP1;BTH0<S4]
02DT800R8Ad08B0L01hM6@0L6aL0100J6AD01@0I61@081lK018A3@0@3`/06APD008071/G098061LC
010?2`0G5Q806QTE02l^:P1<BdL0H5mK071_J`1oOWX0QXF107QhN01bLW80Hf=S05EEE@17ADH0>SPi
05EADP25PH80^;:d0=gGf`3Tf^80m^cd0?KZm03MdM/0i]SU0>kNj`3Pc=L0flO@0=2la@3Ea<X0kmkT
0?WZk@3kk>l0ooWk0?cbl`3mm?D0ooWj0?omo@3bk>`0g][K0>_Wj03eko40gmCH07Y^LP1JCU80Qg]m
079VJ014>3P0A3Xi03X`;P0b:2H0>c8]06AKEP2FSHH0_KB[0>?Kd03gk^D0lNKP0?GWiP3kjn`0mnWY
0>kPg`3Te]D0eLO60:VNW01bIfD0NF]X08n1OP2CQ840MfQU05]9A`1<>SP0Cc`h05I4@01;?3L0@SD_
03/^9P0j;BD0>R/T03TZ8`19>S<0HeA=08MhL@2aXY/0dl:k0>3?b03Xem00imK?0>?Bb`3Xe]80k]cJ
0>3>c03Ha/@0_j^Z07MTH00e8Q`0<b0J05A3>@2?PgD0_[FT0;>^VP2TY8X0V9eo082:I`1fPU`0Ffa0
05Ud?`1MOd80F7/k05Ql?01PR4T0F85504Yg@01?Odl0DX9L04j1HP1HRW40FXih0567L01DRW<0F8if
0569KP1HU7P0HYj406NPS`1WWi@0JZ6N06VNY01XWZP0K:F^07Rb]025`;X0UL^k09K6[02=]Xh0PZAb
07jJH01oUeT0MXm;076;A01^R440KhU2076;A01bS4D0Lhe607B>A`80LXe800`0Lhi;07J@C`1fT540
MY1C07RBE@1lUUT0OYQK082JG@22W5l0QImR08RRI@2;YFP208bVI`0508VSI025Weh0P9]H07bGDP1j
UDh00P1iUD/00`1iUDX0M9=707>BAP0207:AA@80LY1600@0Li5907BBC01gU540MiAA0P1hUE<307RE
E@80Mi=F00H0N9AG07ZFF@3Dd<P0oooo0;C8mP35eO`20<SFn`80aMKl00d0aMGl0<;Eo032eO`0^]?l
0;??o02ecOX0]LWc0?ooo`2O]M80Oifi0018l@00?]`001jQ004001><00001P006Ll0237I01IZkP08
EMd0Oifi04Uf8@80BWHQ03d0CGPV04mj:01;N2D0AgLS04Uf8@1;NB40CGTT04ef9`1>LR`0Cfhb06J0
D@20UG@0S9^807j8O`1]LG00FeYO04Q5C00m>T40=C<h034a<`0Z:R`09RHX02PX:00/;2`0;Bd[02X[
9P0Z:BD0:bXU02TX8`0X:200:b/S030`:00a<BT0;BlR030e7`0_=al0=ClV04=@=P1DHDL0F6I=04eK
@P0oCCH0<Sl[02Xe9@0U;B009b`U02/[:@0Y9bP09b<T02HR8`0R8Ad08B0K02h]:00k>SD0=SD`02/Z
9@0U91l08b8M01`K5P0J6A@06APC008061LB00`06APC01PG4P0H5a8071/F01TH4`0K6QD071/F01TH
4`0L6aH07ahI01`K5P0S8Qd201lN6@0F02<R7@0/:bH0@d8m05eLE`1XIf<0MGEe06YZK01PH680I6AV
06QVI`1QGf00Mg=d0:BNX03Tfn00imkS0>3Eg@3fjo<0lnK`0=k@g@3_g^h0kmo/0>C@f`80i];K03P0
k]gS0?o`mP3om_T0oo;e0?odm03gjn/0o_Cc0?ojn03Uh=d0/jj[0;6[Z`3?bLT0al7107abL`0n=3D0
GeEF07AZJ@15>cX0@SPg05=9B013>CL0@CLe06AKEP2aZ:<0kNCM0??Zh`3aj=l0nO3Y0?S]i`3nl>l0
m^KV0>GGeP34][D0VXb;07MYIP1AAT80=BXV03PZ9`1@@Sl0Fda705I7@P1MBdL0IUA@06eJEP1aGe/0
QGI_08=fKP1gJV80JEaD06UJD`1eIUl0U8F00;RYY039^[D0gm3;0>cJeP80k]cH03L0i=;>0=_9a@3O
cLT0i=GB0=g>b`2jZjP0RGMe05E2?P0b7AP0C3Lb08]iK`2_XI@0b<2]0:fXTP2IW7l0SiIe07B2GP1]
OeL0FW5305Qd@@1OP4L0F7`o05Aj?@1KPdL0D7]304Ed@01>OE40E8=O05:4I`1KS7H0FXej0566LP1E
RWH0Fi9m05B>MP1MV880Hj2>06RRU01ZXi`0KZJW06bVZP1]YZl0MJje07^e]P2>al00W]?109o<[`2E
^I<0S:Qh08JKH`21UEH0OI=B07N>BP1_R4@0KHI20080KXQ100H0L8Y307:<A@1bSDP0LHa707>>B`1f
T4l207J@D@0907RBD`1lUUT0OYIJ07nGF`20V5`0Pi]O08BLH025WF40QYiR0080R:1R00/0QIiM08:K
F@1oV5@0OIIB07bFC`1kUDh0NIE;07FDB01dU4P0Li=807:BA`02076AAP80LI5800@0Li9<07BCC@1d
Tdl0MIA@0P1fUE802@1eU540MI=C07FBDP1fTe<0N9EE0=C@b03oool0]<Sf0<GEo0020<SFn`80aMKl
00d0aMGl0<;Eo032eO`0^]?l0;??o02ecOX0]LWc0?ooo`2O]M80Oifi0018l@00?]`001jQ004001><
00001P006Ll0237H01IZkP08EMd0Oifi04Yh8080BWHO00@0C7PS04ej9@1;N2<0BGTS0P1;NB40;`1<
N2<0C7HT04ab:@1<Kbl0H7a907bBK02:VH80P8Yo07AiM@1TIFT0CdiD0450AP0g=S/0<c<e02`/;P0W
9bT09bLW02/[:`0[:bT0:BTW02XY9@0Y:2@09bHR02LV8@0Y:2<0;2`T02/[8`0X:1h0;c8Q02db7P0_
<b80=Sd[03m8=`11BCX0>T8c034i;00[<bP09bhV02H[9@0Y:bP0:RXZ02LU9P0U8B808alP02TX900O
7QT081lJ0080:2LR06<09RDP02DT7`0R8A`08B0K01lN6@0M71L071/F01/J5@0J6A@061LB01HE400H
5a806aXE020O6P0M71L051<>01<B3@0E50l04Q4<01`K5P0S8Qd0:bXU02LV8@0M71L08B0K02/Z9@0/
:bL0@3ho04Q6A`1BD5<0HEmP06UUIP1ZIVD0S8J80<Bk_P3Wg>00l>G[0>cOiP3_h^/0lN7/0??Sl03m
joT0j]ST0?SRkP3oj_40oo;h0?o`m03njnl0nNWZ0?CTi@3/g]d0j=[I0?K[j@3SfML0WYJD06ING01o
NWL0XI^K08=jN`0a:BL0@SPg06aRH@1BB4L0@SPg07=YJ01hKV`0H5ID08b2P02i[jd0m>_V0?omn03j
lN`0ooO`0?olm`3djND0gm7>0:^KV`1oLG00GU1?048d<@0f:2D0>BhZ04e2?P1JC4T0NfeZ09J7PP2Z
ViH0a;:^0<Vg/`2jYj<0/9jJ0<bm]P3;_[H0^JbT0:fPV02hZJ80`kB]0<jo^P3NclX00P3Vem80AP3T
d/h0i]C@0>gKe`3^g=P0jMOC0>KGdP3Lc//0a[Re08EfL`17=C<0;Q/G03<N6@1XE4d0/Z2F0<JfZ@3@
aK<0/ZfG09FHN`1kQV@0HG=;061gB`1MNDT0FWY805j1B`1HOTD0E7]405EnAP1=N4<0AgE604moE@1F
R6D0FH]`05Z>N01FRgT0DHId05J;N`1KTWl0F96005bFQ`1NVXh0H9bD06FPW01]YjT0KJR^06jY[`1e
/;@0OKFd0976_02Qd;`0X<V[09VgT@2F[Wh0UZMa09>RI`29WUd0OiIB07N=C01`RDD0KhQ406f7@01^
R440L8Y307:;A`1aS4L0Lhi;07JACP1gTE00MY1A07RBD`1kUEH207fEF@0D07jFFP1oUe/0P9QL07nG
F`21VEd0Q9aP08JNHP25WEl0PiaK08:KF@21VUP0P9UE07jGD`1kUTl0N9I<07JFB`1eUDX0M9A907>C
B01bTTL2076AB080LI1:00<0LY5=07>BCP1cTTh00`1cTTl01`1dTDl0MI9?07JCD03Dd<P0oooo0;C8
mP35eO`00P38e_/20<GFo00=0<GEo032eO`0`]Gl0;[Co02cco`0]Lgj0;G9l`3oool0WkGB07nM^@00
B?4003kL000NX@01000CS00000T001W?00Paf00FJ^h025GM07nM^@1<NR00BGLM04Qf701;Mb000P1<
NR805P1:Nb80C7XR04]i7`1;Mb00BgDS04ec:01>LBl0FWM107B=H`23UWX0OHYi07MnM`1ZKVl0EUIN
04I5C@0j>Ch0=SHh02l_<@0Y:B/0:2PX02XZ:P0[:bT202XZ:00302LX8`0V9B40:2LR0080:RTT02`0
:2LR02HV7P0[:al0:b`N02d]8@0^<2D0;S4X02d`:@0Z;bT0:Rl[02DZ9P0W:BP09RPW02DU9@0W9BH0
:2HW02XV9`0Y9B@0;2/W028Q700Q81/09B@O02<R7@0T8ah09RDP02<R7@0W9R409RDP02@S7P0S8Qd0
8B0K01lN6@0K6QD061LB01/J5@0D4`h05A@?01XI500I61<06aXE024P6`0S8Qd081lJ01lN6@808b8M
02l06aXE01XI500O7QT07ahJ01TE500_:bX0@cm004m;BP1DCTh0FU9@08=iNP2l/[<0dlO90>[Kh03Z
fMl0i=?K0?3Li`3ghnl0l]cY0>gGh`3ok_L0onod0?obm`3jin/0hm3B0=g=c@3EaLD0_:j[0;Z/Z@37
_;P0XIJB05iDDP17?C/0IEeJ06iVI015?C/0<b/X05aDD@1^IV<0Edm<07A/J@2aZJH0]JfZ0:NOW03C
blP0jn?P0?gcl@020?S^k00G0?omn03`i^@0_K:^07a^J`19>SL0<bDR03X/:@1?@Ch0J5YG07M/J02>
Pgl0`[Ba0=[<b@3TeM00i]OB0?;Pg03Zf=@0f/O30=K4`03A`[/0el[20<g0^03:_KD00P3Ib/D0@P3C
a;l0fL[50>CEdP3Vem@0k=[H0>gKf@3/f]P0kM_I0>GCd@3DaL80`;Fa09B9Q@1FB4D0<AlM03HS7`1H
@ch0TGYd0<FaYP3B`;80c<6]0;:`U`2;T700IgEA05I]@`1HLdH0Fg]:05QjB01GO4P0EW]805=iAP1=
MdL0BgI804elDP1EQEl0FXe^05nDNP1KSgT0DHId0565N01DRW`0F8j005ZBQ@1KU8/0FYF?05ZET`1R
WYh0KZV]072[/@1_Z[00M:j`07bc[P2Ba;T0Xljj0:?6Z02P^Y<0Y;F80:NdO`2V/GL0UZQZ08bQH023
UeP0O99A07R>C@1eS4P0LhY6076:AP80LX]70140Lhi;07JACP1dTDl0Li1>07FBD01jU5D0Ni=G07ZB
EP1kTeL0OIEI07fEF`1lU5X0OYIL08>KG`26WV80Q9aN08>KG@0208>LF`0<08:KF@20VEL0OIQC07ZH
D01iVE00N9Q?07JFC@1eUD`0M9A;07BCC@1cTT`0LY5;101cTT`207>BCP0807:AC@1cT4d0Li5;07>A
B`3Dd<P0oooo0;C8mP35eO`20<SFn`80aMKl00d0aMGl0<;Eo032eO`0^]?l0;??o02ecOX0]LWc0?oo
o`2O]M80Oifi0018l@00?]`001jQ004001><00008@006Ll0237H01IZkP08EMd0Oifi04ek8@19Mad0
B7HL04Yf7@1;NAl0BW/R04]l8`1=Nb40BWPN04Ue7P1:MB<0C7DW04ic;P1GMS/0LXaM082CL`1lRgH0
NH=j071fMP1KGVD0BTYB03`m@@0j>S`0<c<e02`/;P0Y:BT0:b/[02d];@0202`/:P0402LW9@0U9200
:BPT02/Z9P80:RTT01D0:b/S02XW7P0Z9ah0:RLN02PX800W9R809BDS02LW9`0Y:bX092@V02TY:`0[
:bd0:RXZ02/Y:P0/:bT0:bLV02HR7`0Y:2<08b8M02DT7`0W9R400P0R8A`0G`0T8ah08R4L02<R7@0S
8Qd092<N02DT7`0V9B009B@O028Q700P7aX07A`G01`K5P0/:bH0?chi03Th<`0Y:2<08b8M02@S7P0^
;BP07A`G01PG4P0P7aX08R4L01lN6@0M71L071TD01hI5P0W7ad0;bLU044i=`1GCD`0GeEC075SHP2=
Ogh0]jNX0<Fe]P33[[<0_ZV`0=>laP3?^<80b:jk0>O@fP3^eml0h/gB0>3;d03@_;h0]jFU0;JTY02U
UY<0O6eZ08QjM`2CQH80IEYF044f<P1BB4H0HEME04]1@00U7AX0CDI006iWH@21NGH0UHf:0;bd/@3I
dLh0iMgJ0>_Sh03cjnP0knOT0?O]j`3om_@0n>k/0=G;b@2IShd0I5UG04Li=P0h:BH0BS`i06eOG02O
THh0d/C10>?He03^hml0k^3M0?W[j03ah]d0i]OB0>WGd`3Ial<0`k2/0;n]Z@2^WiX0^jjV0;R[X`2d
Yil0^jbW0080]ZNR05@0b[^f0<jo_03Kc<T0kmgK0?7Og@3[fML0jMOE0=G3`@2_X9d0N6eY04]0?00d
9R<0AcDa06iKE@2PS8D0dKZd0>KBa`3Fa[L0aKfX0:j/T`20RVP0GW1:05UcAP1INDP0FGi;055eA@1>
M4<0DGM8055hB`19M4T0BWM>05B3G`1JRf/0G95c06>IP@1JSg/0C89b04n5N01CR7h0EHZ005^CRP1K
Ti00F9:C05RDU@1RWJ40L:f`07:_/P1_ZZh0M:b[07Z]Z02Ha;L0/=K10;CA]@2`a9l0[kb@0:ZbP@2P
ZG80Wjic09FWJ`2<WV80QIUJ082DE@1iSdh0MH]:07B;A`1eS4P0Lha807B=B`1fTDh0MHm>07:?C@1c
T4h0MY=A07VAD`1hT5@0NI5E07bDF01lU5X0Ni=I07nGG@24W680QIeQ08BLH023Vel208:JG00808:K
FP21VUT0OiYG07^ID`1jVU40NIQB07RHC`1gUU0707JEC`0507FDCP1dTdd0M9=?07>BC01aSdT00P1a
SdL0103Dd<P0oooo0;C8mP35eO`20<SFn`80aMKl00d0aMGl0<;Eo032eO`0^]?l0;??o02ecOX0]LWc
0?ooo`2O]M80Oifi0018l@00?]`001jQ004001><00001P006Ll0237H01IZkP08EMd0Oifi04Yk7`80
C7/O00@0BgXN04Yi7@19NQl0B7/O0P19NR40;@1:Mb80BgHT04]d9P1=LbX0DW8c06J2C`26W7D0Pi=i
07V3N01cNGL0FEiR04iAF014ADT0>CXl02l`<P0/;Bl0;Bh`02`^;@0Y:BT09RHV02TY9`0/;2X0;Bd[
02XZ:00U92808b8N02LV8P0[:RD0;b`U02dZ8@0Z9b009bHQ02LV8P0Y:2H0:RPY02TY:`0/:Rd09R@W
02XX:@0a;c00<2`[02dY9P0/:B@0:bPS02@S7P0202DT7`1W02@S7P0S8Qd08b8M02@S7P0V9B009bHQ
02HU800W9R40:BPS02XY900X9b8092<N020O6P0/:bH0:2LR03<b;@0m?3L0AdI104Y9A00l>cH0=cHa
03`k=P0_;RT0;2/V02h]:00V9B007A`G01/J5@0M6QD0;bLT02/Q7`0`9B<0AS/g06]MFP29NgP0VhV7
09f;R@2BOWl0Xhn@0;JMX@2eW:00[Y>J0;:GX039ZkL0g<7:0=:k`@3>^Kh0b[Jh0;n[[@2hYZH0Whf=
06iOG01FAd@0MfYT07Y]I`1BAd<0>Rl[048g<`1FCDP0@3Hd02/S801IDT`0T8b30:VRW02h/J/0fM;<
0?K_j@3ilNh0f=3=0<c2`03[hMl0j^3O0<Vo_P2GRh/0Ge=C05=7A`1ZGed0NF]X085bK`2`XYl0gLo<
0>CFd`3Zg=T0lNKR0>[Of`3WfMH0i]SE0=g>b`2m[Z/0[YbJ09Z8QP1nJVT0Q79^09^<Q`2CQX00QgYd
07a_J@1eIV<0MfQU07i_K026Mg@0Vhb90;Z[Z0020<fk^@100>7?c`3Fa<@0SG]k05=3@`0i;RX0?c@`
05=6@02:N7@0_jbV0=_7`03Vd//0g/c00=S;^`2c[IL0Q8AX06UeD@1FJd80F7E704U^>`1IOd`0CG=4
05ElD01ENe80CGI>04QdD01:N5@0DX=U06:DM`1RUgd0FY1i05B9M`1CRG/0EHZ005B<P`1GSXP0G9>@
05jEV01KUIT0G9NK06NTY`1f/kH0MK2d06fWZ01aYJ<0R[N`0;GKcP2heL40//V]0;[8Y@2d_9<0[kF7
0;:iQP2Y/gh0Wjig09JUK02>X6H0RieQ08BHF@1kSe00LhU80767AP1bRdT0MHi<07F@C@80M8i=00@0
Li1>07FBD01iTE<0Ni=E0P1mUET207bDFP0E07jFG021VEl0OYIL082HGP22VV00Q9aP08FMH@23Ved0
PIUK07jHE`1lVEH0NiUC07ZGE01hUU00MiAA07JCD01hUE80NIIC07JDCP1eTdd0M99<0080MI==00X0
MYA>07FCC@1dTT`0LI1:06n?AP1]SD@0e=380?ooo`2db?H0aMGl0P38e_/20<GFo00=0<GEo032eO`0
`]Gl0;[Co02cco`0]Lgj0;G9l`3oool0WkGB07nM^@00B?4003kL000NX@01000CS00000`001W?00Pa
f00FJ^h025GM07nM^@1;O200CG`P04ak7`1;NQh0BGXN04Uj7`18Nal204Uj8@0R04Yg8P1:Mb@0BWDU
04]d:01AM300Gga4082GJ`24UgT0O8Uh07AmN01NIVT0EU]Q04U=D00o@480<S<e02d^<00/;Bl0:b`^
02XZ:P0X:2P0:RXZ02/[:@0/;2X0:BTW02HU8`0U92809bHT02XY900_;2D0;BXS02/X8`0Z9b80:BPT
02XY9`80:RPY09X0;2X]02LU9P0[:BX0<S4_034]:P0]:BH0;BXU02/X8@0Y:2<0:2LR02HU800T8ah0
8b8M02@S7P0W9R40:BPS02PW8P0T8ah09B@O02/Z9@0/:bH0:2LR02TX8`0`;bX0:BPS02HU800`;bX0
=C@_03Xi=010?cX0?C`g04A3?P16AD00?Sdh040o>P12@C`0>CPc034`:`0d<bh0>cPc038Y900]8Qh0
;AlL04Li=P24MG00_JjY0<jk]`2nZjL0^:>R0:nGU`2[TI@0]ifP0<ja]P3K_LD0f;S30<f_^@3J`lT0
mN3U0=g9b`39][P0bKNg08ekN`1?@3d0FDY7071SG@1LCdT0;b@P040e<@1REe<0FDi:03P^;01=A3l0
WIJ@0;:^Y@2bZjD0d<W30?Saj`3Ug]P0]JfZ09>;R02/XZ00`[Rf08j4P`1[Gel0ASXj03@X:01kKfl0
/J>R0=c<c03<_KX0f/c90?GWi03ahn00iMOD0>3Ed@3Ndll0iMOD0;Z/Z@2OT8d0P75^05i<BP1>?3X0
HDe>08ekN@2DQH80TH>007a^J`1MCd`0DdA105U:A`1FAd@0ASLd04Tj=`1TEE80VHN50<6_[@34/[80
Th6105M5A@17=cL0DD=007Q]J@2WV9<0d;jj0>CAb`3Vdl`0imG;0=g=`039_Jd0Xij807b1H`1WME40
G7=905EeA016KCP0D7Q4059iC01EOUH0Dg]F04igE@1=NU/0CgeQ05F5J`1NTW/0Ehef05:9MP1@QWH0
D8Qk0528O`1?QX40ChJ30569RP1PVYh0IZ6W0P1VXjP06P1^ZJd0Ljf_07F[Z`1mZjP0Y/k50<CSe033
f/H0`=2e0<C>[02ma9/0^kjC0;VlS`2d_8/0Z[N20::_NP2LZg@0VJQ_096SI`29Vel0PIEF07Z>C`1h
STd0Mhe<07F>C01fSdh0MY1?0P1gTE0207VAD`0307VAE@1kTeL0O9AJ00<0OIEK00T0O9AJ07fEF`1o
Ued0P9QN086IG`22VUh0Pi]O08>KG@1nV5L00P1lVEL01`1jUeD0N9EC07NDD@1hUE80NIIC07JCD01e
Tdd0101dTT`02@1bT4X0LHm9072@A`1^STD0KHe20=C@b03oool0]<Sf0<GEo0020<SFn`80aMKl00d0
aMGl0<;Eo032eO`0^]?l0;??o02ecOX0]LWc0?ooo`2O]M80Oifi0018l@00?]`001jQ004001><0000
1P006Ll0237H01IZkP08EMd0Oifi04]l8080CG`P00@0C7XP04Uj7`19NR40B7XQ0P17NB805018N280
BWLR04]f901<MBL0DGD_05Ac=`1cSEd0Qieg08>BO@1gPgT0Ifmb061UJ`1BEUT0A4Q903Di>P0]<C80
;Bh`02//;P0Z:bd0:R`[0`0Z:RX01`0X:2P09bDV02LV900X9bD0:RTU02`[9P0[:b<00P0Z:B@05@0[
:RH0;2/Y02/Z:00Z:BL0;R`]02PW9@0];2X0=3<a030_:`0/:bL0;2/V02XY900Z:BD0:2LS02DT800R
8Ad08B0L02@S7`0Y:2@0;B`X02PW8`02024P700602XY9@0[:RH0:2LS030_:`0o?SX0>STe0P0`;b/0
VP0/:bL0;RdY03Dd<00d<bl0?3/g0491?@11@3`0B4M304]:AP0o?SX0>3Lc040o>`1;B4<0BD0k0515
?`1IC4H0KF1J09Z;QP3;_;L0hLk80=c9``3RcLX0e;bj0<BZZ`30XjL0b:V_0=>d^P3J^L80fK_30>39
c`3/fMd0c;Vk0<:_/@2fY:@0KEeM04@e<P1B@d00KV5K05E8@P0X7AT0B3di07I[I`1QEU80A3Xh07I]
J03>al40i=gE0=cEc`3Qf]@0g]G@09ZAS01OEE<0GE=A07=XIP1bIfD0?S8b040b<P1IBd/0MVQX0;j`
/03OdM00kMgM0>KGe03Te]<0jM_H0>_MfP3Uem@0e/_90<Zo_@2SUI@0IUQG0592@P1FATH0E49206=A
D@2?Ngd0^jVY0;NWY`2UUiH0W8j=09j@S`2IRHT0Q7Ad075QH@1/G5`0ACHc04<d<@1GAD<0IeEC06mM
F`1bH5h0NfUW09F3P@2[W9T0dlC10>[KeP3^g=P0h]7:0=g<a03Ue<X0gm;20;ZcX02=SG<0KgIE05][
A01ILdH0CW0n04M^>@1=MD40EWmC05MoFP1ANUX0CWUM05=oIP1DQ6h0EXMb05Z=NP1@QG<0ChEe05:8
NP1BRWl0DHR204f5PP1<Q8D0CHB906BMY01YY:`0JZN/06fX[01_ZJ/0LJNW07f^Z`2C_;H0`>3E0<gS
eP3;f/L0c=Jm0<_@/034b:D0aLNP0;o1V@2l`YH0]Kf>0:feQP2X/X00YJmk09fZM02DXfX0S9iR08FG
F`1oTe@0N8i>07B=C01eSTd307J@C`0807R@DP1iSe40N8eB07^@E@1nTeX0OiAK07fBFP1kT5P307jC
F`0:07jCFP1oU5/0PIIM08BIH023Vel0OiUL07nIFP20VU/0OiUJ07fGF080NiED00@0NiIC07ZEDP1h
Te00Mi9=0`1fTD`02`1dSdP0LHm7072?B@1`T4L0Khm40=C@b03oool0]l[e0<SFn`38f?/0b=Kk0080
a]Km00d0`mGm0<;Co032do`0^]7l0;K>n`2fcO/0^L_c0?ooo`2O]M80Oifi0018l@00?]`001jQ0040
01><00001P006Ll0237H01IZkP08EMd0Oifi04]l8080C7/O00@0BgTO04Uj7`19NR40AgTP0P17NB80
4P18N280B7PT04]f901<MBH0D7H[04Y]:@1XQDd0Qj1f08RJP01jR7/0KGMh06A[L@1GG5l0Bdm@03/o
@00b=SL0<34c02d^<080:b`^00@0:b/[02XZ:P0Y:BT0:2PX0P0Y9bP202TX9P0C02X[9P0Z:bD0:R/U
02//9`0^;BT0;B`X02`[:@0Z:BL0;bh/02XY9`0_;R`0=C@b034`;P0];2P0;RdY02d/:00/:bL0:RTU
02PW8`0202DT800A02PW8`0];2P0<C0/02/Z9P0U920092<O02XY9@0];2P0;RdY03Lf<P12@Cd0D4m;
03dl>00c<Rh0;B`X034`;00f=C400P0^;BT0W00b<Bd0=3<_03ln>P13@Sh0>3Lc038a;@0i>3@0@Shk
04<l=P1DBdH0KF9N08MlN02RU940_ZnZ0=[8a03/fMD0i<o>0>_Cd`3[dM@0h<?70<nb]`38ZK40cZji
0=Ni``3Ob/l0d[o309J3Q@2=OGh0SGem05A4A00m;R/0BC/h05]>B014=c40;b@P069GD`2=PWh0PgQd
08=iM`36_;X0j>7K0?[cj`3Sg=H0]JjX08AkMP18?cX0;B<Q03dc<@0c:2H0?34_05M9B@22M7@0_:j^
0=k@d03McLh0g<c=0=S8b03Wf=D0h]CA0=W;b03Qdm00fL_80:FJV01dJFL0D49105=5A01aHF40TH62
0:>@TP2aWZ00_j^]0<>`/P39^KX0c/300=?5a@3GbLT0fl_<0=O7a`38^;P0]jNW09N7Q`21LVl0JEME
04Le<`11;bd0JUQF09^9Q`30[Z`0j=KD0?OUh`3agm/0h]3<0=S7`03Jc<<0im_?0>;Ib02[ZI@0NWiS
06E`CP1EJT40FgI904i`?@1;LS/0CGE105R1E`1EOU`0CGQL04eiH01FPfl0F8Me05>6M`1CR7P0C89b
04f6M`1ARG`0Dh^2056:Q01@R8T0DHR=056:T@1VXJT0HIbT06FRY`1f/KD0N[:c07:TX@25[j/0[/o8
0<cSf@3>g<d0c]G30=GI`P3@d;@0bLZZ0<k@Z`33b:00`L>K0;[0U02c^Hd0[[J70:ZbP@2T[WX0VZMa
09>RJ@2=W6<0QIMK07b@D`1fS4`0M8Y:07><B`1dSD`0MHi=07V?D@1hSU00NHiC07^@E@80OI9I00@0
O95I07Z?E`1oTeh0OY9M0`1mTUX0701nTeX0P9EL086FG@20V5h0PIYP08>KH@21Veh0P9QL07fGF01m
UEL0O9IE07fFE@1kUU<0NiAB07VDC`1jTdl0NIA?07VCC01fTD`0M99<07:AB`1aTDP0e=380?ooo`2g
b_D0b=Kk0<SHn`38e_/20<KFo@0=0<?Eo@32do`0`]?l0;[Ao02fc_/0]/gk0;W;l`3oool0WkGB07nM
^@00B?4003kL000NX@01000CS00000H001W?00Paf00FJ^h025GM07nM^@19NQh204Uj7`0604Yh7P18
NAh0BGXQ04Mi8P17NB@0AWPS0P18N2@0501<MbD0CGLU04mf9`19KBD0GWa008:LK@2<Wh40OH]l06mi
N01UKG00G65T04mEE@11AdL0>3hn03<g>00^<S<0;2d_02//;P0/;2h0:RX/0P0Y:B/202/Y:P0602XX
:@0X:2P0:2XW02PZ9`0Y:bP0:bdX0P0^;bX0200/;BP0:R/V030_:`0[:RH0<2l]03Dd<P0a<2h0;B//
0P0`;Rl2038a;`06034`;P0_;R`0;Rd[02l^;00b<Bl0=3<a0P0_;R`0?00];2X0;2/Y030_;@0g=S@0
>cXh03`k>@1:BDL0?3/i03Lf=00d<c40>CPf03`k>@0`;bd0;Rd[02/Z:00/:bT0=cHd03dl>P0g=S@0
<S4_03He<`0h=c<0=C0]03Xe<@1>AT<0KVIS09R>S02k/:`0d<:o0=O8a@3WeMD0jmOH0>oIg03]e=X0
i/_D0>32c03K_LT0ek_70>_Fg@3Hb</0MfMX065ADP1nKVh0CCln03DW901IBdP0EDM403<X9016>cL0
Vi2<0;^a[`2f[:X0a[bj0?kdlP3]i=l0b/6l0968P`1EC4L0=BXV030U8@80<BHT0700=RPW069DD`2U
UID0cKfm0>KFe`3_gn00iM;D0>CDe@3YfMT0lN7Q0>WKfP3Nd<l0d/C30:>EU01ICDd0:alO05]=C@2D
QXH0_:b]0<Jf^@3<^Kd0cKZn0=2k`03A_/80f<S;0=O8b`3FalX0dlC70=?3aP3Fa/L0fLW:0=[:bP3B
`/80`;6^0;2NW025Lfl0G4Y605]9A@1nK6P0ZiVE0=>o_P3Sclh0j=GA0>[He03Xem00h=?:0=_Aa@3=
b;D0V9Z206aeEP1RLTd0FW5505mlC01DMT<0DGQ104ag@P1EOeL0DGaN04]eG@1=N6@0EHAd05R8NP1A
PgP0CX9f04b2M@1<Q7L0CXIi04j7OP1?Qh@0DhZ=05J?UP1ITY/0JZF]06:OY01VXJD0Mk6b082g]01o
[ZP0U[^d0<3KdP3?gm@0d=K80=GFa03OgLP0e=:i0<g<[P3Be[D0bLfZ0<O9Y033aIh0_KnH0;VkT`2c
^Hd0[;B50:>]N@2LZG<0TZ5X08bNHP25Ue/0NhmB07B:C01`R4X0LXY<07F=C`1gSDl0NHmA07^@E@1l
TEH0Ni1G07Z?E`1kSeX0O91K0P1mTE`307jBG@0L07nDG01nTe/0OY=K08:GG`22VF40QY]S08BLHP24
VF00P9QL086FF`1oUeT0P9IF07fFE01nU5<0OIID07nFDP1mUU80OYEA07^DD01gU540M9=?076@BP3D
d<P0oooo0;O:m@38e_/0b=Sk0<SFn`80a]Km00d0`mGm0<;Co032do`0^]7l0;K>n`2fcO/0^L_c0?oo
o`2O]M80Oifi0018l@00?]`001jQ004001><00001P006Ll01c;I01IZkP08EMd0Oifi04Uj7P80B7TN
00@0BWPN04Qi8019NB<0AgTR0P16N2<05P17MRD0B7PT04]h9@1=NB@0C7HT04ea9`1EMC@0Mi9O08^P
O`1oT7h0LWij06I`L@1PJFP0EUaL04Q>CP0oADD0>3`m034e=P0^;c40;2d_02d];`0/;2h202/[;@0I
02`Z:`0[:BX0:RPY02PX:00U:BX09RXY02L[:P0[;BX0;Bl/02d_:P0];RT0:b`W030_:`0[:RH0<2l]
03@b<`0`;Rl0;B/^038`=@0d<SD0=cDf03Lf=00f=C<0=3<a034`;P02030_;@06034`;P0`;bd0<S4_
030_;@0/:bT0;bh/0P0g=S@09P0a<2h0=3<a034`;P0h=cD0=SDc03Dd<P0d<c40;B`Z034`;P0`;bd0
;bh/03He<`0m?3X0>STg03Th=P0j>CL0>3Le03Dd<P0d<c40=c<b04m:A`26OW`0_[Jd0=G9b@3?`L40
iMGH0>kKg`3fhNP0n>7Y0?CJi@3]dn00j/kM0>S>f`3Qc]@0]ZJY06IFF@1DA4D0GDm?0P0m;bh0O@1T
EU<0I5UE05A9A@1nLfl0cL:n0>3Fe03[hMl0j=kL0=oEd`2WWI/0JV5L03T`:`0M50l08QLC04@i=@1I
CT`0GU=A0963PP2dYZD0akNg0=W9b@3Oc<h0hLk@0?WVj03hiNL0imOG0=o?c`3EalH0aKNf09B6Q@1<
?Sd0<BDU04a0@02VV9P0a[Rh0<Ng^P36][T0f<G90>3=d@3RcM80hLkB0=W8cP32/kP0]ZN/0;NX[@2`
WjD0XY:E0:^KW032/[<0c;bl0=;3`03Jb<H0`:jZ09B2OP1eI5d0M6=L08mlMP2TSh`0`Zf/0=_6``3/
fM<0jmcE0>3Db03EcL00`;n[08V=M01RKDd0F6Y4051Z?@1@KCd0DWDo05El@`1DOdX0DWaF055nH@1>
NV<0D7a[05R6N@1FR7d0D8=j04j3N@1?Qg`0DHUl052:OP1@RH80Dh^:05V@U@1MUYl0GYRS06ZV[P1^
Zk00KZV]072[Z@20];00Tl2i0:c=a035fll0c]S=0=CEa`3KeLD0h]_80=SB^P3?c[80dmJg0<W?[@3=
cJ/0b/ZV0<K6XP32`Y`0_;jF0;FkS`2]]H@0Y[1l09ZWL@2GYVd0TJ1W08JHG01lT5<0MXa>07N=C`1g
Se40N8i@07Z@DP1lTEH0Ni1E0080NHiF00H0NhmJ07fAG01jSUT0NhmJ07fAG020U5l3086EH00=082E
G@22UV40Q9QS08JJI@26Vf<0QIYR08BIH023V5l0PiQM086GF@20UUH0OiEE07nEE002082GD`0;07nF
DP1lUE<0MiAB07BCD01bTDd0e=380?ooo`2gb_D0b=Kk0<SHn`38e_/00P36e_d03@33eOd0`]?l0<;C
o02jdO`0]/kk0;K=n`2ibo<0oooo09nedP1oWKT004Sa000mg0007Z000@004h`0000R000Ic`07<]T0
5V[^00QEg@1oWKT0BGXO04Uj8@18NB00BWPP04Qi8019NB<0AgTR04Ih8`16MbD0AgHU04Qh901;N2D0
CGTT04Yd801DNB`0CVh[06R3CP29Wg/0Q9F207R5OP1/MWL0J75`05iTI01?EED0A4Y:03/o@00c=cP0
;c0b02h_<@<0;Rh`01X0;Bd_02`Z;@0[:B`0:bT/02TY:`0U:B`092T/02H/;00Y;B`0:c0/02/`:P0/
;RT0:bhW02l`:`0Z:bH0;bh/03<a<P0^;340;B/`03@a>00h=S/0=cDh03Le=P0f=3D0<c4b030^;`80
;bd^0P0`;Rl2034_<080;bd^00L0<Bl`030^;`0^;2d0;B//02`Z:`0d<S<0<S0a0080<2h_00H0:bTZ
034_<00g=CH0<c4b03Hd=@0j>3T203Le=P2B03Pf=`0e<c@0<S8b03@d=00d<S<0@Cm0071/K@2/Z:L0
e/g>0>3Fe`3Cal/0iMKK0?_ZlP3oloh0onci0?;Lj@3Sbm/0fL?@0;JU[@1`HF@0ASLj04Tk>`0k;Bd0
:adL04Dj>01_I680RWmk09:7P`2f[:X0gmGC0>3Fe03^i>80c<;108Z0OP1=@d40<BLU030U8`12=cD0
I5UG08MlNP2KSH`0/J>R0=[:bP3Ocll0f<K60=g;b`3Scm00h/k?0>3<c@34/[80XY:B0:>CT`2LSXh0
PgEe05=5A@0e9bL0ETY<09J:S03=_/40dL;50<Vh_P3FaL/0jMKL0>GBf03D_lH0]:6W0:NFWP2OT9L0
Sh2707i_M01hIfd0Nf]^07i^K`1mKFh0VHV90;BUXP3B`;h0dl6m0<Vh/@2`WiP0SGae08QeK`2JPX00
]9bL0<>^Z`3D`K/0hM;;0>?Ic@3GdL<0]KNR079kH01EI4<0CV<l04]V>@11HBl0DG@n05El@`1GOd/0
D7eF05F2I@1FPFd0F8Ae05b:P01IRX@0E8N005F:PP1FSX<0F92505RAR01GT8T0FIBB05jHW01QVZD0
GYRT06BPZ01a[[40M;2a07J^[@28^kH0Xlc40;OEb`36f<`0cm;70=ODa@3JdL00hMK40=WC^`3CdKP0
e=Vk0<_@/P3?cZl0clb[0<c9Z037aj<0`lBL0;g0U@2e^hd0[kN60:RbOP2S/7X0W:]b09:TJP29WF80
PYML07jCF01lTEH207Z@DP80NHiC00T0N8eE07V>EP1kSeX0O91K07^?G01lT5d0OY9O082DH@22UV<0
0`22UV403023UF<0QIMU08JHIP27VFD0QYQT08JIHP26VF40Qi]P08>GFP22UUL0PIEF086FE@80PIIC
00/0P9EB07jDD`1iUU@0MYEB07FDD03Dd<P0oooo0;O:m@38e_/0b=Sk0<SFn`020<KFo@0=0<?Eo@32
do`0`]?l0;[Ao02fc_/0]/gk0;W;l`3oool0WkGB07nM^@00B?4003gL000NX001000CS00000H001W?
00Lbf@0FJ^h025GM07nM^@1:Nal304Uj7`0404Uj8@19NB<0AgTT04Ig9@80AWLV01P0B7LV04Yj9P1<
NB@0Ag<L05Mn;@18K2@0GGY008FNMP28VX80NXYo075mN@1_N7L0I6YZ05AJFP16C4`0?45403@h>`0_
<cH0;c0b02d^<00_;c40;bl_02h^;P0]:b`202/Y;00=02XZ;00U:B`092T/02HZ:`0X;2d0:Rh]02d_
;00/;RT0:bdX030a;00Z:RP0;R`]038`<@0202d[<00603Db>@0j>3d0=cDh03Hd=@0e<c@0<c4b0P0a
;c002@0c<C80=C<d03@b<`0c<C80=38c03Hd=@0c<C80;R`]02l];P0203@b<`0802`Z:`0`;Rl0<2h_
03@b<`0i=cP0<c4b03Le=P0l>S/203Hd=@1703Dc=00`;Rl0<2h_038`<@0^;Rh0>c/m03Hf>00c<cD0
?C/l05YHF@28Q8D0^;:d0=S=d@3Re]X0gLkE0=o>eP3_g^P0onkj0?kZmP3TcMd0b;C00::AV@1QDUL0
?Bha04Li>@1;?Cd0>bd/05A6A@2HSH/0b;fk0<Vn_03Ic/`0imgK0<k3`@2j/:h0OWAb03H/:P0`9R@0
=2TW0556A021MW@0`KJd0=cAc`3Da/D0hmGD0=S8b03Kbl/0n>SX0?GSh`3YemL0e<;209:0P01WEED0
ASHf05a>C@1QDe<0C41004dn@@1aIFL0Yi^O0<Vm`@39^[l0eLK;0=k?eP3Ue=`0d/770<>`]P2mZ[00
W8V=08]lO`1`HF@00P1LCE00CP1KCDd0DdE505A6A@1ND4d0HE=@07i_K02SU8l0`k6]0=[8a03?_KT0
/j:K0;ZWX`2mZ:L0b;>b0<>_[P3:^;@0g]790>?KcP2o_:T0PHE/05UT@P1<G3D0DFPj05Yf@`19JS<0
FGa205=i?P1=MD40E7iF05V6I`1MRG00Ghah062>P`1KSH@0F8^405Z?Q`1ITHP0FiB=05bESP1JUI40
GINI062KX@1OVJ@0FYBP05bHXP1ZYJ/0MJna08>g]@2HaL00Z/o70;WCb038e/T0c];40=WFa`3Id<40
g=C10=gG`@3Lf;l0g=c20=?C]`3Cck80dLj_0<o<[@3=bZT0b/NT0<C4WP2m_iL0^KbA0;>iR`2^]XD0
Y[1l09f/M@2GYVl0SYmX08JIH@20U5T0O95F07V>D`80MX]@00@0N8eD07Z?EP1kT5P0NXmG0P20U5l0
1020U640PIER086EI01oUF@2086EI00<08:FI@23UfH0QYQX08FIJ026V6H0QIUV08NII@27W6@0QIYQ
08>HG@22Ue`0PIMI0P21UeL02`1oUED0O9ED07bFE`1jUeL0NYME0=C@b03oool0]l[e0<SFn`38f?/0
b=Kk0080a]Km00d0`mGm0<;Co032do`0^]7l0;K>n`2fcO/0^L_c0?ooo`2O]M80Oifi0018l@00?M`0
01jP004001><00003@006Ll01c;I01IZkP08EMd0Oifi04eo801;OR40B7/N04Eh6`14MAX0AgPO04Qh
9018NBP00P18NBX07@18NBP0B7XU04Uk8P1;O240CWXQ051i:P1>LBd0KXYI08VQO`1mT7d0O8b207=n
N01YLVl0FV=R04eEE`12BTd0>Sm3038g>`0^<cH0:bl`02/];00[;BX0;2h[02`/:P0Z:RX0;2X]02h^
<00];Bl0:R/]0080:2T[00T0:R`[02h^;P0_;bd0;bl]030`;P0b<S80;bl_02d];@0^;Rh00P0/;2`0
1@0e=CD0?Cdm03De=@0a<C40=cLg0080?clo00X0>CTi03<c<`0l?3`0?clo03hn?P0f=SH0;Rh^02`/
;00^;Rh0<30`100b<S80100f=SH0?Cdm0451@@11@D4203@d=00T03De=@0f=SH0=SHf03De=@0c<c<0
<S8b03Ti>@0e<c@0<Bl`03Te=P11>cd0Jf9S0;BZZ`3Nd]@0h=7D0>KEf`3^gN<0i];K0>OCg03ok?L0
nnOc0=g9e02IR900EdI<03TY;01MCDh0IEIC05M9AP20LVl0_[2_0=O9b03GbLT0g]3@0=K;b@2UUiH0
Fe1<0P0e:R@0R@1>@cl0NfeZ0;b^Z`3Ba<40h]CA0??UhP3Te]<0g]3=0>GGeP3bi><0iMOF0<Fe]@2S
Ti<0MVIV04Ph>00b92<0;24M03L/:P1ICDd0PGMh0:FIW@37^/40g<oH0=_>e`3@`ld0el[D0=_>e`3M
cML0`K:i0;2OY@2VUI/0MfUY05Q:A`1:@3L0D4Hm069HC`1YGeH0Jf5H06AJD@1CBD00Acdd05A7?`1[
G5L0V8V40;NUX`3Jb<H0d;bm0;NSY02/VYP0bKNe0=;3`03?`Kh0aK^b0=OA``2[Zi<0Ife;04eJ;P1:
GBH0EFda05Ue>01HN3T0E7Pj04ec>01DNdH0FhAJ059nFP1COV00FhM/05Z9M@1EQGD0EXQm05bAR@1M
U8l0Fi>@05VCU01KUiP0GY^P066MY@1OWZD0H9bV06NQ[@1SVJ<0MJJ]09S1``2[c/X0]<o80;gAaP35
dlH0c]K70=?Ea`3Fe<D0fM?30=[C`03Kdkh0gMFn0=oH_P3He;L0em>f0=C@/`3?c:d0c<VZ0<W6Y@34
`J00_kbI0;^kU@2c]Hd0[;:60:VbP`2U[gd0VJEc08nMJ029VV@0P9=K07fAEP1iSE80MXY?07B9CP1f
Re00N8eB07V>D`1fSU@0Ni9J07fDGP1lTV40OI=T07nFJ021UV/0OiAY08:HJP20UVL0PYEW08:HJ@26
VF/0QYa]08NJK024VVT0QI]Z0080Q9]W00h0PiYT08:IH@21VEl0PIUO086IG@20VUd0OiUJ07fGF03D
d<P0oooo0;O:m@38e_/0b=Sk0<SFn`80a]Km00d0`mGm0<;Co032do`0^]7l0;K>n`2fcO/0^L_c0?oo
o`2O]M80Oifi0018l@00?M`001jP004001><0000<0006Ll01c;I01IZkP08EMd0Oifi04an7@1:OAh0
BG`M04Qk7P18Nal0B7TP04Ui8`19NRT0BGX[04Mj:`16NRP0Ag/V04Qm8`18NAd0CG`P04]g8P19KbH0
Hh9908:LM@21Uh00NXYm07N4N`1/Mg<0GFIU055IG017CU@0?TE;03@k@@0`=CT0;c<d02``;`0/;R/0
:bdX02/[:@0Z:RX0;B/^030^<@0`<380;Rh`02/[;@0Y:B/0:b/[02`/;080;Bd]01P0<30`038b<P0`
<300;bl_030`;P0/;2X0:b/Y034a;`0n?Sh0>CTi03Lg=`0i>CT0?3`l03Xj>P0f=SH0<c<c0410@00n
?Sh0>3Ph030`<00];Bd0<30`03@d=00e=CD3038b<P0303<c<`0i>CT0@4100080ADE500<0@d=30410
@00k>c/00P0g=cL0A`0h>3P0>CTi03Ti>@0f=3D0@3ho044m?P0k=cP0>c8c065GF02dZ:X0k]oR0>OG
fP3UeMP0kM[P0>ODfP3Nb]<0jMGN0>WEh03Ha<d0X8nG04`l?`0]7Ah0HE5A0:>DT@2PTH`0ZifJ0;na
[P3EalL0flg=0<Fg]`28NWX0B3Xi034T7P15>c80I5YA09b?R@37^KH0h=;?0?;Th@3^h=d0i]SE0??U
hP3]gm`0fL_:09b>S@1cIF@0H59A04Dg=P0o<C00DTA305Q=B`1XGE/0Rh5o0;Z`[`3GcLh0gmCH0>7F
g03Od]`0el[D0=32c`3Qe=h0el[D0<Vla@2m[[D0UhR=06aMH01CAD@0GE=:06MMD@1kLFD0SH=g0080
THUl05/0Rh=f085iK01UFe40F4i404i1>`1cI5l0X8j<0<6_[`33[k40b[Rh0:bMVP2aXj00aKNd0=W>
bP3Ab/00_KZY08nBM@1UKD@0DV0[04mS9P1ILS00FGHc05If=@1DN3X0D7Hm05UoC01GP5@0EGmI05J2
G`1KR6T0FhU_05B5L01ER7T0FHj405V@S@1ITi@0GYRJ05nLX@1QWJD0H9nV05jOY@1OWZL0KZJc06jO
[@20[K<0WlG60:o=b`2ec<@0_Lg20<??`@38d<40b]710<oA``3Cd/00e]6n0=WA_P3Md;d0gM:l0=WE
^P3Ge[X0em>h0=??]03Abk40clV_0<_6Z@35`Z<0`l2Q0;fmV@2i^i@0];^A0:jeR@2S[7d0VZIf09NU
LP2:VfD0QYUQ082CF`1lT5D0NXiC07V?D@1jT580Ni1E07VAE`1lTe/0O9=M07Z@G`1jTF<0OIAX07nF
K01nUF/0PiQ]0080PYM/00D0PiQ]08FJK`27W740Qiaa08JKL00208BKK@0?08BLK023VfT0PYYX086I
I@20VF80P9UP08:JH021VEd0OYQK0=C@b03oool0]l[e0<SFn`38f?/0b=Kk0080a]Km00d0`mGm0<;C
o032do`0^]7l0;K>n`2fcO/0^L_c0?ooo`2O]M80Oifi0018l@00?M`001jP004001><00001P006Ll0
1c;I01IZkP08EMd0Oifi04Yl6`80BWdN02P0BghQ04ao8P19NQl0BW/R04Yk:@1:NbX0Ag/Y04Mk:018
OBD0BGhR04Qj6`1?OR00B7@M04M]8P1EMc/0MI1U08JMP@1iS7T0OX^1079mM`1QJfX0EEmQ04mFG017
CU@0?D9803@i?@0d>3/0<3@e02d_;00/;2X0;2X[02/Y:P0]:bh0<Blb034a<`0^;S00:b/]02XZ;00Z
:RX0;2`/0P0];Bd02`0`<300<S8b02l_;`0`<300<S8`02h^;00[:bT0<30^03Ti>@0h>3P0>CTi0080
?3`l00X0>c/k03`l?00n?Sh0?Cdm03`l?00j>SX0>3Ph03Ti>@0j>SX0=cLg0P0c<c<203@d=01C03De
=@0i>CT0@41004A4A015ADD0Cdm?04];B`15ADD0?Shn03Xj>P0i>CT0>SXj03/k>`0/:R/0?C/l03`h
>@0e<C80?cHg06ILG@2aYJL0j]_N0>[Jg@3QdM@0jMKL0>[Gg@3Ja/l0el?<0=W5d03>^/<0QWEm03TY
;00a8B80K5aL0<^l^@3B`kh0dL:o0<>d/@34][H0]ZRX08EfN@13=CD0:A/J04e0>P2<OgL0]jZR0>7D
cP3Te]<0f<[70>?EdP3WfMH0eLO40<2b[`2JS8T0H59A04Li>00k;B`0DdE407Y/J`2BQ8<0XYBD0:nT
XP2l/Jl0elg;0>WOgP3Ufm`0g=7E0=G:d03FbM<0f/gG0=_>f03Ic=H0ak[40:jQZP2IS9<0Kf=W0511
A01ODE00NFmV09>;OP2ZXYD0/ZZM0;F]X02cZih00P2`Z9/0CP2ITHH0OWAZ0595?`1EB480NfaY0:2A
SP2dXZ80dKno0;n`[@2cYJ80_K:^0<c3_03;aKT0Z:NB0867I@1NJCh0EfPa05I/;01MN3D0FGPd05=f
=01ENC`0DgQ205b2D@1BNdl0EGmG05R4H01IQVL0F8I/05B5L01DQgP0E8Uo05N>R`1ITi@0H9ZN06BQ
YP1WXj/0J:N^06^//P1_[[D0Mk2k07V[]02<^Kh0YLc;0;3=b@2cb/00^LVn0;k:_032b[/0aLbl0<_=
_`3>ckl0d/nn0=K?_03IdK`0f]:m0=[E_`3He[l0fMBn0=KA^`3Ed;X0e<ni0=3</`3<b:d0b<BY0<G4
Y@32`j40^l6K0;BkTP2Z/hP0Xjj30::`O`2DYG40Sj1Y08RIHP21UEX0OI5F07b@E@80NXmD00H0O9AJ
07bCF`1kTU`0N8iM07R@H01lTfL207nFK080Q9U`00@0Q9Ub08FJL`27W7D0R9ef0P27WGH208ROM@0?
08VPM029X780QZ1a08BNKP22WFX0PIaW08>LH`21VV00OiQN0=C@b03oool0]l[e0<SFn`38f?/0b=Kk
0080a]Km00d0`mGm0<;Co032do`0^]7l0;K>n`2fcO/0^L_c0?ooo`2O]M80Oifi0018l@00?M`001jP
004001><000020006Ll01c;I01IZkP08EMd0Oifi04]m701:OAh0BghO0P1<Ob80@01:Nal0BW/P04Yl
9@19NbH0AWXW04Ij9@17O280B7hP04]m701@Ob40B7@K04Yc9@1>L3<0Hh1@08>MNP1oTW`0PY2307J1
N`1UKfh0FF=U05AKH@1>EEd0ADUB03XoA@0g>Sl0=3Di030`<00^;Rh0;R`]02d[;00^;2l0<2ha02h^
<00];Bl0:b/]02XZ;00Z:RX0;2`/02h^;P0_;bl0;Rh^030`<00];Bd0;Rh^038b<00_;bd0;Bd[038b
<00i>CT0>3Ph03Xj>P0m?Cd0?clo0410@013@d<0B4Q80451@@13@d<0@T920451@@10@400?clo03Xj
>P0d=3@203Lg=`0403Hf=P0e=CD0=cLg03`l?080?Shn0:h0BTY:04a<C01<C4`0AdM70410@00j>SX0
>CTi03Xj>P0e<c@0@Cm003Xf=`0o>c`0GeIG08MmOP2l/;80h]?F0>OGfP3IbL`0glcB0>WFg03Lb=40
e/;;0=G1c02nZ[<0H4mG03PX:`1GAdP0R7Uf0;f^Z`3>_kX0elS50<6b[`2FR8P0JE]K03h_<P10<S80
JeeL0::DT@3<_kT0h=?;0>oQgP3Xf]L0hmGB0;Z/Z@2EQh@0Og5^05mACP1HBTL0ACLf05A6A@1UEeH0
SX1o0<Bf]@3Fb<L0cl710=34a03Nd]80i]cK0>?IfP3Md]H0gmCJ0=_@f03HbmD0gm;L0>;Eg`33]/00
^Jbe09J9T01TF5`0Cd=5065BE@2;P7h0WYF<0;B/W`2j/ZD0]JfP0;VaY02j/ZD0]jnR0;^cYP2k/jP0
ZZ:G07idJ`1LCdT0H55>08EfL`2/VYX0`k>c0=C6``2k/:`0^K2Y0;ZdZ02i]ZD0TIAi075iDP1EHc00
G70c05Yc<@1OO3T0FgXg05Ih>`1FO4<0DWQ505ImD01ANTh0EX1H05Z4H01FPf80EXAX05N8L`1GRW/0
DhR005bCT01LUYL0H9ZN06BOY@1YYJd0Kjje07Nf_@1m_<<0O[Nn08>e_02E`/D0ZLg;0:k<a02`a[X0
]lFh0;[5]`2oaKL0a<Ri0<S<_P3>cl40d]310=GB`@3Hdl00f]G20=WF``3JelH0g=K60=[E`P3Idl<0
f=?00=G@_@3?cKP0c<Zc0<W9[@35b:T0`LFT0;[0W02c^i@0[[J=0:ZeRP2Q[gh0VJYd09:PJ`28VF80
PiAM07nCF01lT5D0NHiC07bAF01jTET0N8mI07R>G@1jTV80OIAV082GJ`21V6h0QIYc08FIM026VWL0
Qi]h08RLN@29WGX208VON`0A08ZPNP2;XG/0S:9k08bSN@29XgH0Qj5d08FOL023WFd0Q9aX08:KHP20
VF00e=380?ooo`2gb_D0b=Kk0<SHn`38e_/00P36e_d03@33eOd0`]?l0<;Co02jdO`0]/kk0;K=n`2i
bo<0oooo09nedP1oWKT004Sa000mg0007Z000@004h`00007000Ic`07<]T05V[^00QEg@1oWKT0C7hM
04]n7`0204Ym7P0Q04Ul7@1:O1d0BW/O04Uk8P19Nb@0AWXU04Ik8`17O200B7hN04an7@1=O1`0BGHK
059k;01>LBl0EWA007bGKP27WX40Pi6207Z5O@1ZMG40G6IW05MNI01CFV80C51I04=6C`0k?440=SLk
03<c=@0a<C<0<Blb02l]<00a;380;bdb0080;Bd_01X0;2`^02/[;@0[:b/0:b/[02`/;00];Bd0;2`/
02d];@0Z:RX0:b/[02l_;@0^;R`0;bl]03Hf=010@400?3`l03Xj>P0l?3`0?Shn0410@012@T80ADE5
04i>CP1=CDd0B4Q803lo?`80>SXj03h0?Cdm03hn?P0i>CT0>CTi03Lg=`0e=CD0=cLg03Xj>P0k>c/0
>SXj03dm?@15ADD0C4a<04];B`14A4@0?Shn03dm?@10@400?3Xk04M5AP10?3d0Ad=406IMGP28OWl0
/jNY0=?4a`3WemX0fLW<0=K3b@3Mb]00e/;;0=_7d03IaM00[IVR05I5C@1B@TD0Th>40;f^Z`2iZZL0
aKJa0<6b[`2LSHX0G4i>048d=014=CP0NF][0;NYZ03Fb<D0f/g70=S;``3OdLh0e<K30;Z/Z@1_HEh0
>B/Z03la<01JC4/0PgEd0:FGUP2OTI00^jf]0=g?c`80h=;B01H0i=KF0=c@d03Kcll0fLo@0=G;c03L
dMD0iM[P0=W>eP39_LL0b[k80=S;e@33]/00]:N`07]^M@13=c/0Bcm107EYJ`2SV9H0]:^R0;RbYP2`
ZYh0ZJ>G0P2`ZY`0G02[YIL0[JNI0;J`Y02e[J80[J>J085fL01KCDX0KV1M0:6AT@2cXj<0d/O50;R_
ZP2d[J<0/JjO0:BVSP1`MU@0Ef<e05AU;P1MLc80G7Lb061o>`1KNcX0F7`o05YoB`1AMdP0CWE905En
DP1IQ5T0FXAN05J3HP1IQf/0GXmj05j@Q01HSHD0HIRE05jHV@1QVil0IZ6W06jZ/P1e];/0O;_2086n
``22_<00R;^n09S4``2UbLD0ZLBk0:c0]@2e`KD0^L6d0;c2]P32a[P0alZo0<c>`@3@dL<0dmC60=OE
aP3IelP0f]S<0=cJcP3MfLh0g=S<0=cHc@3Kel/0f=G60=CA`03Ed[l0dM2k0<_=]@38bjh0a<VY0;o6
Y02i`I`0/KbD0:jjS02V]8<0WZYj09FSL02?WFP0R9UR08>DG@1nTET0NXmG07V>EP1gSUP0NY1O07fE
I@20UfT0PIQ/08:IK`25VG@0QYYg0P26VgX05@27W7/0R9el08VNO@2:Wgh0Qimm08RPOP2:XWh0RZ=l
08ZSN`28XGT0QYme08BNL@25X6d0PiiY086LI`3Dd<P0oooo0;O:m@38e_/0b=Sk0<SFn`020<KFo@0=
0<?Eo@32do`0`]?l0;[Ao02fc_/0]/gk0;W;l`3oool0WkGB07nM^@00B?4003gL000NX001000CS000
00X001W?00Paf00FJ^h025GM07nM^@1<OQd0BghO04Ym7P19O1d0B7/L0P1;OAh07`19O200B7/O04Mi
8015NQh0AW`N04Yn701:O1T0AWPG04]h7@1EOb/0D7D_04ma=@1^Re/0RJ5m08>DP@1oRh40L7]e061Z
J`1HGfD0E5]S059DH01;CET0@41803Xk@00f=CX0=CDg03Dc=P0b<3<0<Rdc030^<`0_;c400P0`<380
0`0_;c40;Bd]02/[:`0302XZ:P0302`/;00[:b/0:b/[0080;Rh/0<D0<C4_03Xj>010@400>SXj03Hf
=P0h>3P0?3`l03lo?`12@T80A4A404Y:BP1=CDd0C4a<04=3@`0k>c/0>CTi03/k>`0m?Cd0>CTi03Xj
>P0h>3P0=cLg03Ph>00l?3`0?Cdm03/k>`0g=cL0?clo04M7A`19BDT0ATI604A4A016ATH0BDU903/i
>P17ADH0AD52048n?`18?d00H5IG09Z>T038^K`0l>3S0>GEf03Ia/`0e/?90<^g`03Ha<d0gLWD0:B@
V@1JBDl0L61S0<Fe]P3_h=d0dlC10<6b[@2APWl0G4e:04i0@01/GUh0Vhb?0<Ni^@3Qdm<0j=[G0>GH
dP3Pdld0g<k;0:nQWP1LCT/0=2HS03d_;P1YFeX0ZI^J0;na/035]kH0eLO60>KHf03Te]H0eLO70<^m
_@38^[X0`[Jh0<_1`P3=`/H0dlS<0=kCf@3TfN40g=7I0=C8dP3GbmD0cl;<0=[=eP2fZK00HUIJ03``
=01KCe40S8200;6WY@2i/:L0[jVM0:BNTP2RW900XI^?09VCQ@2ESh40ViF70:RRUP2YXiL0a;^b0:bR
V@1^Hed0GU1=08j0O@2XVYT0_[Bb0;nh/P2e/JD0VIR407f2HP1OIch0EfD`05ea<P1KM300G7Xb0662
>`1HNcT0EG]005Z0C@1@Md/0C79905Z3E`1MR5d0GXQR05^8I`1NS700HiAo06BFRP1QUXh0GYFB05fG
V01TWZ80KZV_07Zf_P23_lL0Q/;:08O4a`25_;l0R;bj09K0_P2M`;X0WkV^0:Ni[@2c_K80^;jb0;^n
/`2o`[T0`lJm0<S;`P3<clH0cm;70=CFb`3Ff<d0f]WD0=kKeP3Og=L0gmcE0>7LeP3PgMH0g][A0=WG
b`3Jf</0emK40=3B_@3<c[H0b/jc0<S=[`30ajH0^L2N0;S0U`2_^hd0Y[:409n[N`2IYG<0TZ1[08^I
I023U5h0OY5J07Z>F@1jSU/0Ni9N07nEI020V6P0P9MY086HKP24V7<0QIQh08FJN@0308JKO00C08RM
OP29WWl0RJ6108ZRP02;Xgl0S:B008bUOP2;Y7d0RJ9j08VRN028XW<0Qj9_08FPK@3Dd<P0oooo0;O:
m@38e_/0b=Sk0<SFn`020<KFo@0=0<?Eo@32do`0`]?l0;[Ao02fc_/0]/gk0;W;l`3oool0WkGB07nM
^@00B?4003gL000NX001000CS00000H001W?00Paf00FJ^h025GM07nM^@1;OAh204Ym7P80BghO0P1<
OQd0901;OAh0BG`O04Qk7`18Nah0BG`M04]o7@1:O1T0AgTF04ml7`1@NR@0D7H[04mb<01JNd80NYEZ
08FIOP25Th@0MhAk06A^K@1HH6<0E5]S05EGH`1BE600BDUC0451B@0k>Sl0>3Hk03Hd>@0c<CH0<Bhe
034_=00`<380<S8d03@d=P0c<cD0<30`02d];@<0:b/[01H0<C4a038b<P0b<S80<c<a038b<00e=C<0
?clm0410@00k>c/0=SHf03Lg=`0j>SX0?Cdm0410@014A4@0?clo04I6AP1;Bd/0B4Q80451@@0m?Cd0
>c/k0`0j>SX02P0i>CT0=cLg03Ti>@0m?Cd0?Shn03`l?00j>SX0?Shn04=3@`18B4P204Y:BP2Z04M7
A`15ADD0AD=404U7B017@d@0@Cdn03/b<`1DBT/0WY:D0=O8b`3ahN@0k]kQ0>?@eP3F`lT0_JVb0<Rd
_@3F`/d0WHVB06=@EP27M7P0f<G70>WGe@3;_;T0U8F005m@C@1?@3d0Ofm`0;:RX`3Od=<0jmgM0>[L
g03]gm`0j]gG0=kAb`34][<0SX1o04Xl>`1A@d80OW1_0:ZLV`3CaLD0fL_;0<Vk^`3Re=@0cKno09b>
SP26MgX0NV]^071QI01cIfT0PWMk08j5RP2QV9d0[::Z0;:W[`2n/[`0c<3:0=75c`3Ball0gmCL0;f`
]`1bIVX0ACTm06AHFP2TV9P0`;Jd0;V`Z@2SW980Ui2608j8O01bKV80G5Q<06ISE01lNFX0V9B809bF
RP2o^:h0^[6X08ImMP1LDD/0OG9/0::GT`2_Z:80`[je0:f[W020PfP0HVY3065]>`1NL3@0GgHb05Yf
;01LO340H8@l05Ai=P1?MC`0Ege<05AjD@1DNU<0FX=I05n:G`1TSVP0HXm^066?M@1QTWl0HiN:06JK
T`1LTi00GYRI06RRYP1b[K40OKRn08K1a`2;a/`0SLW:08Jl_P28^[L0TKZf09Be[P2G[Z@0X[:W0;2j
[`2d^[00^Kbc0;bo^02oa;h0`lS20<O<aP3;d<X0d=G?0=GGdP3Hf=H0g=[K0=kLg@3Og]`0h]kM0>;Q
g@3Qg]T0fm_C0=[Jd03IfLd0e]O90=3A_`3;c[T0b/je0<G9[P2oa:H0_/BP0;NoUP2`^Hh0Z;B60:>_
P@2KZGP0TZ1_08VJIP25Uf<0Oi=N07^?G01lTel0OYEQ07jDH`1mUF<0OYEW086GL@22V7@0Q9Yf08FJ
N@24VGP0QIYi08JKNP28WG`208VQO`0308ZROP2;Xgl0RjAm0080RjAl00X0RjAj08VSM028XW80QZ1`
0=C@b03oool0]l[e0<SFn`38f?/0b=Kk0P36e_d03@33eOd0`]?l0<;Co02jdO`0]/kk0;K=n`2ibo<0
oooo09nedP1oWKT004Sa000mg0007Z000@004h`0000:000Ic`08<MP05V[^00QEg@1oWKT0BW`M04Ul
7@1;OQl0CH0Q04j28080CGlL02@0C7hM04]m7P18Na`0B7/L04Yn701;Oa/0C7hK04Yl6@1AP280BWHO
04ae9P1>Lbd0BVh^06R6DP26WW`0R9V607^;OP1WM6d0Ef5R05AKH@1FFVD0EUQT051@FP17Adl0?Se3
03Xh?@0g=CX0=38g038_=P0b<3D0;bhc038b=00e=CL0=SHh03@d=00`<30202h^;P0<02l_;`0f=SH0
>CTi03Xj>P0j>SP0=SHd03Ti=`13@d40B4Q80492@P0l?3`0>CTi0P0g=cL01P0j>SX0?Shn03lo?`14
A4@0ATI604=3@`80?clo00L0@D510492@P0j>SX0>c/k03Ti>@0g=cL0>CTi0080?3`l0:H0>SXj03lo
?`0o?cl0@d=304Y:BP1?Cdl0C4a<04=3@`0j>SX0CD]<044o@00j=SL0?3Pi03he=P1OEEH0[J6S0>?D
e`3Ve]T0kMgP0>SEf`3HaL/0/YjW0;JRZ`39]L00UH6:06iKH@2FPhD0dl710;^YY`2KS8L0E4E004@e
<P1gJ6D0^JVY0=G5aP3Se=L0g<g@0=g?c`3Te]D0e<K30;JXY@2:O7/0F4Y90553@P1cIF@0[InN0=?5
a03CaLD0gm7A0>gOg`3Fb<P0^Zb/0963P`1SE5L0EDI9069CEP1YGF40Mfab07YaMP1lLWX0LFM_06mS
K@2@Q8h0]JVc0;jb_03Fbm<0d<G=0<Rk`P2MT9L0D4A805a@DP2_XjD0`;Jd0;V`Z@2KU8X0RH9h079[
H@0k=b`06aL;03Da9@1MFT/0QX9f08n;O`2aZZ00/:VO09>:P`1UG5D0Ng1Z0::ITP2/YId0/[2S09NI
Q020QFD0J7A6069d>P1CJ2D0E70U05Mf:01LOS40H8Hm04ie<P18KcP0E7Y;05MmEP1MPeh0Eh1F05j9
GP1UTV/0IiAc062@MP1MSW/0H9B706FLUP1RVYT0IYjO06ZTYP1`ZZh0MJnc07^e^@22_<00RL7208Vm
^`2:^;D0SKB_08j]Y@2AYi/0WjbR0:ng[02b^:h0^Kbe0;Zo^@2n`kl0`LO50<G;b`3:d=00cmGC0=?G
eP3EeML0fMOJ0=cJg`3Ng=l0hMoR0>;Ph@3Qh=h0gMcH0=cKeP3Ng]H0g=c@0=CEa`3>dKh0blji0<S<
]@34b:d0a<ZX0;o5W`2h_iH0/[ZA0:jgS02U/H<0VjMi09>QL02=WF`0Q9IR07j@GP1mTEh0OY9O0P1k
TUh01@1lU6@0P9M]086GL@23VG<0Q9Yd0080PiUe00<0QI]g08NMN@24W7P00P24WGH03P25WWH0QYme
08JOM@27X7H0Qj5d08RRL`27XG40QIm_0=C@b03oool0^<_f0<WHo03:f?d0b=Sk0P36eOd03@33dod0
`M?k0<7Cn`2jd?`0]lgl0;W=n`2jbo@0oooo09nedP1oWKT004Sa000mg0007Z000@004h`00006000I
c`08<MP05V[^00QEg@1oWKT0C7hO0P1;Oad204Yn700404eo701<OQ/0BgdJ04Yl6`80BG/J02H0BW`K
04Yl6@1:O1T0BW`K04ak7@1>NR40CWTW04mh:P1=MBh0Cg4e07F@I`2<X8D0QYV506alK`1PJfL0FF5T
05AHH@1EEf<0E5AN04i>EP17AT`0?ci403Th?P0e=3X0<S4g030_=00a<3D0<c<e03Hf>00h>3X0=SHf
038b<P0a<C40=3@d030`<00a<C40=CDe03Xj>P80>c/i0180?clm04I6A018B4P0@D5103/k>`0i>CT0
?3`l03dm?@0j>SX0=cLg0451@@14A4@0B4Q804Y:BP19BDT0A4A403hn?P0j>SX203Hf=P0303`l?015
ADD0A4A40080>c/k02l0@T9204A4A014A4@0ADE504Q8B01;Bd/0BDU904A4A010@400@3ho03dk?012
?Sl0?c/l03Xa<P1HCTl0XiNI0>GFf@3ahN@0i]KI0>?@eP3Nbm40bkO00<>_^02_VjH0MV9[08IcN@2f
XjD0^:JV08IdLP1=>cL0?2/T079SGP2eYZ<0f<S80>7AdP3McM00elO:0=C4a@2eYJD0NfeZ05=5@P0l
;Rd0?S0`07MYJ@2YVi/0a[Rh0=k@d0020=g?c`140>WJg@3PdM@0b[^n0<Nh^`2fYjX0X96D0:nPX`2g
Zjl0_K:h0=C:dP2m/k`0XiVR08QnQ`1jL7T0Y9RR0<Jja03<`LT0`[No0=K;d@2^XjT0JemS071TIP2M
TI<0`[Rg0:ROVP2QVY80PGYb04i7?@0U8AH0;b/O02HT5`0d<RD0IfAE09BAPP2SWI40]JnS0:2GSP1S
FU40KVEL09^DRP2ZYY/0X9j?096DN@1ZLT/0Hg4l05ic<P1ILBL0DW4Q051a801DNBT0Eh0d05N0?01F
ODH0E7]<051fC@1;LDX0Eh1F05Z5FP1MRFD0HI1`06>ENP1WVXL0JZ2C06^RW01JTY40IIfN076XZ`1c
ZZd206jUZ00_07fb]P2?`/<0Skfk08Zc[`26ZJ<0RjJM09>WW02NZYh0YjnT0:fbZ`2g_;H0^l2l0;g3
``2ma/D0`<S:0<G=c`39dM<0c=7D0=CEf@3Ge]/0fMSN0=[IgP3Mg>40hN7S0>;Ri03QhN40h>7L0>7R
g03Mgm@0e]S;0=;Ca@3@dL40cLjl0<W;]@39c:l0`/RV0;_1W@2e_IP0/KVB0:VdRP2R[H80W:Uk09^Y
N02AXG00QiQT082BGP1oTEd00P1oTeh04P1lTel0O99T08:GK024VFh0PYM/086FK@23V6l0PiY`086H
KP22VFl0PiY`08BKL@24Vfl0PiY/08BKK@25Wfl0R:9b08FOK`80Pie]00H0e=380?ooo`2hboH0bMSl
0<[Ho@38f?/20<KEo@0=0<?Co@31do/0`M?k0;[@o02gcO`0^Lgk0;[;m03oool0WkGB07nM^@00B?40
03gL000NX001000CS00000H001W?00Paf00FJ^h025GM07nM^@1=Ob0304b07P0504]o7@1=Oa`0C7hK
04]m6P1:O1T01@1:O1/0:@1:O1d0C7/O04ek8@1>NbH0CWTW04eh:@1<Lc00IhAD07fEL@21V7`0L8=_
061]I01GHF00EEaR05UMIP1DEf00DU9J04a;D`15A4X0?Se303Pg?@0d<cT0<S4f034`=@0c<cD0=cLi
03/k?@0k>c/0>3Ph03Hf=P0g=cL0=SHf03@d=00e=CD0=SHf03Ph=P0k>cT0@d=104a<BP19BDT0@T92
0080>c/k01D0?clo0451@@0m?Cd0>3Ph03De=@0i>CT0@D5104Y:BP1?Cdl0D51@04a<C018B4P0>SXj
03Hf=P0h>3P0@41004A4A011@D40@d=304Y:BP15ADD00P16ATH00`18B4P0BTY:04a<C00204e=C@0:
04A2@`11?d00AD5203hj>`0i<340Fe5B0:VMW`3Yf]d0k=cO0>7Ae080i]?I01X0cKW20<B`^@34/;/0
XXjG0:>@UP2CP880N6IV065?B`1GAD40V8N00;f^Z@3Gb<D0i=CD0>3@d@3@`<<0/Z:U08UiNP1LC4`0
?S0]03T[:01TEUD0WY2@0<Jh^03CaLD0c;jn0:jPX080V8Z:07l0V8V<09f>T@2fYjX0dL;50=S9c030
/K@0V8V<081dN02QUY`0^Jng0>GKi03dj_<0/ZRa07E[M029OHL0ZYjX0=S=e@3Fbm<0b[o50<2e^`2@
Q8P0Ie]O08b0Q02dZZT0]ZbZ09N@R021NW80G5E=01dI3P0L60d09R8F03Hd9`1XIEH0U9620:>MT@2h
/ZH0ZJ2G069ID01QF4l0TXb00:BQTP2BU7l0PXMW061Y?P1KJS40Ef`W05Ia8P1FMR40C6lK04ie901@
NBd0DGXf05=l@P1HP4h0EgiA055jD01IQ5T0GHYQ06FCKP1YV7P0J9Z106NLR01ZX9<0Jj:L06FMW01X
X:40KZFX076VZP1_YJL0LjJY086c]02B`<00SkRd08V/Y@23XIT0R:2C09:RU@2LZ9X0YZjQ0:bbZ02b
^K40][bh0;W2`@2ja<D0_LO80<?=cP37cm80b/oB0=?Df@3Ge]/0fMSN0=WHg@3JfMh0g=gO0=kNh03M
gMd0gMgK0=kOf@3LgMD0emW>0=KFbP3FelT0e=G50=7C_P3?d[L0b/f^0<?8Z02na:80^L6L0;BlU@2]
]H`0YK250:B`PP2KZGP0TIm/08RII@25UV80PiIO086DG@1nTUd0OY9O082FI@21UfP0OYAU07jDIP20
UVP0PiU[0080PIQZ0100PYYZ08>KJ`22VVX0PIUW082HIP22VVH0PIaW08:JJ020VfP0PIUW0=C@b03o
ool0^<_f0<WHo03:f?d0b=Sk0P36eOd03@33dod0`M?k0<7Cn`2jd?`0]lgl0;W=n`2jbo@0oooo09ne
dP1oWKT004Sa000mg0007Z000@004h`00006000Ic`08<MP05V[^00QEg@1oWKT0CGlP0P1<P1h204]o
6`80C7hK00<0BgdJ04Yl6@1:O1/00P1:O1/0?@1:O1d0BgdN04Yk7`1:Nal0Bg`Q04am901>NbH0CGXU
04af:P1GN3l0JHIH07^EL01fSG40HW=S05ERF`1GGf40FUmU05EHH@1DEeh0DU9J04a=DP14ADX0?Ci3
03Lh?@0e=SX0<S4f03<c=@0g=cT0?Cdo03lo?`0l?3`0>3Ph03Lg=`0j>SX0>3Ph03Lg=`0f=SH0=cLe
03Ti=`11@Cl0B4Q604=3@`0m?Cd0>3Ph03Ti>@0n?Sh0@D5103hn?P0j>SX0=3@d03Ph>00o?cl0BDU9
059BDP1EEED0DU9B04i>CP15ADD0?3`l03Lg=`0l?3`00P10@4001012@T80B4Q80492@P15ADD304Q8
B02604U9B@1=CDd0D51@04Q6A`14@T<0Ad=403di>P0g;Rl0H5IG0;6UY`3^gn80k]kQ0>;Be@3Zemd0
k=WO0<^g`032[[L0eL7<0<^g`02<NGd0J5EG07aZJP2:N7@0VXR40=o>a`3/f]H0hLo=0=_;b`2YVIX0
NFU/05i>D@1=?Ch0Cclo06iOG02?P7d0[Z2O0=k@d03WfMT0i=KF0<fn`@2EQXT0IeQK04@e>00m;S40
ASLj06EFF`1hJFh0VhbA0;FVZ`2EQX/0Mf]_069GG@1`IVh0UXbD0;jd_030][h0Qgf50598D01FC5@0
ShB<0;Z_]`3:_lD0c/?90:JKX@1WG680MV]a0:^QXP31]kH0[JBO09N@RP1aJV80>S<Y02/W700^:Qh0
>cL[07AaHP2ASWl0W9J80;J`XP2ZXYL0IUiC06ALD@2JU8H0Y:6@08N9L@1eNeL0FFDc05Q[:`1GKbD0
FgPT0622:`1>M1d0CgHU04ig:`1=MS80Dga005^3CP1MQE<0Eh5C05R5FP1OSFH0J9Mc06ZKO@1VVX<0
HiZ706:JS`1SW9H0J:2M06VQX01_YJL0N:^^07^][P1m[Jd0R[Rf09[4`02A/Z/0S:RL08NOTP2;WHd0
Tj:?09ZVTP2PZIP0Y:bM0:VcZ02]^;00/[fi0;K0_`2ja<<0`<W80<K;cP36c<`0cm3D0=?DeP3Fem/2
0=KGf@0d0=KJf`3Jfmd0fmgL0=[Lf@3Kg]L0g=gE0=WKd03IfLd0fM[<0=[Hb@3Ee/@0dM>k0<c@]@37
bk00`lRZ0<35Y@2j`Il0/[ZC0:feS02/]HP0Xjmo09VUL`2@WV/0RiUT08FFG`20TEX0O8eF07jCF`1o
U5`0OY9M07b@F`1kSe`0OY9O08:FH`21V6@0OiIR082GH`21V6@0PIQR082GH@1oUV00OiIN07nHG`1n
UEl0OIIO07jEG`3Dd<P0oooo0;S;mP39f?`0b]Sm0<SHn`80a]Gm00d0`m?m0<7Cn`31do/0^]3l0;O=
o02icO/0^/_d0?ooo`2O]M80Oifi0018l@00?M`001jP004001><00002P006Ll0237H01IZkP08EMd0
Oifi04an7`1;Oad0BWhL04Yn6P19OAT404]m6P80BW`K00H0BW`M04Yk7`1;O200BW/P04]l8@1<OB@2
04en9@0J04]l8@1<NBH0CG@a05YkA01dTF<0NiEb06MjIP1EIEX0DeeL051HF`1BEed0E5MN05EFF`1A
DUL0BT]@0454B@0k?T<0>3`o03Df>P0d=3H0=CDg03Xj?00m?Cd0>c/k03Ph>00f=SH203Xj>P80>c/k
01<0>CTg03Ph=P0i>CL0>c/i03hn?P0k>c/0>3Ph03Ti>@0l?3`0?clo0410@00o?cl0?Shn03dm?@0o
?cl0ADE504e=C@1ADE40Cdm?0080C4a<00T0A4A403lo?`12@T80@d=30410@011@D40A4A403lo?`15
ADD00P1;Bd/0=@17AdL0A4A404E5A@17AdL0AD=404=1@P17@d@0>cLh03L^;`1YGf00_;2b0>oPh`3^
g^40hm?F0>[Gg@3[f=h0cKW20<Nc_03Lb=<0dko808]hO01_GEd0ZiVG0<6_Z`3D`k`0dl:k0=K4`030
[Z`0S7al05U9BP13<SP0Fd]>07i^L@2QTI40a;Bd0=O7a`3>`<00_[2`0;Z/[038^[X0_k2c0;2QY02Z
Vih0ThB707IWJP1bHfH0NFY_07]/L@2BPhP0[j2U0:fNX`2WVil0SH::0080Qgf504/0TXR@0<Bj`P38
_/H0SH>;08AjPP1SF600Qgb40;Z_]@3<`LL0`KJl08f2R01TFF40QGYn0:jTX`2_YJ<0YIbG0:6JU02C
S8@0HEY@04<o<`1SGe<0RXMh09:?P02QVhd0^;:T09bDR@1NET/0J61E09ZDQP2WYI00OH1Q06]bB@1I
IS00GW8]05ee9`1OP2T0IHTa05Qn9`1HPS00EGlc055j=P1COCh0G8E;05n7DP1JQ580G8UN05n?J@1T
UW<0IYQk06>IPP1QUhL0GIJ=05fFT01[Xj00L:JV07b_/025]kP0Q;Bd08>a[`2<^KH0WlBm09FaY@2E
ZY/0TZFB09BSSP2EXHT0U:6709FQR@2GXhd0X:fK0:FcY02[^:h0[kbe0;Fn^@2m`kl00P32a/D00`37
bLP0cLo>0=7CdP020=3Dd`0X0=?GeP3GfmX0fMkJ0=_Mf03Kg]L0g=gE0=_MdP3Jf/h0f=W;0=SFa`3F
eL<0dM>m0<c@]`38c;<0a/Z_0<C9Z`2oa:@0][jI0;2hT@2b^i00ZkB70::[O02IYW40Tj1Z08fJHP26
Te/0OhiE082DF@1nTeP0OI1H07Z?EP1kSUL0O95I07jCF`1oU5`0O91K07bCF`1oU5`0OYIL07nFGP<0
OiMM0P1kTUX01`1nTeX0e=380?ooo`2hboH0bMSl0<[Ho@38f?/00P36eOd03@33dod0`M?k0<7Cn`2j
d?`0]lgl0;W=n`2jbo@0oooo09nedP1oWKT004Sa000mg0007Z000@004h`00008000Ic`08<MP05V[^
00QEg@1oWKT0C7hO04]o7@1:OQ`204Um6@@0BgdL00@0CG`L04ak6`1<Nad0C7/O0`1:Nb80701<OB@0
C7hU04ao8`1;OR40BW/R04]e:@1?MSD0IhQC07RDJ`1/PfL0G6eM059ME`18DE00CU=G051EF@1BEEX0
DEAI04eAE016Bdh0@DI:03e2A@0i>Sh0=SHh03<c=@0g=cT0>SXj03/k>`0j>SX203Ti>@0703/k>`0m
?Cd0?Cdm03`l>P0j>SP0=cLe03De<`020410@00K03lo?`0m?Cd0>c/k03dm?@11@D40A4A404=3@`0o
?cl0?3`l03lo?`16ATH0Bd];04e=C@1<C4`0BTY:04Q8B01:BTX0CDe=04a<C017AdL0ADE504I6AP12
@T80AdM704];B`1:BTX0A4A40080@4100:H0@T92040n?`0n?3d0A41103Te=P0j<C80MVa]0<Nk_@3]
g^40iMGH0>?CeP3XeM/0j]OM0=_7d03Ha<d0f/KA0<2/]@2<Mg`0PVi_0:VEU030[JT0bKRa09b;Q02=
NgL0Lf5O061>CP1NBdd0NfY`0:fMX03=_L00fl_;0=g=c@3Fa/H0`kFe09J7RP2BPhH0UXN:08UjO@2;
O7l0Z9VL0=31a03:^l00^jba0;:SZ03<_L80h=7F0=W:c`3DaLX0bKg10<>i`@2m][d0fLoG0<[0b02k
/[L0b;o40<Jm`P3Ec=40]jfe09nEW@2YWZH0a[_30>CIh@3<`LT0O71j05E:D02<P800[jBR0;:WX`2V
WIP0Z:6I09:;P@21Nfl0R89f096;O@2@RW`0[:JH0;RbY01nMVT0D4Pk07=YG@2QVXX0XZ29071dD@1P
Ic/0F6H[061f;P1NNBP0GWlV05j2:01LQ2`0HH/i05n9?@1GP3X0EGdn05b4AP1QRDd0GHQB06>BIP1O
Tfd0H9=b066FN01RVH80HY^:05nHS`1JUHl0M:bY07jd]02:_Kh0S;bl08>a[P1oZJD0R;6[09bm/P2O
]ZH0XK2K09j/T`2IYXX0Tij008bJN@2>W7/0TJ2109FWS@2J[9H0X;6O0:JdY@2]]j`0]kfc0;g0^@2o
`;X0`<:m0<C9``39c/P0b/o90<_@c03>eLh0d]WB0=CKd`3HgMH0f]gD0=cMe@3Lg]<0fm_?0=[Hb`3H
eLH0e]G30=?E`03?dk`0blnh0<[>]@38c;40a<V[0;g3X@2h_YX0^/6H0;BkS`2/]8D0YJmk0:2ZM@2I
Y6`0TIaR08VGG024UUX0P9AG07nAE`1mTEH0OHiG0P1lSeL01P1mT5P0NhiG07^@E`1mT5P0OI9G07jC
FP80OY=H0`1mTUL01`1nTUL0e=380?ooo`2hboH0bMSl0<[Ho@38f?/00P36eOd03@33dod0`M?k0<7C
n`2jd?`0]lgl0;W=n`2jbo@0oooo09nedP1oWKT004Sa000mg0007Z000@004h`00008000Ic`07<]T0
5V[^00QEg@1oWKT0CGlP04ao801;Oad204Yn6P80BW`M02l0BgdN04]m701=O1`0CG`N04ak7`1<NR00
BWXT04Ui8`1:NR@0Bg/U04an9@1<Ob80BghO04Ul801<NBP0BW@/05Ql?`1[ReX0LHUY06IiI@1FHeT0
B5=?04]CE@1=DUH0D5=H051EF@1@EEP0Be=E04I>D@14BD`0@45503/k?@0f=SP0=cLi03/k>`0l?3`0
?Shn0410@00k>c/0?Cdm03hn?P0m?Cd0?Cdk03hn?00m?C/0>c/i0410@0020492@P070410@00l?3`0
>c/k03dm?@11@D40ATI60492@P0203hn?P030492@P15ADD0ATI60080ATI600P0B4Q804i>CP1BDU80
Cdm?04M7A`10@400?Shn04=3@`80A4A400l0@D5103hn?P0l?3`0?Shn0451@@0n?3d0>SPi040l?@0g
<c@0?cHg08AjN`3Ba/P0j]_N0>7Ae03Zf]d00P3Ye]`0V`3Wdm`0gl_D0<Ve`02RSYL0MF1U08ijN`2P
S8/0]jBP0:2?R01mK6D0KE]G06aJF02;NGT0X8fA0<6`]P3Kb]00i=CG0>KFe`3WemL0i=CD0<fo_`2d
YJP0[9fP0:BEV02OT9<0Rgao081aM02]WZ40d<760;JW[02:Nh00VhbA0<fn``3`hNH0n>W^0=G8c`2e
[;40_;Fl0??Yl@3om_h0i]gR0<Bk`02SVYl0[JBY0>cRjP3[hNT0b[o70<Fj`P3Re^00kn?]0<Fi``1]
HVX0HUIH085fM02MTY00WI:>09ZARP2PVHl0[JJL09F?P`2UWi40WIN90:jXVP2MUhT0Edm204<k;P1l
LVH0ZjBB09NFNP1TJ4<0Ff<b05YX:`1SNBh0Gg/W05en9@1HO280FX8Z066;>@1RS400FH8l05Io>`1O
R4H0Ihm@06B@E@1WV6/0GYE^05bBL01MU7L0HI^506BNS`1RWY@0GiZD07R`[`25^k/0S/2o08Ri]P21
ZjL0PJZT092e[@2Q`;40[;fZ0:bfV`2T[i40W:J4096MM`2:VG00S9ae096SO@2;XGd0T:F609FYT02L
ZiH0XjjM0:jeY@2f^:/0^KV]0;^n]@2na;X0`lVo0<C:`035c<@0bM380<cCb`3=eLX0e=[@0=CJcP3I
fm00g=kA0=oMd03Mflh0g=W:0=_IbP3Ee/@0d=>n0<g@^`3<d;T0blnf0<S=[`33b:P0_/BP0;g4V`2h
_i<0/[Z;0:fePP2Y/Wd0Xjac09bTJ@2DWf<0SIeO08JHFP23UET0PYAH082BF01mSeD0NhiF0080O8mG
00P0NhiF07^?E01kSe@0NhmD07Z?E01iSe40Mhe?07fADP80OY9C00@0e=380?ooo`2db?H0aMGl0P38
e_/20<GFo00=0<GEo032eO`0`]Gl0;[Co02cco`0]Lgj0;G9l`3oool0WkGB07nM^@00B?4003gM000N
X001000CS00000P001W?00Lbf@0FJ^h025GM07nM^@1=Ob00C7lP04]o7@80BWhJ0P1:O1d404el7P0C
04el801<NR00BGTS04Ui9@18NRD0BW`W04]m901;OR40B7hN04Ul7`1@OBP0C7HZ04ac<P1LOdT0LH]V
06b2J`1IJE`0CeYD04aEE00204eBE@09051EF01CF5/0DEUK04aDE`18D580BDY>04A4AP0n?T00?3`n
0080?3`l00L0?Shn0410@00m?Cd0?clo0410@00n?Sh0?clm0080@D4o00@0?Shl03`l?00n?Sh0@410
0P11@D400`0o?cl0?Cdm03`l?00204E5A@<0A4A400H0@T920410@00m?Cd0@D5104=3@`18B4P204e=
C@0604I6AP0l?3`0=CDe0451@@10@400?Shn0P0l?3`303dm?@0T040n?`0j>3T0?SXk03Hb<`14>c`0
THN80=c@dP3XfM`0hM7D0?3Ph`3Ud]P0gL[@0>??f03E`LX0]Z:]09J2R`2EP8D0X8b=0;2LV`2o[:P0
VXV209>2N`2IQh<0_ZbZ0;n/[P3:]k/0b[Nm0<6^]02l[:l0a;Be0=C4a03Te=@0flg=0=o@d`3FalX0
cKk10P3Ib/d0HP3<_L80d<760=g>d`37^;d0SGj305i?E01`HFP0/jB[0>7Bf@3Od]T0YYfR09RBUP2[
YJT0c/S<0?3Wk03Hcm@0Rh:705mFF`2RV:00imgU0>WMi`37^lD0b;c80>KJiP3Zg^X0^jni06YNH01@
@T40HeQF09F:QP2RVI80Rh9i09ZCR@2HTXH0[jVK0:6KS@2BS7h0KFMI04Lo<P1ABC`0PWQ/0:NPSP2:
RF/0GF8i05aT<@1OKBl0IG`^065m:01PPbT0EghS05R0:P1NR3H0GXPl05J0>01HPC/0IXm;076ID`1^
VUd0JY]/066GL`1NUGD0H9Qm06FOR@1YXi@0JZJL06VTWP1k/k80RKbm08jn_P28][<0R;6[09:j/P2P
a;X0ZLFf0;O5[02f_I`0[;>A0:>[Q02IY7T0SYi_08ZMK`29Wg40PIY`08JON02<XH80T:>709VUS@2T
[9D0[k2N0;6bXP2d^:X0][b`0;W1]02k`kH0_lNl0<G=`P37cl@0alo20P3=dlL08P3De//0f]c?0>3N
d@3Ng<l0g]_<0=oLc@3Ef<D0dMK00<gB_03<dKX0c=:h0<[@]037c:h0`lVW0<75X02m`YT0]kf?0;>j
Q`2`]h40Zk=j0:J[L@2MYf/0UjEX08nOH@29VE/0QYEJ08:DFP1nT5H0OHmE07nAE`1nSeP0O8eF07Z<
DP1iSE8207Z>D@0307V=D01hS4d0OI1@0080OY5A00H0e=380?ooo`2gb_D0b=Kk0<SHn`38e_/20<KF
o@0=0<?Eo@32do`0`]?l0;[Ao02fc_/0]/gk0;W;l`3oool0WkGB07nM^@00B?4003gM000NX001000C
S00000`001W?00Lbf@0FJ^h025GM07nM^@1<OQl0BWhL04Yn6P19OAT0B7`H04Uk6P1:O1d204]m7P0W
04im7`1;OAh0CG`P04Yk8018NB00B7PR04Qj8`19Nb@0BghR04]n8@1:OAh0BG`M05>4:`1?O2/0AflX
05=g>P1^Red0KXIV05a]FP1CH5H0CeQE04iCEP1=DUH0DEIJ05ALG`1EGEl0CeUJ04]CE@1>DUD0BT]?
04=4B00o@4@0>c`n03Xj?00j>SX0?3`l03dm?@11@Cl0@T900080@D4o00h0@d=10410@00k>c/0>CTi
03Xj>P0o?cl0ADE504U9B@18B4P0@d=303hn?P0m?Cd0@D5104I6AP80BDU900<0ATI60410@00m?Cd0
0P0k>c/02P0o?cl0AdM704e=C@1;Bd/0@T9203Xj>P12@T80@41003lo?`11@D420492@P2:03hn?P0j
>SX0A49303/i>P0n>S/0=S8c04Ln?`2ISi00h]KH0>OHf`3Lc<l0kMgP0=[7c@3>^l40el?<0<Ve_P2_
VjH0Wh^D0<:]]02JQXP0/YjO0<Jb/@2n[:P0^JNS0;ZXY03IalD0glc>0=K3a@2_W:00PVmc071PH`1l
K6d0WXj>0<>c/`3Da/H0hMGG0=72a@2^XZ@0XY>F0<Zn`03nko@0k^;V0>KJgP3Xg>00dlO;07mcM`0n
<SH0Cd9909>6S@3PdmX0c/G:09B>TP22NGh0ShJ;0;B[/03Sf]l0`;Jn06MMI@1=@TX0WiBL0=[?e`38
_<H0`kO10=75c`3Ba]00kN3Y0;Z[[P2:O7`0ETQ704e2@01_I600LFIP08=jL@20Mfh0OgM/07I^H`1M
EDP0ASha05M@@020NFT0W9F50;6/UP1oP5h0F5lc05eW<P1PL2l0I7/]065m:01RQB/0FX4V05R0:01M
QcD0FXDf05An=P1IQ3d0JiIA07RQG`1cX6D0JYmc06JMO@1UWWh0J:2506bVT01aZY/0MJjU07F`[022
^[T0SL?309;4``2>^kP0Ukbe0:S8_@2_b[/0[/6]0<3;[@2l`Z00/kVC0:feS02S[h40UjAf08ZLK022
UVD0P9IX08>JL027VgH0S9ek09>PPP2OZ8/0ZJbA0:b^V02^/il0[kJT0;:kZ02f_jh0_LJe0<G;_@38
c/00alfo0P3;cl406`3AdlH0fM[<0=cMc`3Lf/d0g=W:0=gKc03JflT0eMS50=7D_`3@dkh0dMFn0<oC
^P3<dK<0bLb]0<K:Y`32ail0_L>G0;VoS`2i_HX0];V30:fbO02U[G@0X:]a09BTIP2<VUd0QiMI08BC
F00207nAE@03086CE`1mSe<0NheA0080NXa@00d0Nhm@07b@D@1lT540O91A07Z?CP1kT4d0OI1>0=C@
b03oool0d=ol0>7ZoP3Ji_h0e>7l0080dN3m00d0d=gl0<kKo@3>fod0b]Wm0<;Co02lc_X0^LWc0?oo
o`36dM`0Oifi0018l@00?Md001jP004001><00002`006Ll01c;I01IZkP08EMd0Oifi04n1801<P1h0
BglK04V06`1:PA`0BglK0080BWhJ02H0BWhL04]m701:OAh0BgdN04am8@1=OR80C7dQ04]l801<OB40
CGlP04j08@1=Oah0C7hO04Qf701>NbH0CgPY04aa:`1FN3/0JHEE06YoGP1KK5T0CUUC04]CEP19D5P0
Be9L04iEF`1?EeX0CeUH059LF`1?EeT0BE5D04=8CP0m@TP0>ci303`m@@0k?3h0>S`k0410?P80@44l
04`0@T<n04=5@P12A4<0?d1203`m?`10@480?Cdm0410@019BDT0Cdm?04a<C015ADD0@41003Xj>P14
A4@0ADE504a<C017AdL0BDU905MGE`15ADD0?3`l03Hf=P0h>3P0A4A404a<C018B4P0@D5103hn?P10
@400@d=304A4A012@T80?Shn03`l?00m?Cd0@41003hm>`0m?3X0?c/j03Da<019@440VHn@0=kBeP3V
em`0g/gC0>WFg03Ob]<0flK?0<>^]`2iY:d0dKc50<Vd_@2_VZ<0Y8nF0<6//@3F`/@0^jNX09F1PP2:
N7P0WXb<0;BRXP2lZZX0d[o10::?T@1cHf@0LV9S07=SI02FR8P0_[:b0=O=c03Jc/h0[ZBS05]?C`1f
K6/0[Z:T0`3[hN80P03nm?D0a;Zk07=YJP1?A4P0FTmC09jCV@3@aL/0_K>k09nDW01nLg/0RWn70;BY
/@3Ld=X0]jbd05]>E`1=@4T0V8^D0=oBf@3Hbm80[j>W0<Fi_@3Jc]80imSK0<Fg]`2OTI40NVY[05E5
A@19>CT0DD8o0593@01=@3X0DD@l04m5>`1WGTl0PGYX09bGP`2i]:00/;2D06E]A01EHc00E6H/05=X
9@1OMb/0I84]05Qi8P1PQ2X0GXD/05J0:P1BOBh0Eh8j066>B`1]VE`0LIiU06nOK`1aZH@0JZF706^S
R01`YX`0NJnH07neY@20^:l0OKRd08>o`022_;h0SL3309S2`02U`kT0_m:o0=7I`@39c[00a<VY0;k5
X`2g_iP0/[ZA0:bdR`2Q[840Tj1d08ZGJ`25UFP0Pi9W08>BJ@2:UW00T9af09FOO02LXh40X:N80:>/
T@2X/YT0[KFM0;2hX@2d_:L0_/:a0<75]030a;D0alVk0<k@`P3Ee/P0e]O90=SIb`3Kg<`0gM_<0=[H
b@3Ngld0f]_90=KH``3CeL00d]Bn0<oA^@3;c[<0alZ]0<S<Z`36bZD0`lRP0;k4V02k`I<0^;n<0;:i
QP2[/Wh0XJad09^YKP2GXVH0SieP08^IG026UUL0Q9AE08:BD@23UU@0P9=A0P1mTTl0101jSdh0N8e<
07R>C@1jT4l207V?CP0707Z?CP3Dd<P0oooo0>K^o03@go`0b]Si0<CBm`020<3@m`0=0;g>m`2kcOD0
^lge0;S;mP2caoD0[lGd0=cVn@3oool0inOS07nM^@00B?4003gM000NX001000CS00000X001W?00Lb
f@0FJ^h025GM07nM^@1>P1l0C80L04]o6`19P1/0BX4L0P1;OaX204Yn6P80BWhL00@0BWdN04]n7`1>
P240C7hO0P1;OAh09@1<OQd0CGlN04an7@1<OQl0CG/Q04il901>NRD0CGHW05Ei<`1OOTD0IGiD06Ij
G`1EHUP0BUAE04=:DP17CUP0C5=K04aDE`1<EUD0CeYF051JF`1<EEX0B4mG0499D@11A4/0?T5603ho
@`0m?ch0?Shl03ho>P0o@3X0@d@n04E7A016B4L0A4E90493A`13@dD00P0o?cl00`14A4@0AdM704I6
AP0204E5A@0H03hn?P14A4@0B4Q804a<C014A4@0@D5104i>CP1BDU80BDU90451@@0j>SX0>c/k03lo
?`15ADD0C4a<059BDP1=CDd0ADE503/k>`0h>3P0?3`l0451@@12@T80@D510P11@3h0300n>ST0>C<c
05U@D@2XWYl0i=SL0>WJg`3Zemd0lMkT0>C?f03Ia<d0_ZVb0;FPZ@80dkk70:40_ZVb0;FPZ@2fXJP0
YY6F08ehO@21KFl0Ofe]08]iN@2[VIL0^ZRV0<Fc/`3;^KT0a;Be0;JVY`2TU9L0S7f008=gM`2OUI@0
`kVh0<_1`01gKF`0<2HU05U?D02k/K80ooSi0?_bl`3Wg]l0h]WJ0:ROX01>ADH0EDa?08Z1Q036^l40
elcB0:ZOY@1`IFd0OgAl0;V^]P3Wf^<0flkG09R;U01=@4L0D4=:09nCU`3MdM<0i=SJ0=G9b`2i[Jd0
g<k>0>_Mg@3Jb//0^ZZ[0:bIV`2AOgl0LV1P06YKF01iJVD0QWU`08b0M02LTh80[:NC0;NeW02c/YH0
SY9_05IT<`1EJBh0FVh_055X8P1GLRD0IH8^0621:P1VRS00GXD/05V3;`1HPc@0F8Hn05j<CP1TTe`0
JiUX06^NM@1c[Xh0Kj^A07F]U01o]Id0Q;ZS08:gY`1m]J`0OKFb082j^`26_L00VL_<0:kEdP2oelX0
cm_70=[J_P3AcZd0b<b[0<37Y@2i`I`0];bE0:ngT02V[XD0V:=h092KL029U6T0QI1U08B?I@27TVP0
RiI^08nJLP2DWgL0V:An09bWQ@2R[Hd0Z;6D0:^dV@2b]j00^KjX0;k1[P2n`K00a<Fe0<[;_@3>cl40
d=710=;C``3Ee/H0emS80=GFa03Pgld0g=_90=WHa03Ge/80eMBo0=?B_@3?ckL0bl^_0<S;[037bjP0
`lNR0;o4V`2m`iL0^l6C0;JlSP2`]h@0Z[=n0:F`N02NZFl0V:=W096OHP2=Ved0R9MF08FFDP26Ue<0
PIE@07nCCP1nTdh0OI9?07^@C@1kTE00OYAC07^AD00207Z@C`030=C@b03moOX0oooo00d0oooo00D0
e=3807nM^@00B?4003gM000NX001000CS00000H001W?00Lbf@0FJ^h025GM07nM^@1>P1l204]o6`06
04V06`1:PA`0BglJ04]o6P1;Oa/0BWhJ0P1:OQ`204Ym7P0504j08@1<OQl0BW`M04Yl7@1;OA`00P1<
OQd0901<OQl0DH8V04il901>NR<0DG/Y05=g;`1EM3P0HG]<0766I`1QKeh0CeaE045;C@12Be80BE1F
04YBE@1;E5<0CUMF055KG@1AFUl0CeIN04]BFP18Be@0@TE<0452A`0o@480?Cdk03ho>P10@C/0A4Do
04Q:A`1:C4/0B4U;04I7B`18B4X0@d=30410@0<0?clo00L0@T9204E5A@0j>SX0BDU905IFEP1>CTh0
ATI60080A4A40P1@D500301>CTh0BDU90451@@0m?Cd0@41004A4A016ATH0AdM703lo?`0g=cL0=SHf
03`l?080@D5108l0?Shn03`k>@0n?C/0>cLf04<m?@1iL740a;Zk0>_Oh`3[g>40gL[@0>?@eP3Ia<d0
e/7:0<Nb^`31[;D0eL390=:maP39];d0ak:k0<6//`2/Ui`0ZYFJ0;JRY02kZJT0a[Bd0<Bb/03C`Kl0
fLO70=c:bP3JalT0gL[<0=g=d039^[d0SH6106QLG01nLW80_;2`0<[0`@1aIfP0?S@e06QNG`2j/;40
j=kO0>WNhP3Rem/0d/O;07mdN01AATX0Q7Um0<Rm`@3Yg^80b[o307aaM`1<@DL0NVme0<Bi_`3Remd0
eL[@08=hO012=SX0ETY<09^?T@3Re]H0mn_[0>_Og`3Jc<`0d<740=?5a@3Qdm<0iMGE0=g=c@3Ca<40
bkjh0;Z]Y02k/Z<0]ZnL0;ZfW@33`ZH0`/>T0::SP@1WKT@0DV4X05AY9P1JL2P0EflS05ag9P1QPR/0
GX4W06>:;`1KPb/0FhHd05j9@@1NRdX0GhaE06BBH`1^Vg80LZB107VdV01g/iX0OkVQ08_2[@2<`k00
PkV[07fbZP1n/Zh0O;2^08^k^`2Xd]00`^?L0<oTe@3Ih/d0fMc10=7@/@3<d:l0aL^Y0;k4X02h_YP0
/k^D0:^cRP2QZWl0VJ9g08fHK@28TfP0PXmS08>@I025TVL0R9EZ08bIKP2?WWD0TImk09NUPP2OZXX0
Xjj>0:ZcV02`^:00]kbV0;VlZ@2o`:h0`lBd0<W7^03:b;T0cL^l0=7@_P020=CC`@0P0=cKb@3JfLD0
f=O30=OF`P3FeL00e=>n0=3@^03=cK<0c<b`0<[;Z`35bJH0`LJN0;o4V`2oaIL0^l6C0;JlS02b^XL0
[[N00:NbNP2Q[780VjIZ09>QH`2=W5/0R9QG08NHE023Ue80PIE@08:FD@20UE80OiAA082EE022UeH2
07bCC`0;07^BCP3Dd<P0lo7/0?Cak03dlnh0mOC_0?Kel03gmo<0nOSd0?Wim`3knoP00P3knoT02@3m
oOX0o_kk0?knn`3no_/0e=3807nM^@00B?4003gM000NX001000CS00000H001W?00Lbf@0FJ^h025GM
07nM^@1>P1l204]o6`0604V06`1:PA`0C80K04b06`1;Oa/0BWhJ0P1:OQ`204Ym7P0/04eo801;OAh0
BG/L04Uk701:O1/0C7hM04eo7P1=Ob00DH8V04en8`1?OB<0DWhY055g:P1>LBl0FgQ206^4G01YNf<0
G6YM04]FDP11Bdd0@d]>04UAE01=EEL0CUIH055KG@1CG640E5]S055HH01<D5T0ADQ?0493B00o@480
@40n03m0>`11@S`0A4Do04M9AP19BdX0B4U;04I7B@1;Bdd0AdM704=3@`11@D420410@00;03lo?`0n
?Sh0>CTi055AD@1NGUh0ADE50451@@1<C4`0@41004A4A01<C4`00P1CDe<0701;Bd/0A4A40492@P0l
?3`0=3@d03Hf=P0h>3P0?3`l0410@011@D40@41003dm?@0k>c/0>3Le03/j>00k=cH0EDm?09fDU@3K
dM80j]_P0=g>d`3E`/P0dKk40<Nb^`3?^/<0eL390=K1bP3Ia<d20<fh`@0P0<Rc^P32[K@0_JR]0<Zf
^03A_Kl0ckfm0>3>cP33/Jl0^jVW0=W7a`3Rd=00g/_=0=_8bP33/kH0_jnb0:^MW@1cIfL0J5aL089f
MP3=`L<0_kFf05Q>C`0n=3D0LFMX0<c2``3cj>`0i=WM0=gBeP2[X:@0Jf1T06mTJ02BR8T20>SNg`1N
0;:XZ@1eJf`0EDY>06eRIP37_<00jMkR0=oEeP2YWIl0LFEU0514A01gK6X0^k2^0?gbl03mlO40g];D
0=K8b03Hb/X0c;jm0<k0_@3JcLD0elg30=G>_P3?b[@0c<R]0<[;Z`2o`9h0XJIn079iC`12C1P0EfXX
051X701DK1h0Gg/W06N5;`1MORD0EGXM05n6;@1QRcD0I8m006NBC@1TTEH0Hi5P06NEKP1aWWd0MZJ<
07bfWP1n^JD0PkjZ08O0[`24_Jh0OkBZ07b_Z01n[jT0OZ^V09_2_@2kg=<0cNGH0=KTd`3MiM00gMo7
0=KF^P3Ae;D0b]2^0<;8YP2l`Yh0^;jJ0;6iTP2X/8L0XJYo09BOM02=V6d0QI9V08>@I022Sf<0PI5T
08FDJ@29V6d0RYU`08nNM`2GXgl0WJR60:>/S@2Y/YD0/;JL0;>hX@2i_:L0_KnZ0<?2/036aK<0bLRf
0<g<^P3@ckd0dM2n0=OF`P<0e]G101H0e]G00=CC_P3AdKT0c/jd0<k>/P3<cJh0a/ZW0<;6X@31aYd0
`LNK0;k4V02j`980]kj;0;>lQ`2^]h80Yk9j0:6/LP2JYFT0TImQ08fLF`2;VeX0QiQD0P23Ue801022
Ue@0PIIC086FD`22Ue@207fDD00;07bCC`3Dd<P0lo7/0?Cak03dlnh0mOC_0?Kel03gmo<0nOSd0?Wi
m`3knoP00P3knoT02@3moOX0o_kk0?knn`3no_/0e=3807nM^@00B?4003gM000NX001000CS00000`0
01W?00Lbf@0FJ^h025GM07nM^@1>P1l0C80L04]o6`1:PA`0Bh8M04f1701<P1/204]o6`80BWhL0P1:
OAh0=P1<OQl0BW`M04Qj6`18NQ/0BW`K04an7@1>P1l0Ch4R04ao8P1=P2<0Ch0T051n9P1?NBL0CgD/
05Ed>01MMdL0JGeJ06QgHP1JIUX0A4m;03i6B017Ce40D5EI04aDE`1@FEh0DeaQ05MNIP1EG6H0DEEP
04Y=EP15ADd0@T=70412@@0o@C`0?d8k0454?@15Ad@0B4Y904Q9B`17B4X0Bd]=04U9B@17AdL0BDU9
04a<C01:BTX0@T9203/k>`11@D40DE5A05IFEP0m?Cd0@410051@D080@d=30<d0B4Q804i>CP1?Cdl0
BTY:04];B`1?Cdl0Bd];0451@@0i>CT0?3`l0410@013@d<0A4A40451@@0m?Cd0>SXj03hm>`10?3/0
@S`l06YTI02g[[40i=WM0=o@e@3=_/<0f/O=0=6na034[kH0b[Fl0=O2b`3Ka/l0f<?<0<nj``3<]kh0
_ZV`0;6LX`2YU9T0[9RJ0:B@TP2EPH80X8b=09f;R`1hIVH0S7Yj0;f[Z`3Rcm40hLk@0:VFV01hJ6T0
UhR;0:jOXP2LSI00OFia09j?TP30];H0O71b03X^<01NDUH0]j^_0=oCe`3jk_80j=gQ0;BY[@2DRHd0
FU1A06iTH`2k/K00o_Cc0?_al02GSH`0A3Xk03hd=@1lLW<0`;Jg0>CJf`3QemP0`KNf08MmO01YGed0
KVAR09V?S@3Mdm80ooSi0?oin@3Zgmd0hmSD0>;Id03Pf</0iN3=0>3Na`37b:T0^[bG0:^bR02:TV<0
IFlk04iK9@1;Fa`0F6hS05Ea701GLa`0HX0V06F7:@1LOb40Fh8U06N?=P1/UT@0K9Q=06^GF01YUF00
IiA[06ZGN01bWXL0M:F@082gY022_J/0P[b]07^eY`1f/:@0NJjV07f^Z023[ZD0TKN/0;SFbP3Gk=d0
fnWH0=gVd`3TjM<0hNG>0=SJ`P3Ef;/0cm:c0<O;ZP30aZ80_L>O0;NmU`2^]Xd0Yk2509^VN`2DX780
RYMY08>CI020T640OY1P07n@H`22TfH0Q9EY08RIK@2?WWD0UJAm09^WP`2PZhT0Yk2A0:neV@2c]ih0
][ZS0;foZP35a;00bLRd0<c9]P3>bkP0d<fj0=;A_@3Cd[h0e=>o0=GD`03FeL00e=>n0=;B^P3@d;H0
d=2d0<k?/03:bj/0a/NU0<G7X034aYh0`L>K0;_1U@2h_Y00]Kf<0;6iR02/]840Y[1k0:2[L`2HYVT0
U:9T092PH@2<W5/0QYUG08FHEP24V5<0PYIA082ED020UE80OYEA07fDD01lTdl0e=380??ak03dlN`0
m??^0?Gdk`3fmO00moOc0?Whm03inOL0no_h0080no_i00T0oOgj0?knn`3no_/0o_kk0=C@b01oWKT0
04Sa000mg@007Z000@004h`00006000Ic`08<MT05V[^00QEg@1oWKT0CX0O0P1<P1`01P1;PQd0C8<N
04f1701=PA`0C80L04]o6`80BWhL0P1:OAh09P1<OQl0BW`M04Uk7019Na`0BgdL04eo7P1>P1l0CH4O
04Mm7@1;PB<0Ch8U04io8`1?Nb@0D7TZ05=d;`1AKS@0HGQ<06UlG01TLeh0Ce]?049;AP15CTd0C55D
04UAE01@Eed0DU]P05MNIP1GGVP0EUYU051DG@1;CUD0BDY>04=5A011@d00?d4l0412?@14AT<0AdU8
0P19BT`02P19BD/0BTY:04];B`1@D500EEEE05ADE01:BTX0@41004A4A018B4P2051@D080EUIF00`0
B4Q804E5A@14A4@0BDU904a<C01>CTh0EEEE05]KF`1GEeL0CDe=04];B`14A4@203dm?@2d0451@@13
@d<0?clo03Ti>@13?ch0@3`k04]5A@22NGX0bKk20>KJgP3LcM80d/770<Nd^P3:]kd0bKBk0<bg_P3C
_/L0ck[30<Vd_@3;][d0`:^b0;nZ/@31[;40_JR]0;jZ[02iYJL0Y92A09n;S02VU9@0TX2006eKF`20
KVh0[IZL0=C1``37];H0KU]M05E5B02^Wj80a[Nj0<6b]@2gZ:/0`K:e09j?TP0j;S00?c<g09b@U03E
bLd0k^;V0>gRiP2l/KD0NVmc04e3A01`IVD0YYbJ0=G;b@3Ygmd0d<K507abL@0^92D0=B//089hN@2X
WYl0Zj6P09^CT@2FS8/0TXZ707meL`1hL6d0Rh600<6i]`3ajNL0ooWc0?omm@3ooNl0m_?P0>OWc@3>
cjl0VJ1g07Z1E@1WM3l0EV<[04YJ701=H1h0HGL^059^6P1SPBL0HH0S05]m7P1KOal0Gh@U06fF>01c
WTD0JIA406VDC@1XU5T0IYAU06RFLP1^W800N:FA07b/W01o]JD0O[RY07VeZ@1c[jD0LJZS07R]Y`24
/JX0SkFZ0:o;_@3Ej=D0jOGO0>O/eP3Vj]<0in_D0>3ScP3Gf/D0fm_10=CD^03=cZl0a/ZY0<?7Y02l
`Y`0];ZD0:beRP2R[H80VJIh092MK`28V6T0PYAT07j@GP1lSU`0OHmM08:DI024UVH0RYY]08jNL@2A
X7L0UZ9l09jZQP2W/Hl0[;>D0:ncV02g^J40_/2X0<K4[`37aK00bLNb0<c9]P3=c;P0cljj0=;A_@3E
e<00e]G00=GD_`3Cdk/0dM6i0=;B^03@d;@0c<f^0<S9Z@37bJ@0a/RQ0<;4W@2m_iL0^l6E0;RnT02d
_8d0/;R70:fePP2W/G`0XZec09f[KP2HYVT0TJ5R08bLG@28VeT0Qi]F08>GDP20U4l0OiA?0P1nUE40
2`1mU500e=380??ak03dlN`0m??^0?Gdk`3fmO00moOc0?Whm03inOL0no_h0080no_i00T0oOgj0?kn
n`3no_/0o_kk0=C@b01oWKT004Sa000mg0007Z000@004h`00006000Ic`08<MT05V[^00QEg@1oWKT0
Ch4P0P1=PAd0201<Pah0CH@O04j27@1=PA`0C80L04]o6`1;Oad0BWhL0P1:OAh01@1=Ob00C7hO04]m
7P1;OAh0C7hM0080CGlN0300BglM04Uo7`1:P200CX4R04n18P1@Ob<0Cg/T055f:01ALBh0Eg8k069i
C@1YNE`0GfaH04mICP15CTT0Ada?04Q@D`1<E5L0CUML05=JHP1FGFD0FEeX05IJH`1BEE`0Ce9G04Y;
C@16B4D0@T@o0453?P13AD80ATQ704I:B`19BT`0Bd]=04e=C@1>CTh0Cdm?059BDP1DE5@0CTi>04I6
AP11@D40AdM7051@D01MGEd0G5aL05=CD`1?Cdl204A4A00J04M7A`1:BTX0CTi>05=CD`1FEUH0DU9B
04];B`1BDU80C4a<04I6AP14A4@0ATI604M7A`13@d<0?clo04A0@@12?Sl0GEMI09jEV03Fbll0h]KJ
0=[;d03Ib<h0]Z>Y0<>`]P3>^L020<nj`@1c0<B_]P2lYjh0ak:i0;RQZ@34[K<0hL[@0?3Ig`3ghnD0
o>SZ0>gIf`3QcLl0eL730<^g^@2FQ8@0OF][08MdMP2hYJL0e/?509J3Q@11<C@0L61S0<6a]03[fmh0
h=3C0<jo`P2iZZd0JEYM03X^<P1fJVh0bko30=kBeP3Vf]h0c<34075VJP1?ADH0AShl06]SH035_K/0
lNWW0>3Gf02YX:40Jf9S04<j>`1GCTl0QWen08j5QP1TGe`0FU9@06EPG024O7T0V9>?09VASP2XXil0
f=?=0?Sdj`3]jm`0g=_70<;5ZP2MXh40PhYQ05iZ>01EHR`0DV@V05Q/9`1MLbX0EVhR05Mb8@1JN1h0
JX`]06228`1HO1`0Fh0P06>;:`1cW400L9Y406B?@01ST4/0II9I06FCI@1WU7<0Kif307bXU`23/jD0
NJfP07:ZW@1c[:<0N;B/07ff/021]:l0T[^c0:S6^P3=h<d0i>kF0>[]dP3Yj<`0k>[A0>WYd@3Mh<d0
fmk;0=kNaP3If;`0d]6c0<g>[P37bjP0`<JP0;RnV02_^8d0Z;>80:2]O`2HYWD0T:1_08RJJ021Tel0
O91K07^?FP02086CG`0k08>EH`26V6H0R9U/08^JK`2FXWX0X:Z50:F/RP2X[Hd0[[6D0;JiWP2n_:D0
_kfV0<G0ZP38a[40alJa0<[9]03>cKP0d]6l0=?B_@3BdK`0d]2i0=7?^03CdKP0d]6e0<o>/03<bj`0
bl^Y0<[:YP35aJ40_l6J0;g2V@2k`ID0]kfA0;>kS02`^8L0[;J20:RbO@2S/7P0WZaa09JVJ02@X640
SYiM08bMF@26VUD0PiMB086FD@20Ue40OiI@07jEC`3Dd<P0lo7/0?Cak03dlnh0mOC_0?Kel03gmo<0
nOSd0?Wim`3knoP00P3knoT02@3moOX0o_kk0?knn`3no_/0e=3807nM^@00B?4003gL000NX001000C
S000010001W?00Paf@0FJ^h025GM07nM^@1?PB00CX8N04f17@1<Pah0CH@O04j27@1=PA`0C80L04]o
6`1;Oad0BWhL0P1:OAh0101?PB80CX0Q04an7`1<OQl204eo7P0F04]m7019OA/0C88R04V1801;PAl0
D8@R04n18P1=NQl0D7LT05Ej;@1AKbl0FWDn06MlD`1ZNUd0FVME04I@A`11BTL0BE5C04MADP19DeD0
CUEK05AKH`80FUiW00d0EeYQ05=FF`1BDeD0CDm>04I8A@12A440@dE404E7AP15BD`0ADU:04e>D01@
D500CTi>0080Bd];00@0CDe=04a<C018B4P0@d=30P1=CDd01`1?Cdl0ATI604M7A`1FEUH0ADE504I6
AP14A4@00P11@D401P15ADD0BDU904a<C01<C4`0CDe=059BDP80F5QH0<40De=C04e=C@19BDT0BTQ9
04Y6A`1<ATP0M6]^0;N//03Pe=P0floC0=?2b03FaL/0aK:h0<jk`@3C_/D0cKRo0<^f_@32[K@0_:N^
0<fh_`2lYJ/0`JZ`0>G>e03mi^`0onc^0?o^l03ji^P0lmoQ0>KBe02bWZ00UH>308ekN`2@OGl0]:6S
0=G2a03Ga<H0Sgn204Ph>`2OSi80dL740>[Jg@3^g^40e/O:0:VJW@1EBDd0ASXn09b@U03_hnL0iMWM
0=oCe`35^[h0LVQY04e5@`14?3X0OGEc0;V`/@3]i>D0gMCE09J=SP1@AdP0?cHg06iXJ02SWId0Yj6Q
096<R@1MF5@0FUEA071]IP27Q7d0Z:FL0;VgZ`2f]jL0];JQ09jRQ`1gOU`0GFPm04iJ:01=G2<0GG0`
05]a:@1KLbD0Ih<_065m:01MNb<0J8X/06V=;@1GNa/0FWlO06F=;01USRh0JI@j062<=`1WTdH0J9EB
06VFG`1UU6H0II9a06ZHOP1fYI40P;2P07:UUP1VW8l0KJFL08>j]02>`[h0S[fg0:34^P30f<P0i?3H
0>_[c`3VhL40jN310?3[cP3Yilh0g^7>0>CWe03Ph<P0fmZn0=GD]P3@ck40c<f]0<C8Y@2k_iX0/[V@
0:nhS@2V/X@0WZak09JWL`2>Wf/0QIQQ07nBF`1mT5T0P9=K07nBFP20Te`0PYAP08:DHP24UVH0Simb
09^XO@2OZX80XJR60:J[R`2^/I@0]KFI0;VgWP31_J@0aL>/0<71Z@35aJd0b/Vd0<k>]P3@ckX0clng
0<o=]P3>c;D0d]2g0=;A]@3@ck<0cLb^0<g<[@3<c:X0alNU0<;2WP30`Y/0_<6H0;RmU02e^hl0/[R:
0:jfQ@2[/h00Z;9m0:>^MP2KZFh0U:9U096QHP2?Weh0RiaH08NHE024V5<0PYMB082GD@1oUU00e=38
0??ak03dlN`0m??^0?Gdk`3fmO00moOc0?Whm03inOL0no_h0080no_i00T0oOgj0?knn`3no_/0o_kk
0=C@b01oWKT004Sa000mg0007Z000@004h`0000B000Ic`08<MT05V[^00QEg@1oWKT0C7hM04b0701=
PAd0C8<N04f47`1;OaX0C80K04f17@1;Oa/0BGdK04Ql6P1:OAh0C7lP0P1<OQl204]m7P<0BgdL02<0
BWhL04Qn7016OQ/0B7hL04]o7@1=Oah0CghP055l8`1BNBH0Fgdc05Ab<P1FKS`0HGI?06QhGP1MJUT0
BEA<03e8A00oBTH0Ae=A04iHFP1>EE/0DeMP05YNI`1MH6L0F5aO05IGF@1FF5L0DUAA04]=BP11AD@0
?d=204=7BP18C4d0BDY<04a>C@0204i@C`0<04e?CP1>D4l0DE=B05AFE@18BTT0EeUH05aNG@16B4L0
ADM604i@C`12A4<0AdU80P0l?3`0G`0o?cl0A4A404A4A012@T80A4A404U9B@1=CDd0BDU904a<C01A
DE40Cdm?051@D01EEED0EUAE04m;C01HDU@0WiJI0;ba]@3Re]X0jMgQ0=;1a`3C`/P0bKJl0=C1a`3:
]K`0dkk50=g8c`3D_lH0el;90=W4b`33[;80]YnU0<6Z/03VcmD0onS^0?WRj03/em`0jmKK0=g9b`3;
]kT0XHf?07QTIP20KVh0b;Jf0=_9b@3Td]80_:V[07QUI`1VDeD0Y96C0=71`P3`h>40gm3C0=;3aP2?
PhD0?S8d08IjO03Pe=H0jMkR0=oDf03TfMd0cL;6071WJ01EC4d0@CPi06=JG@2YXjD0a;k009:<SP1C
CDl0Ad5304A0@@1cKfh0_k^j0=3<b@2b[jX0UY>>07MgK@1bLVH0Kg5S08>6L`1oQ6d0H6M804]E<017
E2P0Cf0/04iP9P1FJbP0GWH/05mj:@1KMb00FWTL06>2901^SBl0HH<U0080F7/M06X0IHX[06fE=@1/
UCL0JiHm06nJB01TT4D0LIiK07JSJP1[Vf/0II=^06RFN@1XV800I9>106fMS@25]j/0QKR_08g0^@2B
`kd0U[ng0;SGb03Ej=@0hnO<0>[Ua@3]hl00k^6o0>gTa@3/i/`0iNOB0>;Tc`3QglH0g]Zo0=SD]`3A
d;80c/f^0<S9Y`31aJ00^l:I0;6jS`2Z]XP0Xjmo09^YMP2CY700RiaV08BEG`1mT5P0NhmD07Z>D`1l
SeL0Oi9J08:EGP23UF40QiUW08bLK@2BWg<0V:=k0:6YQ02Y[hd0/;6B0;>cU`2h]i/0^kVP0<?3Z@35
aJ/0a<B/0<O7[@3AckP0dm6h0=3>]@3AckH0dLfd0<o;/03>bZl0cLV/0<c9ZP3:ajH0alBS0<C1WP34
a:00`L>L0;k0V@2i_YD0]KZA0;6hS02^]XL0[;J40:J`N`2Q[WH0W:Y]09NUI`2DXf80SimN08^LF027
VeH0QY]H08:GE020UE80e=380??ak03dlN`0m??^0?Gdk`3fmO00moOc0?Whm03inOL0no_h0P3knoT0
2@3moOX0o_kk0?knn`3no_/0e=3807nM^@00B?4003gL000NX001000CS00000H001W?00Paf@0FJ^h0
25GM07nM^@1=Oah204b0700604^27@1<Pah0CH4L04f1701=PAd0BglK0P1:OQ`00`1;OQl0C7lP04]m
7P0304]m7P<0BgdL0380BWhL04Z07P18P1d0BGlM04]o7@1<P1h0CGlP04ml7`1?NR40EW/[05Eg;@1G
LcH0GgM706MkF01VMEh0EVAC04ICB@11CTD0@De904E?CP1;EEL0D5MM05EJH01IG640GF5T05aMG`1J
G5/0EUQE051BC`18C4/0A4Q904A8B`15BD`0ADI804Q:B@1;CD`0CU1?051BD@1CEE@0EeUH05UKFP1C
EE@0Gf5P06AVI@1BE5<0DE=B05EGEP19BdX0CDm>04I6AP80@d=300T0A4A404=3@`11@D40@T9204I6
AP19BDT0B4Q804a<C01@D5000P1?Cdl0T`1@D500Cde>05IBD`1iL7<0[:6U0<_0a03Pe=P0g<gB0<nn
a034/kT0eL;80>7>e03E`<L0e/780>G@e`3XdmX0i<oF0=Boa03B^l40_ZN]0;BMX`33[;80g/O=0>oH
gP3bgN80lMcQ0?CPhP3ol?80h<c>08eiN`1TDU80Z9JF0>GCd`3Mbl/0hm3B0:BAT`1MBT`0NFIX0=;2
``3Zf]/0gm7A0>?De`30];H0K61R04a0@P2ZX:40j^3Q0<g3a031][X0gMCE0>?Jf`28Oh00GUEH04Dl
?`1ABdd0ShV;09:<SP1ZIVL0>CDd02HR8@1BCT/0Ph1k0;^h/`3Wiml0clo50;>eZ01mP6d0Eea504U?
=@14CR`0@4`T04EB9019FRH0DFDX05]b;P1KMB/0G7PT05]i8@1OOR00IXHU06R89@1RQB40Gh8T0623
9`1VRb`0K9<f06jE>01YU3P0K9Ln076NB`1dX5D0OJaX08:_MP1cXG00HY1Y05j=K@1XUWX0Kin907:Q
S`2=_Jl0ULBj09;0]P2La[`0/]K:0<oWe`3KjM80hnC50>[Q`03]h;d0kMnl0>cQ`@3[i<P0i^C=0>;Q
c03UhLP0hmk10=kJ_@3Kf;T0f=Ff0=3@[P38bZD0`<FM0;_2V@2d_I00[;F60::^O02JZ7<0U:=/08fL
I@27VEl0P99F07fAE01mTEH0OY9G082CF`21U5d0Q9IR08RJJ02:VV/0TYmc09ZUN`2RZXD0Z:b;0:j_
S`2b/i@0][FG0;blX0020<30Y00Z0<?3Z@3=bk80clfd0<k</`3AckH0d/je0=3</@3>bZd0cLV/0<c9
ZP3;aZP0b<>S0<K1X@34`Ih0`L6M0;k0V@2l_YL0^;ZC0;>hS`2`]XX0[KF60:bdP@2Y/gh0YK1f09n]
L02KZF/0UZET096PG`2=WE`0RIaJ08BIEP23UU@0e=380??ak03dlN`0m??^0?Gdk`3fmO00moOc0?Wh
m03inOL0no_h0P3knoT02@3moOX0o_kk0?knn`3no_/0e=3807nM^@00B?4003gL000NX001000CS000
00H001W?00Paf@0FJ^h025GM07nM^@1>P1l204b07080BX4L00@0Ch<N04f1701<P1`0C80L0P1<P1h0
0`1<Ob00BghO04]m7P0304]m7P<0C7hM00<0BglM04f38@1;PAl00`1;OQl0<01=Ob00CghP04ml8@1?
NB<0DWTX05=d;`1DLCL0GgI806MkF01QLe/0EVAC04MEAP0mBT00?DQ204UCDP1AFE/0DEIJ05EIG01N
HVD0GF5R05aPG`1IGUX0EEYF055EE01=DE80BDe@04M;CP15ATP0ATQ704Q:B@1<CTd0DE=B05IHE`1I
FeX0FUaK05=EE01JG5/0Gf5P05EGEP1DEUD0DeED04Q:B@1:C4/0C4a<04M7A`14A4@0@d=30492@P80
@41000@0@D5104I6AP19BDT0CDe=0`1@D5002`1<C4`0B4I7055;C`2CRXl0]Z^a0=W>e03Ld=@0dlC9
0=K5b`37];X0eL370080j=?J08`0i]7H0>KAeP3Lal`0ckZo0;nZ[`3J`lT0bK>f0;FOXP2bW9l0c[Nm
0??LhP3okO<0onW_0?kYkP3cg^<0h/k@0;jZ[01lJ6T0JUIG0;jZZ@3dh=l0hm7A0=k<c01mKFd0CShn
0;ZZZP3ginL0mNOV0=oAd@3Nd]80ZIfM04To?P1^I6<0bKnn0;bd/P1bJFX0PWUj0=[AdP3GdM40[jVY
07ihN01=AdL0GUQH0:2LV`2VXZ40MG5^04E4?`0m?CD0ATHl08>3N@3<c/40_Kna09VLR@1QJTd0>dLS
02di4`0`?a@0?U0N04eP:01?IBL0DfdV05mj;@1ROb/0H7hV05Yi6`1NOQd0IXHQ06F67P1JOAL0FglO
06B9;01^TcH0KYDh06^B=`1YU3X0LYa607ZWEP2;]f`0OjiZ07NTJ@1dXfl0LZ5g076PO01dXh<0NZR>
07j[U`2:]ZL0V/Bf09k4]`2]cl40cn[I0=g_f@3LiLX0hn;30>_R`@3_h[l0kn6n0>kS``3_i/T0jnG;
0>OSbP3Wh/D0i^730>GP`P3Sh<40h=fn0=SH]P3?cj/0b<ZS0<?8X02l`iL0/[Z;0:VcP@2R[7P0VZMa
09BQJ`2AWVH0QiIK08:DF01nT5@0OY1F07fAEP1mT5P0OY=J08>FG`24UV80RIUX09>OL@2KXgX0X:J0
0:JZQ`2][Xh0/;6A0;>dU@2i^Y/0_;^M0;nnXP37aZX0bLR/0<c8[@80d/jc01H0d<ba0<o:[@3>bJ`0
cLRZ0<c5Z03:`jH0b<>S0<G2W`32`Yh0`L6M0;k0V@2k_IH0][^B0;:gSP2`]h/0[[J50:^eP@2X/Wd0
YK1h0:6/L02IYfT0Tj5S0P2>WUl03028Ve/0QiMH0=C@b03clN`0m?7/0?CckP3em>l0m_G`0?Ogl`3i
n?@0nOWg0?_kn080no_i00T0oOgj0?knn`3no_/0o_kk0=C@b01oWKT004Sa000mg0007Z000@004h`0
0006000Ic`08<MT05V[^00QEg@1oWKT0CX0O0P1=PAd204Z1700404n37P1=PA`0BglK04b07080CH4O
00<0C7lP04Ym7P1:O1d00`1;OAh01`1<OQd0CGlN04eo7P1=Oah0D8@R04j18P1<Ob000P1;OR404`1<
Ob80CX0Q051o8@1?O240D7XT04md9`1>KR/0E6lh05mfBP1TNEP0I7IL05ASD015Dd@0?TY004MBC01?
F5D0CUMF059FF@1GFe`00P1KGeh0301KH5`0FUmK05MKG01DF5/0DUEJ059FF@1<CDl0BD]:04I8A`17
BDP0C4i=055CDP80E5IE08T0EUQG05YLF`1NH5l0GEmN05]MG01FF5L0Ce5@04i@C`1<C4`0B4Q804A4
A013@d<0@T920451@@0o?cl0?Shn04A4A01;Bd/0CTi>04m?C`1BDU80D51@04U9B@16A4D0E4iB0:FL
X@34^Kl0h=?J0=W:c`3Ea//0glcB0=K3b@3G`/T0h/gD0>SCfP3Ud=L0e/760<bg_03Ka//0l=_P0>K@
d`3Pb/d0d[bo0<Na]03E_/@0lM[P0?kWk@3jhnT0m=oT0>oJg`3]fM/0h<c>0:nKW01PC4d0Qg=b0=c8
a`3bh=h0k]cJ0:>CT`1LC4`0Sgmo0=O9b03[gM`0eL[80:ZOW@2XWYd0PWQg05I>C02BRXP0bL6o07A/
JP14?c`0GEQE0:BOW02`ZjP0_KRe0:>NV`1MFEH0MW9_0;Bc[P39bL40YJFK075aI@1IFdd0G5m>06Y]
FP1YK5L0BDle03]78@0hB1/0AUHW04eO:`1AIR/0EVl^05A^9`1IMBP0FgPT06>4:`1YRb`0HhDT05em
601MOQH0HH8I0664701NPR00IX//06fB<`1YT3<0JI0e07:J@@1mYe40QK1P08jjK`1fXf00JYML07>R
KP21[X<0P[2;07n/R`1oZi00S[RT08:YU`2J_jh0/]6o0<OPb`3Kk]P0fnG<0=cQ``3Uh/<0j^C20>kT
`@3`hl40knC40?;Wb@3`ilX0k>G80>WRa@020>SSa@1:0>ORa03Tgkl0gMZi0=KC/03>cZX0bL^T0<76
W@2i_i<0/;R70:ZbO`2S[7L0W:E^09NRJP2=Vf00QiIK086@E@1mSe<0NhmD07Z>D`1jSe@0OI9I082C
G024UV80SI]Z09>OL@2IXGP0WjEo0:JZQ@2/[H/0[Zn=0;JgU`2i^9T0^kZL0<70XP32`JD0al>X0<k:
[`3@c;40cl^`0<k9[03=b:/0cLJY0<c5Z03;a:L0b/FU0<O4X`34a:00`/:N0<30W02m_IL0^[bE0;Rj
T`2e^Y40[kF70:bdP`2Z/Wl0YJmj0::]L`2MZ6`0UZAW09:PHP2CXF<0SIeN08ZJF`3Dd<P0lo7/0?Ca
k03dlnh0mOC_0?Kel03gmo<0nOSd0?Wim`3knoP20?_kn@090?gmnP3no_/0o_kk0?knn`3Dd<P0Oifi
0018l@00?M`001jP004001><00001P006Ll0237I01IZkP08EMd0Oifi04n18080CX8N0P1;PQd0101>
PQd0C80K04]o6`1;Oa/204f17`0304]n7`19O1d0BgdN0080BgdN00<0C7hO04an7@1=Oah00P1=Oah0
<`1?PB80CH0Q04]n8@1;OR80C7lS04j19@1?P2@0DH0R051o8@1>Nb00DGPU059f;01CLc@0E74k05ef
C01XOE`0HgEK05MVD`18E4H0@Ti404M@B`1=EU<0DeMH059FE`1GFeX0FUiM05aQG@1KH5`0F5aM05MK
GP1HGF40G5mT05MHFP1@DU40B4Y904E7AP18BTT0C4i=04mAD01@DU40F5YI05YLF`1MGeh0H69Q05aN
G@1EEeH0DUAC04i@C`1>CTh0CDe=04];B`0204U9B@0E04M7A`13@d<0?clo04A4A01:BTX0Bd];04a<
C01@D500Bd];04E5A@1:B4T0M6]`0;Z_]@3Ic=<0g]7H0=?4b`3Falh0eL;80=_8cP3B_L@0d;_20080
eL3508`0d;_00=Boa03XeMT0onca0=k8b`3RbL`0gLO:0=>m`03A^/00g<G;0>gFgP3hhNT0l]_S0?o_
m@3ol?80l]kP0>GAdP23Kg00HDe<0;JRX@3bh=h0imSC0<jo_01mKV/0CCll0:FGU03Te]<0g=7=07M/
J01[HEl0QWik05]FDP1RGET0][6]0;^f/P1gLVh0?3Lc048m>@1bKFT0UY6=0;FbZ`2VXi`0NGI]09VI
S`3RhmD0hNCC0<C7]02CUX40FEe403Pn8P0l@b@0>D<P03U96P19GRH0Fg0g05A/;P1CK2X0FWH/05Yf
:@1NORT0EgPO06:49@1^T2l0L9<]06N8801OP1L0IhHN07>D;01ZSbP0KI<^06jD<@1[Tc80LIPk07bT
B`23[EL0PZeM07jYH@1cX5l0LIiU07NUM01iYWd0MZB007fZR`2:]IX0U;^V08^]W02^bkL0bn?;0=KV
c03KiLX0embn0>3Q`P3Rgl00in;20>[Ta03/hl@0k^?30?3Ua@3ci/@0lNC20>gT``3[iLD0j^C40>SS
``3VhL40h=fl0=[G]03Fdk00c/jX0<[;X`33a9X0_;n@0;JjR02//gl0Y:]e09nVL02DWfL0RiQP08>B
E`1nT5@0NhmB07V=D01iSe40Ni1E07bAF020Te`0QYMS08bJJ@2@W6h0Uj1e09jUO02TZ8<0Zjf80;Bd
TP2f]Y@0]kNE0;^jV`2m_9h0`KfP0<W5Z080cLR[02<0c/N[0<g6ZP3<aJP0c<FX0<g4Y`3<aZH0b/FU
0<O4X@34`Ih0_[jJ0;blV02j_9D0^K^D0;RmU02c^Hd0/;R90:bdP`2Y/Gh0YK1h0::]L`2OZVh0VjU/
09NUJ02BX6<0SYaO0=C@b03clN`0m?7/0?CckP3em>l0m_G`0?Ogl`3in?@0nOWg0?_kn0020?_kn@09
0?gmnP3no_/0o_kk0?knn`3Dd<P0Oifi0018l@00?M`001jP004001><00001P006Ll0237H01IZkP08
EMd0Oifi04n18080CX8N00@0C8<N04^27@1=PA`0C80K0P1<P1`01@1=PAl0C80N04]n7`1:OAh0BgdN
00<0C7hO02L0C7hM04eo7P1=Oah0CGlN04j08@1=OR80C7dR04]m901=ObH0CX0W04n09@1?P2@0C7/M
04]j701@Nb80EWd/05Ah<P1?KS80Dfln05aeC@1[OV00IgIO05MTDP15DD<0@D]204YCCP1BF5H0DUIE
05EIF01IGE`0G65M05]OGP1HG5d0Ee]N05]PI01OI6P0Gf1R05MIF01=Cdh00P18BTT04P1<CTd0Ce5@
051BD@1GFEP0FUaK05aNG@1OHF00EeUH051BD@1EEeH0C4i=05ADE01FEUH0EEEE059BDP1@D500CTi>
04Y:BP80ATI606h0BTY:04M7A`18B4P0CDe=04I6AP15ADD0EE=D09B;T034^Kl0h=?J0=?6c@3>_lH0
dl;:0<Vf_03Ia/`0bkJm0;FPY`2^VIh0/IbQ0<Rc^03VdMH0j=GI0>3<cP3F`<<0f/740=O1a03;]KP0
^jBZ0;ZSZ@3C_<@0kmSP0?CMi@3okO<0o>O/0?7Mg`3fh^<0UH6204/g=P2?OGT0fLO30>gNf@3olnh0
^:^U048d<@1^Hel0a[^g0=oFd@2IT8/0CdQ2051;A`1VHEd0H5]G092=R03Zin80`[nh08N2O010?3<0
CTY106aXG`1lNVh0ZJNK0;BeY`2[[9`0bLbi0<_?^03:c[D0R8aa051G=P16CB/0?4@O04aI;@1:GBH0
DFT[05M`;P1>JB@0F7@Z06F4=P1RPRd0I8D/05]n801LP1h0IXTS076D;01bTbX0JX/R06n>9P1hVC00
LiP_07:I;`1aUc00LiTd07ZR@@21ZTh0OJQ?07FPD01gXET0MZ=R07ZUK@1lZ7L0NJIo07bXQ`28]IP0
VLBY08fcWP2O_jX0`m_30=7Tb03Ag;`0e=Rg0=SG^080hn310340i^;50>STa`3XhlD0k>?40??Va03g
il<0m^S30?3V``3^j<H0kNO70>cVaP3Xhl<0i=no0=oK^03LfKH0d]2Z0<o=YP3:b9l0`/>G0;foT02e
]hH0[:il0:FZM02LYFh0TiiV08VFGP24TeP0Oi5E07^?DP1iSe40NY1B07V>D`1lTEP0P9=L08>DH028
UVD0SIU[09JOM02LXGT0YjV20:n_R`2a/Hd0/[:>0;NgU@2h]iP0_KZK0<G1Y038`jH0bLBW0080c<FY
0240c<FX0<_4Y`3=a:L0c<JV0<W5XP36`j00`l2M0;nlV@2k^iL0^[ZF0;RjT`2i^i@0]KZA0;:hS02]
]HH0Z[9o0:NaO02U/7P0Y:me0::]L`2KZFh0UZAY096OHP3Dd<P0lo7/0?Cak03dlnh0mOC_0?Kel03g
mo<0nOSd0?Wim`3knoP00P3knoT02@3moOX0o_kk0?knn`3no_/0e=3807nM^@00B?4003gL000MX001
000CS00000`001W?00Paf00FJ^h025GM07nM^@1@PR40Ch<O04j27P1;PQd0BX4L04b06`1=PA`204j2
7P0404f17`1<P1h0BghO04]n7`@0C7hO00P0C7hM04eo7P1=Oah0CGlN051o8@1=OR80C7dT04em9`80
CGlX02h0CH0T04ao8P19Na`0BgXJ04mj801CNbD0DgL]059b<@1@KcH0DF/n065eDP1YNEl0IW=O05ER
D@17DDH0AU1804eCD@1?EE<0DeMF05IKE`1IGE`0FUiM05YNG`1KGf80GF9V05mTJ01TIFL0GEmN05AF
E@1=Cdh0Bde<04a>C@1=Cdh0CU1?05QJF@1NH5l0Gf5P069TH`1HFUT0EEMF061RH@1EEeH0EEEE05QH
F01IFET0EEEE0P1CDe<0?P1BDU80Cdm?04i>CP1?Cdl0AdM704U9B@1?Cdl0ATI604Y:BP1XIVL0ZJ2U
0<Vna03Kc]D0c;o60=G6c@3C`/X0cK[00=k;d@3>^L00V8>:07IQIP1eH6D0X8^@0=_6b`3[f=`0i];D
0>?=d03Wc]40iLc@0=Fl`02gX:H0Z96G0;VRZP3E_/H0kMKN0?o/lP3dgn@0i];D0>??d02gXj@0L5aK
061>BP30[ZX0dL:k0>?Fd03ZgML0UHR204]0>P25NW@0dl[30=_Bb`2?R800CdY405mJE01SH5T0Q85j
0>;Of03]j^<0c<Rm08R4N@1LFTd0N7IY0P1jN6T0IP2TYI<0[JnI09BHO`2;Sg@0QHa[05YQ?`1:DR/0
Eelf04UD:@1CHBh0DfLZ05E^:P1JM2d0FWH[06R7=`1_TC/0HhH/06F8:P1RQR@0Gh<O06:57`1ZSBD0
LI8Y076@:01cSbP0LY4Y07JJ;P1cVB`0LYT^07RO=@1nYT<0PJY:07bWCP1eX4h0NZAL07bYJ01oZW@0
PZeo08ZfTP2G`Z@0W<R]09g7[`2D]j40/Lfg0<;F^`39e[P0c]B`0=;B[P3MfKH0h=^k0>7P`P3ShlL0
iNG;0>GTb03Zi<@0lnK30?[X`03kjL40l^S40?3ZaP3`j/P0knW70>cVa03Vh[l0h]jk0=oK^03He:l0
e=2Z0<k;XP38ai/0`l:D0;bkR`2e]H<0[Jmm0:B[M`2JYFd0SiaT08VHG`23UET0OY9E07^AD`1jT580
MhmC07Z?EP1mT5T0Oi1L08:@G`28U6H0T9U^09JML`2OXGT0YjN10:RXPP2[ZhL0];6>0;ReU02k^9T0
`l2Q0<:mW`35`:80b/>V0<c5Z0<0cLBW01h0blFU0<W5XP38a9l0aL:O0<:oW02n_YX0^k^G0;RjU@2g
^I80];V@0;:hS02^]XL0[;B30:ZbO`2W/7T0Xjif0:6/LP2OZW00VZE[09JQI`3Dd<P0lo7/0?Cak03d
lnh0mOC_0?Kel03gmo<0nOSd0?Wim`3knoP20?_kn@090?gmnP3no_/0o_kk0?knn`3Dd<P0Oifi0018
l@00?M`001fP004001><00003`006Ll0237H01IZkP08EMd0Oifi05228@1?PAh0CH4M04b0701;OaX0
C80K04j27@1@Q1l0Ch<O04f17@0204b07P0304f17`1=Oah0CGlP0080CGlP101<OQd0;01@Ob40D7lS
04en8`1=ORD0CGlX04eo9P1;OR80BWdP04n18P1BPB<0Cg`Q04af801AN2T0Eg/e05If=`1?K3H0CfHl
069fD`1`P6<0IWEN055NC014CT<0A4i604]AC@1@EE40DUIE05IJF@1LGEl0Gf1R065RIP1RHfP0H6AW
06MXJP1QHf80F5YI055CDP1<CTd0Bde<04Y<B`1;CD`0CDe=05EGEP1GFEP0FUaK0P1@DU40201QHf80
EEMF055AD@1EEED0EUIF05=CD`1BDU80E5AD0P1FEUH0NP1HF5P0EUIF04a<C01>CTh0E5AD04Y8B@1C
DE80NWIg0;V`]@3Aa/`0fLcC0=31b03Tdm/0f/K?0=W6c03VdmT0ak:i07eZKP1D@DD0Dd1407MTJ02/
VId0a[>g0=G1``3KaLP0i<kA0>oFfP3Wc]80c[Fi0;^RZ033Z[00eKk40>K?e@3/f=X0h/oA0?KTi03a
gml0j=KF0;JTXP1/GEP0Og1Y09b?Q`2@Pg/0bl6h0=cBb@1[HUT0OWE^0<6j/P3lmNd0j>?M08AoN@12
?cP0?S/d075^I@2][J<0i>CH0>CRd`3_k]`0[:^I0822K@2`/Y`0/kFM07j2I`1_M5@0EUdk05QS>`1>
FBl0D5/`05MU=01GIC80G6Xe05Y/<P1HKb/0GGL]06R4=`1]RSX0LY8m06R;<@1JOAl0IHTW06V=:@1X
SBH0IhXR06N;8@1/SB@0L94X072?9`1[S240MI/^07>J;@1dVc00NJ8j082XA`24[E40PjeG08>^G`1j
YF00Pjmb08VePP2:^8X0U/:N0:?>/02Rc[<0Vl>Y0:K6[P2kdkT0]LFX0<7;Z@3Eek80f=J`0>3L]`3N
f[L0h=fn0>7P`P3RhLD0hN320>KP`03]hl00m^O00?SY`03ail<0l>[60P3ajlT09`3]ilD0j>;00>?M
^`3OfkP0gm^f0=[F/03Dd:X0c/^P0<W6V@33`I40_;^;0;JhQP2//7d0X:Ub09NPJ@2>W640RIQM08:D
F01mTE@0NY1B07Z?E01kT5D0OI1H07f@F@1oT5`0Q99Q08^GJ@2BVg00Uiac09nQN@2QXg`0YJN00;2`
S02e]I40^KVG0<:oX02n^i`0`kjP0<O2Y0020<_4Y`80c<>V01h0b/>V0<W5XP38aJ80b<FR0<O4X@32
`Yh0_[jJ0;VkUP2f^9<0]kVB0;BiT02b^8`0/KN90:jdQ02Z/Gh0YJii0:6ZM@2Q[7@0W:M_09NRJP3D
d<P0lo7/0?Cak03dlnh0mOC_0?Kel03gmo<0nOSd0?Wim`3knoP20?_kn@090?gmnP3no_/0o_kk0?kn
n`3Dd<P0Oifi0018l@00?M`001fP004001><00002`006Ll0237H01IZkP08EMd0Oifi04eo7P1=Oa`0
CX0M05237P1?Pah0CX8M0080CX<K0P1=PA`304f17@0304j07@1;OA`0C7hM0080Ch4P0P1<OQd01@1?
PB00CX0Q04j08@1>Ob<0CGhR0080C7lR0P1<OB40P`1AP2@0D7hT051l9@1@NRH0D7LX04me:01?Lb/0
DG4`05=^=`1DK3`0FG1606AjE01WNUh0FfYE04aGB@16CDD0DEIB051DD`1DEEL0G5aN065OHP1RH6<0
HEmR065QH`1UIfH0GfAP05UNFP1DEU<0DUAA05=CD@1ADDl0C4a:04m>C01CDe40DUAA04Y<B@14BDD0
Be1<05AIE@1GG5P0G5aJ05]JF01EEE<0DE5?04mACP1ADe00EUQE05YLF@1QHf00FeeJ05iNG01UIF<0
GeiL05UEE01bKVd0WYRJ0<Nn``3Aa<d0c[k80=;1b`3Qc=D0k=OP0>[Eg03C_/D0VHJ:06mOHP1?@4<0
>R`/044a<P1/G5d0Z9FG0=O4aP3Qc=40l]gR0=W2b03>]KT0e[Vn0=:e^@3J`<<0hLS;0?GQh03bh=h0
k^3M0?;Wi@3fjnT0no3^0>GJf02ZWi/0OW=]07abJ@1bJ5h0MViS0<6i[P2i/jL0HeaB07YfK@2f/J/0
l^gY0=OBcP26Pg`0I65H05MGB`1ZJed0Y:FC0<G7/@3QiL`0g>350;:gV@29T6l0JG5<04eH<012CB80
C5T[04mP;01DIBl0EFT^05M];`1LLS80GgDe05ef<P1ROC00JH@c06^7<`1WQBl0IhD[06V;;01YRbX0
IHPR06Z=9@1]TBL0L9D[00<0LILZ01h0LiT/07FJ<01fWC80KiP`07BM=`23Zd/0RK5H08>]F@23[600
R;5]08RbL`2<]h40Ul:D0:GBY`2YeZl0W<ZV09_8Z@2]e;D0/<V/0;K6Z@2iaZP0`/VX0<[>[@3Bd[00
f=Ba0=WE/P3Nf;H0h]bj0>KP`03Xhl<20>_U``060>cV`P3^i/80l>O60?7Xa`3`ilH0knK50P3_i/L0
9`3/hl80i^2n0>CN^P3PfkD0f]J`0=CAYP3>bih0b<JF0<;0T02n_X`0/kF30:R]M`2PYFl0VZ=Z09>N
I026U5L0O8i@07^?D01jT580N8eB07R;D`1iS5D0NhaH082>G@27UF@0T9a^096JK`2EW780Vj1g0:6V
O@2XZX<0[Jn:0;:dS`2g]iD0^;RF0;jkW030_Ih0`kjQ0<K1Y0020<[3Y`070<O0Y035`Z<0`l>Q0<;2
X031`Il0`<2N0;noW@020;fmV@0E0;ZjU02g^I40];N<0;6dR@2^/H@0Zjj10:R[O02SZGT0Xj]h0:6Z
M@2MYW40e=380??ak03dlN`0m??^0?Gdk`3fmO00moOc0?Whm03inOL0no_h0080no_i00T0oOgj0?kn
n`3no_/0o_kk0=C@b01oWKT004Sa000mg0007J000@004h`0000:000Ic`08<MP05V[^00QEg@1oWKT0
D7lO04j07`1?PAh0Ch8M05237P<0CX<K00<0CH8J04f1701=PA`00P1=PA`01@1>P1d0BgdJ04an7@1>
P1l0Ch4P0080C7hM00D0Ch4P04j08@1>P240CX0Q04eo800204ao8080C7dQ02X0D7hT04mm8`1@O2L0
Cg/V051g:01?MRL0D7DX055b:`1JN3X0EW4j059]>P1HLTD0I7YD06IiG@1KJ5@0C5M903m6?`1?E500
FeeL05UIF`1HEUT0H5aM06MQH`1UI680IfUV069YHP1MHUh0FE]F05QHEP1HFE@0EeID05=BCP1AD4`0
E5=?04i?BP13AD00@48m04A9@`1<DD/0CeA>05QHEP1IF5H205MGE@80EUQE0P1CF5@0O01@DTl0FUaI
071`KP1eMG<0JVIU06m[JP2GTI40_KBg0<_0aP3@`l`0e<?=0=g9e03RbmD0im3J0>SAf@3B_L@0UhB8
06EEF014=SH0;b<S03@V9P1VEUL0[9ZJ0=o<cP3dhND0o^W`0=o6c039[[D0hLC90=Nj_P30YZL0f<30
0?;Of`3ml>X0ooSb0?ojlP3km>h0o_Oa0?cek`3Nell0]jnT0:FOT@2GT800If9?07A_G02/ZIH0UiB3
06aYFP1YIEX0RhQo0=?@a`3Hf<`0SHin06Y[F@1cMEl0I6Q?08B9J`2MY880Uiil06]fCP18DbT0>DHH
03m=6P1<GBL0DFDZ05EY;01HKRd0FW4]05]e;P1MNBl0Gg/a05ij;@1QO2/0IX8]06N3;01SP2H0Hh8T
06Z::@1]T2`0KI0X06J:801bUR`0O:8e07fS=P1eW2l0LIP[07JM<01lXcP0P:U107jV@`22ZTX0R[=G
08^cG@25[Ul0Q:iV08ZbL`2D_H<0V/F@09[5U`2Lai`0YLnY0:[D/02Wd:h0ZLb[0;;7YP2h`j<0^/>T
0;o6Y@36bZT0cLf[0=;?[03Dd:d0h=Rd0>?K]`3Xh;`0k>C00>_U``3[il@0k>O70>gXb03djl`0m^_;
0?G/b`3cj/T20?C[c00[0?7Xa`3]i<<0j>;00>GO^`3Nf[@0f=F/0=;?Y03<bI`0alBG0<?1T@2g]hD0
[:mj0:JYM02QZG00VZ=Z08fKGP25UEL0PYAF07b@D`1iSe40NHeB07Z=E@1kS5H0O8eI08>AH02:UVH0
SIIY092IKP2FWG<0Vj9h0:6VOP2VZh<0[Jn:0;2bS@2d]980^;RF0;fiW02o^ih0a;nR0<S3YP3:`jT0
al:U0<C0X`020<;1XP030<70X@2o_id0_[jL0080_;bH01D0^;RB0;JfT02d]Hd0/[>90;2aQ`2^[hD0
[:f30:V/O`2UZg/0XZYg09jVL`3Dd<P0lo7/0?Cak03dlnh0mOC_0?Kel03gmo<0nOSd0?Wim`3knoP0
0P3knoT02@3moOX0o_kk0?knn`3no_/0e=3807nM^@00B?4003gL000MX001000CS00000P001W?00Pa
f00FJ^h025GM07nM^@1AP200Ch4P04n17P80Ch8M0`1>Pa/00`1=PQX0CH4L04f1700204f1700304eo
701<OQ/0C7hM0080CX0O0P1=Oah01@1>P1l0CX0Q04j08@1>P240CGlP0080C7lP00H0CGlP04en8P1?
OB<0CW`R04mk9P1>NRD2051g:00P051e:01BLb`0EgDe05Aa=`1?JSD0CfTi05ieB`1[OUh0K7YQ065]
F@1=EDP0B4e604e?BP1IFEL0FeYH05MFE01PG5/0K6]Y06QZI@1UJV<0I6IQ05mRF`1NGeX0GEiH05aK
E`1HEe80FeYE05aKEP1GEU40CDi804U<A@1<CdP2051CC02104i?BP1@D4h0De=A05QHEP1JG5T0FE]H
059GD`1>Ddl0F5YG05mQGP1/K6`0JVYZ06MSI022OWl0[jV[0<Fl_`3DbLl0e/WB0>?Bg03cgnX0k=GO
0>W?fP3Yd]X0e;o609n<T01ZFUd0DTA404@f=P10<300LF5Q0;n][@3fh^@0nnK[0>;=dP3_e]`0jLkE
0=^n``3K_/80d;Jg0<nj^@3Lb/H0jn3J0?;Yh03glnP0oOW]0?oml@3kmn/0i>7B0;jiY@2DTW/0QX9Y
05iM@@1@Cc<0V9Ql0;blXP2@T7P0DE0k0453;P1eMf80Yj^D09JJO`1oQ6H0KgEC04iF<@1LI3d0I6m4
05iY?P1=FBT0Ae<Q04YH8`1CHRT0Ffda05I[:P1IKR/0Fg8Z05ee:`1NNB`0HG`]061k;01MN2L0I80[
06V5;P1YQR`0I84U06:18`1WQb@0JhhX06b?9`1VRb40LIH/07^Q=01mXcH0Mihc07JM<P1kXSL0PjY0
08>YAP26Zd`0R[5D08bdG02:/Eh0QJiP08F^J02:/W<0U;f309W1S@2E_8d0TkZ>0:77WP2]dJ/0Yl^W
0:?1W`2Z_Y/0/KbJ0;BnW02l`Z00`lNV0<g=Z`3Cd:d0e]:]0=gE/@3QfKD0i]fl0>[Q`03Zi<@0jnK6
0>cWb@3]j<P0ln[;0080mNc=0P3djl`0;03ek<d0lN_;0>gWa@3Zi<80in6m0>;M]`3Lejl0eM:W0<o<
W`39aYT0aL>C0;jmS@2d]X@0[[1n0:R_N@2RZg@0U:9W08bKH028VUh0OY9E07fAE01lT5D0O8mG07b=
E`1kS5H0OheJ08>?G`29TV<0S9EX092IK02DWG00VZ5g09nVO@2UZH@0Z:b70:j_S@2c/i40^KFH0;bh
V`30_:40aL6V0<S2Z037`ZD0a<2S0P31`:400`30_j00_[jL0;fmV`020;^kU`0E0;RhTP2g]i40];B>
0;>dS02b/h/0/;670:j_Q@2[[X40YZal0:>[NP2PZ7D0e=380??ak03dlN`0m??^0?Gdk`3fmO00moOc
0?Whm03inOL0no_h0080no_i00T0oOgj0?knn`3no_/0o_kk0=C@b01oWKT004Sa000mg0007J000@00
4h`00008000Ic`08<MP05V[^00QEg@1oWKT0DX4Q05228@1@PQl204n27@<0CX<K00<0CH8J04f1701=
PA`00P1=PA`204eo700304an7@1=Oah0CGlN0080CGlN00<0CX0O04j08@1>P2400P1>P24204f08@80
CGlP0P1>O280OP1>NR<0CWXU055h9`1@MbP0DGHY055e;@1?Kbh0Dg4e05A`=P1AK3L0E6/m05ecC01X
NEL0KG]Q06QdH01AFTT0A4Xn051CBP1JFeD0F5UD05aKE`1UIV40IFQQ06I/HP1YK6D0IVUP06AUG@1R
He/0GUiF05YJDP1HF500FUY@05QHD01DE4X0DE9:055CB01>D4D0BT]304Q9A019BDL0C4a:059BD01G
FEH0FE]H05AIE@1AEU80GV1M06IXI@1UIFD0GUiN06YXJ@2=RHX0[jV[0<:i_03Kd=P0g<cF0>oKiP3o
jOD0kmGP0>77dP3Pa/l0aZng09N2Q`1/FEd0I5AE05Y<C019>CT0LEmO0;fYZP3agMh0k][L0>C=d`3S
b]00i<W@0?7Df@3aemX0h<O:0=o;bP3Ue]40knKM0>cVf03_k]`0m_GQ0>_ZeP3BdK`0/[:H09RINP1i
NUP0H64o05eO>P1NH3T0KG9:08N;IP2<T6/0IVY9051F=015BbT0E5/i069Z@`1HHCH0DU//05eY=`1G
Hc40Df4/04mN9`1DHbX0HG0e06Af>01PLc<0FFhY05Y`:01MLbX0GgLY065j:@1RORX0IH4/06=o:P1O
Nb@0J8@]06j;<@1aSS80KX/^06^;:P1]SBX0KY4Y06jB:080MY/a05@0Mi`b07JM<P1gWS<0NJ0f07fT
>P1oYD00Nj1107nVB`26[5D0R;1J08J_H025[f<0Qk1/08VaLP2:/gT0S[F008ncP`2D^8X0X<2G0:;1
V02O^iD0X[ZF0:RhU02]^ID0/k^F0;[0W034aJ<0bl^W0=;@ZP3FdZd0fM6]0=cD/03Qf;L0iMbk0>OQ
`@3Yhl<0jnC70>gVb@3`ilX0ln[;0?C[c03cj//0m>_<0?G/c@3bk<`0knW90>cVaP3Yhl40iMnk0>3K
]@3IeZd0dm2U0<g:W`39aYT0aLBF0;nnSP2f^8L0[kJ20:N`N`2LYfl0T9mV08ZLH023UET0P9AG07nC
F020U5T0Oi1I07j<E`1nReH0Oh]I08J@GP28TF80S9EV092IK02EW700VZ5g0:6VOP2TZ8<0ZZb70:j_
S@2c/Y<0]k>F0;^gW030_:420<C0Y@0M0<70XP31`:40`;nP0;nnW`2n_Y`0_KfK0;^kV@2j^YH0^k^G
0;ViT`2f]Y00];B>0;>cS@2`/HT0[Zn70:^^P`2V[7h0Xj]j0:6YN03Dd<P0lo7/0?Cak03dlnh0mOC_
0?Kel03gmo<0nOSd0?Wim`3knoP00P3knoT02@3moOX0o_kk0?knn`3no_/0e=3807nM^@00B?4003gL
000MX001000CS00000X001W?00Paf00FJ^h025GM07nM^@1BPB40D88Q05227`1?Pah0CX8M0`1>Pa/0
0`1=PQX0CH4L04f1700204f17080CGlL00@0CGlN04an7@1<OQd0CGlN0P1>P1l404j08@80CH0Q0P1>
P24204il8P0/04mk901?NbH0DGPW055h:@1BMbX0DWH/05=c<01DM3D0EW@h05Eb>01AK3L0D6Ph05U^
@`1UMe40J7MH06MdFP1LIE00Be9204Y@A01HFe80GEiF05EHC`1PHeX0IfYO06i_I`1^L6D0K6aR06UY
G`1UHUT0H5eD05aID01LFTh0FeQ?05YHC01GEdd0EEE9055AA@1<CT<0C4e704U:A@18B4H0BTY804mA
CP1DEU<205IHE@0i04e?C01VJ6D0J6QX06ATI01nO7d0V9JG0;6][P3?bL/0j=_T0>KFh03cgnP0o^Wb
0>gCgP3Pa]40g/C=0<2Y/@2:MGX0K5UM071PH@1WEeP0C3Xj06MEE@2[UiH0gLO90=6m_`3Rc<l0hl[>
0>?8c@3N`lP0fl740>G?d@3Ve=00jmkF0>oYf`3PgLX0cm6i0;k1YP2SYXL0SI5`07UmF01_M4/0LgU;
05UO;`1EG2T0H6Lc059K9P1AFBH0H6Xf065Z>`1FGc00EEh_05EQ;`1=FR@0CE/P05IT9P1JJR/0Gfl`
0080FVd[01P0G70[05]_:01KLBP0GW@Y061g:@1QN2P0I7dZ06N0;01ZQ2d0K8H]06j8;@1/QR/0JH<X
06V6:P1^Rbh0LY0`07:@;P1bTRd0M9D]07JI<@1hW380Oj@j07jS>@1kXSL207VP=P0U07RQ>@1jXcd0
Nj=207^RB@1oYE80PjYG08B]GP25[f<0Q[5Y08NbK@27/G40Rk=g09BiP`2H^XL0V[N709^fR`2J/HL0
Vk290:JfT@2/^980[kZB0;BlU@2i_iT0`<:M0<G5W`3:b:80cLVT0=G=Z@3IdJd0g]Fd0>;I^P3VgL00
in330>[Sa`3[i<L0lNS;0?C[cP020?K]d00F0?O^d@3hkm80m^oB0?C^cP3ajl/0k^S60>[T`P3Vh;`0
h=^e0=[E[@3Cd:L0d<fR0<[7W034`iD0_;j?0;FiQ`2]]840XJ]f09NTKP2AX6L0QiUO08BFG080PYAJ
01@0Pi9I07n>E`1nReD0OX]F086>F@23Sed0QY9P08ZFIP2@VFX0UIia09^RN02OYWd0Y:R30:^/RP2^
[hl0/K2B0;>bUP2i^9`0_KbP0;jmX@80`;nQ00D0`;nP0;nnW`2n_Ih0_KfK0;blVP020;^kV@0D0;Vi
U@2f]Y80];B@0;>cS`2a/H/0[Zj80:b^QP2W[Gl0Y:ak0:6YN03Dd<P0lo7/0?Cak03dlnh0mOC_0?Ke
l03gmo<0nOSd0?Wim`3knoP20?_kn@090?gmnP3no_/0o_kk0?knn`3Dd<P0Oifi0018l@00?M`001fP
004001><000020006Ll01c7H01IZkP08EMd0Oifi05:18@1@PR40D88O0P1?Pah304j36`0304f26P1=
PA`0CH4L0080CH4L00<0CGlL04j07@1=Oah00P1;OA`00`1>P1l0Ch4P04j07`0404j08@80CH0Q0P1?
PB80101?OR80CgdS051l9@1@O2D2059i:01T05=h:P1CMbd0EWLb051`;@1@KRh0EG<e05Mc>01CKcD0
EFdi05ab@`1LKTH0JWYF06mlH01QJe<0CUM404YA@@1@ETP0EeY?05aOE01UJE/0L79W07=eJ01bLVH0
KfmS06i/H01[JEd0JFEJ06IRE`1QGe<0GE]?05]IC@1JF4`0FEM:05IFBP1@CdX0C4e804M7A@16AT@0
BDU704a>B`1@DTl0DE=@04e?C01OHEh0FEUI05YJFP20OWl0Xj6R0;jj^`3KeML0i]WP0>OFh03[e]l0
l=WS0>_?f`3[d=T0j<gF0<J]/`27L7H0LEeO07ISI@1XF5P0Dd5106eIFP2YU9<0eL2o0<fi^P3Pb/d0
mmkR0?oVj`3N`lP0dKRk0>7=c035][40[jFK0:ZWUP2HVX80Qha/07=iE@1TJd80Ifi206E]?01OJ3<0
IW4i05eX;P1II2P0GFT[05]W9`1MJB/0GF/]05IT9`1AHB<0FFLZ05i^;`1OL2`0Ig/c06an=01KL2<0
GW<X05Y`9@80GWDW00T0F6lO05]b801UO2X0JX8^06An9`1YPbX0KHL^06j8;@1_RRd00P1aS2d0H@1`
RbX0JhTY06b::P1/RRP0KH/W06f>9P1`TBP0LYH/07BI;`1`URT0Mihc07nV?01nYcl0Nj@n07ZR?`1o
YdH0QJaA08B[F023ZE`0PJYL08>]H@23[VH0P:iV08B^K027/G40U;b00:36S@2N_hX0TJ]k08nUM`2F
Yg/0W:^20:>`Q@2W/XP0[;F:0;6hSP2f^i80^kfE0<30VP37`ih0b/JQ0=?;Y`3GcZd0fm:c0>3G^03T
fkh0imk10>SQa@3[i<P0k^G80?;Yc03ek<l0m^g@0?K/d@3ikm@0mo3D0?K_dP3bjlh0l>[:0>gWa`3Y
hl40i=jj0=oJ]03He:h0e=6X0<c9X038aIX0`L2D0;ZlS@2b^8P0Z[9o0::/N02KZ780SYeV08RJH027
UUd0QYEL08>BF@20SeH0OX]C07j;E@1oS5H0PHiI08>@F`26TV00RiES08nHJ@2EW700VJ1f09nTO02T
Z8<0ZJZ80:Z[R`2/[Hh0/[6E0;NfVP2j^Id00P2n_Il20;jmWP0I0;flW@2l^i`0_;bJ0;^kV@2h^9H0
]kNE0;FeT`2d]900/k>A0;:bSP2`/8`0[Jn80:N]P@2T[7d0XZYk0=C@b03clN`0m?7/0?CckP3em>l0
m_G`0?Ogl`3in?@0nOWg0?_kn0020?_kn@090?gmnP3no_/0o_kk0?knn`3Dd<P0Oifi0018l@00?Md0
01jQ004001><000020006Ll01c7H01IZkP08EMd0Oifi0560801?PB00D88O0P1@Q1l304j36`0304f2
6P1=PA`0CH4L0080CH4L00<0CGlL04j07@1=Oah00P1;OA`00`1>P1l0Ch4P04j07`0404j07`80CX8P
0P1?PB80101@Ob<0D7hT055m9P1AOBH205=j:@0H05=h:P1CN2/0DgL_04ib;01=KRT0DG8]05Qg=01J
McL0FW<i05Q_>@1HKSd0G6m206MgDP1_O5h0Hg1F051IA01=ET<0FF1@05QLC@1SIEL0KW1S079dIP1d
MFL0MGIX0P1gMFP02`1aKF40KFUM06MSE`1QGE40G5Q<05QDB01GDdL0Ee=8055AB@1?CTT0CDa80080
Bda707X0C4e804e>B@1=CTT0F5QF05IFE01>C4d0C4Y;06YXJ@2PWYl0bLO80=WCe@3Kc]D0i=?K0>3;
e03Nam40i/_D0>gBf`3Oa<d0/iZP07YSJ@1WDeD0IE9D05e;B`1LB4T0Of]Z0;6LV`3F`L00kMWH0?gW
j@3ih><0o^GX0?obm@3Xdm80[ifI0964N`1/IUH0IVI>069WA`1SKTH0FVHh05YW<P1]N400K7Lm06ei
>`1NKB`0IG@a06Qg<P1OKbP0I7@]06]k=01XNC80H74[06Mk=01YNS@0HGH[061e9P1OMb<0HgTT06b4
;01MMAl0E6dI05M`701KM200FgDN06=m9P1ZQ2d0I7hU06Eo901[QRT0LHX^0729:`1^R2L0L8XW07:<
:@1aSBT0KH/Y06^99@1ZRRD0Jh`T06f>9@1_T2D0KY8V06fC9P1/TBL0M9/`07jT?@20ZD<0OjM6082Y
B@26[e40S;AL08^dIP25[fL0PZaT08:]IP1nZfH0NjYV08BaKP2@_G`0Vl>509^nQ02>[G@0QIeY08^M
K@2EXW@0VjMi0:6ZO@2RZgh0YJj10:bcQ`2b^8`0^KbA0;o0V037`id0b/JQ0=79Y@3DbjX0f/na0=kC
]@3Qf;/0iM_00>SN``80j^3502l0knG:0?;Xc@3cjLh0l^_A0?C]d@3fkm<0mNkB0??/d03aj/d0k^S8
0>_U``3WhKl0h]bh0=gG/`3Ie:h0dljX0<k:Y037aIh0_l2F0;VlS`2b^8P0Z[:10:B^NP2HYFl0TJ1Y
08bIH@2:Uel0QiEJ08>AEP23SU@0PhiF086>F022SeT0Pi1J08BAG028TV00RiAU08nHJ`2BVg00VJ1g
09fSO@2RYX<0XZJ50:BWR02/[Hh0/[:F0;FeV@030;^jW00J0;bkW@2k^Y/0^kZK0;^jV`2j^IX0^;NH
0;JeUP2d/i@0/k>A0;:aTP2a/Hl0[jn=0:b^R@2Y[XD0Yjeo0:BZO03Dd<P0lo7/0?Cak03dlnh0mOC_
0?Kel03gmo<0nOSd0?Wim`3knoP20?_kn@090?gmnP3no_/0o_kk0?knn`3Dd<P0Oifi0018l@00?Md0
01jQ004001><00002P006Ll01c7H01IZkP08EMd0Oifi0560801?PB00D88O05247`1AQB0304j36`03
04f26P1=PA`0CH4L0080CH4L00<0CGlL04n17P1>P1l00P1:O1/0101>P1l0D88Q04j07`1=Oah304j0
7`80CX8P0P1?PB820560901K059n9`1AOBH0E7/Z05=j:@1DNB/0DgP[05Ei;`1FNS80EGH_051a:P1B
LB/0EWDa05Ic<`1AJbh0FG0h05E/>01IK3l0IWIA06mnG@1[N5`0FVI>04eF@@1DF4L0H6=B06]]G`1`
LV@0LWAV07IgJ@1kO6h0Oge`07ekKP1kMf/0Mg=W075]H@1ZI5P0HUa@05iHC01KEd`0E55:05ACCP1F
EE00EeIA05EDD01BDdh0DE1<051AC01AD4h0D4m=05UHEP1EDe@0FeUJ09RFU`3Bd=40f=;D0>SKhP3h
i>d0k]WR0>O=eP3`eMh0m]SP0=Jk`P2OQ8T0LUUM05e9BP1IADH0ETA406UEE02FPX40a:b/0=o:b@3n
j^T0lmoN0?o/j`3ki^D0hlk=0;bYY@1nL6L0H5M805=A?01EFS`0IG1807>1D01TLc`0G6`^06]j>@1W
MS<0JWTf05i_:@1ZNc@0JW`b069d:00206]n;`1?06Ai:P1[P3<0Ig`_06f2<`1cRCL0Jh<]06Am8P1X
PB<0K8DW06^6:@1RO240HG/P061j8@1LMQd0I7hU06b6:`1VP2D0Ih8U06j9:P1cS2h0LH/Z06j89@1_
RBH0LX`W07B>:@1]RB<0JXTR06b=9@1cU2/0N9T^07NK;`1cVB`0LILZ07nV>`1mYS`0OJI007nYA`23
[4h0QZiE08R`F026/5h0SkUa08NbK@24[V`0Pk1]07n^JP1mZfX0S;Yi0:3=S02MaHL0RJe`07REF`20
Uf40TZ=_09JRL02IXg40Xj]j0:B^O02W/Gl0[KF40;:hRP2g^Xd0_;fC0<;0U`36`Y`0cLNS0=;9Z03G
c:h0fm2b0=kE^03Rf;d0iM_00>SN``3Ygl@0k^C90?;Xc@3cjLh0l^_A0?C]d`030?K_d`0E0?G^dP3b
jlh0l>[:0>cVaP3WhKl0h]bj0=kH]03Je;00e]2/0<g9Y035`i`0_KjD0;NjS@2_]HL0ZK600::/N02I
YW00TieX08fJHP2:V5d0QYAI0080QY5G0140Q95I08BAF`25TU`0Q95K08NAG@29Tf40S9EV08nHJ`2D
Vg40VJ1g09jRO@2NXWl0X:B30:NZR`2_/940/kBE0;RgV@020;VhVP030;ZiV`2j^IX0^[VJ00<0^[VJ
01@0^;NH0;FdU@2c/Y<0/K2A0:j]SP2/Zh`0Z:V70:b^Q`2X[X80YJ]o0=C@b03clN`0m?7/0?CckP3e
m>l0m_G`0?Ogl`3in?@0nOWg0?_kn080no_i00T0oOgj0?knn`3no_/0o_kk0=C@b01oWKT004Sa000m
g@007Z400@004h`00008000Ic`07<MP05V[^00QEg@1oWKT0Dh8R05228@1@PQl204j27@0:05257@1?
Q1`0CH8J04j36`1?Pah0D8@O04j27@1=PA`0CX0M04n17P<0Ch4P00@0CX0O04eo7P1<OQd0BgdL0P1<
OQd0HP1=Oah0C80N04f17`1>P1l0CX0Q04im8@1?OR80DGdV059n9`1DNbX0DgXY059g:@1@MBP0EGL]
05=e:`1ALbT0D78X055a:01BLB/0EG8_05Md=01DKS40EVde05Q_>`1ML4<0H79:06EeD@1WMUL0JWMK
05]SCP1JGd/0Fem>06AXE`1aMF@0OH1_0864L`21PW80PGmb08:0L`24P7@0Pgmc081iK`1gL6H0KfIM
06QQE`1QGE@0FeQA05UFC`1LFE80GU]F05YIE01JEe80F5MB05aHE@1IEE80Ddm<04a8A`1PG5/0XYjM
0=_Jf03[iND0m>S/0?o^m03`fn80glG>0>W>e`3]cmL0d;:j0;2EVP1kHVH0FdM804di>P1VE580Tgmn
0;^WYP3Pb<H0lmkK0>oLf03^fmL0ono[0?gZi036/jd0R7M_05mCA@1;AS80DE@g05YR?@1VLdD0K7e6
06Yl?P1TMC40Gg0Y05i`9P1LKBH0IGX_06f2=@1]PS<0K88`0P1]Pc00C`1YPBd0IWd[06f4<P1^QS80
IglY06En8`1ZPbD0JX@Q06Eo701SOQl0IX<V06f8:`1/QR/0JH<X06N19P1ZQ2T0KHL/076:;P1^QbT0
KHHX06j89`1aRBL0LXXX07F>:@1hTb`0LhlX076@:01^SbH0KXlT07>G:`20Y3H0RJm208jcB@2:/DL0
Pja608:ZB@24[E40PZYB07bVDP1oZ5T0Q[1V09>mN`29]GH0OJUZ07VWI`25/g<0UlF509k:R`2LaXL0
R:m`086SIP1mVEh0OiIN08NHHP2?W6L0UZ1/09^SL02OZGD0Y[1l0:^cP02^]8@0/kJ70;bmT@34`YT0
a/:L0<g7X`3?bJL0eLb]0=O>[`3Id;<0gMBg0>CH_P3WgL80jMo40>gVbP3aj/h0l^_?0??/dP3ek]@0
0P3gl=H01P3aj/h0l^_?0?C]d03ckLd0l>O80>[Q`080imjm0140gMNe0=OA[@3?bjH0bLNP0<K4W@2n
_iD0]KR=0:bbQ02W[gh0XJ]g09bUL02FXFT0TYeS08bGG@26TED0PXeC08>@F00208:?E`0A08>@FP26
T5`0QHmM08RAHP2<UFP0SIAZ08nFK@2EVgD0W:9n0::VP`2TZ8L0Z:b;0:j_S`2d/i@0]KBE0;NfU`2i
^9T00`2k^Y/0102j^IX0^KRJ0;FdUP2`[i420:j]S`0@0:f/SP2[ZX`0YjR60:V[Q02UZX40XZMn0=C@
b03clN`0m?7/0?CckP3em>l0m_G`0?Ogl`3in?@0nOWg0?_kn080no_i00T0oOgj0?knn`3no_/0o_kk
0=C@b01oWKT004Sa000mg@007Z400@004h`00008000Ic`07<MP05V[^00QEg@1oWKT0Dh8R05:18@1@
PQl204j27@0405257@1?Q1`0CH8J04j36`80Ch<N00@0CX8M04f1701>P1d0Ch4N0`1?PB000`1>P1l0
CGlN04eo7P0204an7@80CGlN0P1=PAl204n1800a04im8@1?OR80DGdT059n9`1DNbP0DgXY059g:@1A
MRP0E7HZ05=e:`1BM2X0DG<Y059b:@1CLR`0EG8_05Ic<@1ILc@0F74g05U`>P1JL3l0GW54069dBP1U
Me40J7MF06]eFP1UKED0GFE>05YRB`1OIe00KW=O07f2KP27RWL0S8em08V7N025PgH0R8Ah08b8O@2=
QW`0R7mf081iK`1bKV<0J6EL061LD`1LF4l0FeM>05]FD01NFE<0HUeI06MRGP0206AOG00g059>B`1R
GUd0]K6`0??_kP3glO40nNga0?ofo03cg^D0f;k70>?8c`3adm/0dkJk0:V>T`27KW40MF5R06YFE@26
M780_j^Z0=6m_03G_kd0mn;O0?ock03mk>D0m^GM0?SWg`2`WiD0I5Q806UQC01MG400H6I2065]?`1U
MT00JW`n06Um>01SN2d0Gg8S05a_801KL2<0HgP[06^0<@1^Q380KhDb0726<@1`R380LHTc06Mo:`1/
Q300KHD_06R0:01VOb<0JH<R06b68@1[QB00Ih8Q06^69`0206j9;01206^5:P1YPbP0K8H[0729;P1/
QBX0Jh@X06b59`1_RBP0LXXX07:;9P1dSBP0MY4Z07RD;@1lVc<0OYld07VJ;`1fVR`0Oj<g08neB02J
`EH0Q:e5082XA`21ZTh0PjeG07jXEP1hXUH0PZaT09:mN024[Vl0NjM/07fYKP2A_H00Y]:E0:cFU`2M
aHL0SK=f08:TI`22X6@0PY]Q08FJH@28VF80RYUR08nLIP2EWfX0VjE`0:6[MP2W/7/0ZK5n0:fcP`2f
^HX0_KjD0<6oUP37`ih0blFQ0<o9Y`3Dbj`0elja0=_B]@3Rek/0iM_00>CM`@3Yh/H0k^O;0>oXc03`
jLl0lncB0P3ek]@20?C]d@0[0?G^dP3dkM00l^W:0>gTa@3Yh;l0j=nn0>7K^@3Le[@0e]2/0=3<Y`3<
b:<0a/BM0;fnUP2g^Xl0/;J80:ZbP@2T[7T0WJIa09RQJP2AW680RYEI08JAE@25T5P0PXmG08>@F025
TU`0Qi5L08F?F`25Sed0Qi1Q08^BIP2=U6X0TIQ_09ROMP2MXG`0X:Ao0:BXQ@2Y[HX0[Zj<0;2_T02b
/I80];>D0;JeUP030;NfU`040;NfV02c/Y@0[jj@0:j]S`80[jj@00l0[Jb>0:Z[R`2UYh80XJIm09nT
N`3Dd<P0lo7/0?Cak03dlnh0mOC_0?Kel03gmo<0nOSd0?Wim`3knoP00P3knoT02@3moOX0o_kk0?kn
n`3no_/0e=3807nM^@00B?4003gM000NX@01000CS00000P001W?00Laf00FJ^h025GM07nM^@1CPR80
DX4Q05227`80CX8M00@0Ch@L04j36`1=PQX0CX<K0`1>PQd00`1=PA`0Ch4N04n17P0304n18080CX0O
0P1=Oah304j07`80CX8P00X0Ch4P05228@1?OR80CghR055m901BORL0E7/X059i:01BMbT0DGHX0P1C
MBT205=c:P80Dg8/02<0EG8_05Eb<01ILc@0F74g05I_=P1EKSL0Efdl05Y`@@1MLd@0HG=906YhE@1/
MeL0JGAF06=^D01NJ4d0HFY?06YbFP1cNf<0QX]e08^>N`2@TH40TY21096=P@2ARgl0Th^009B<P@2@
RWh0R8Ai089kL@1hLFL0KVMM06ENEP1QFU80HU]E06URG002069JE`2[051;A`1eL6d0fMGB0?onn`3k
mOD0oO7e0?WVk03ZeMX0k=?I0?;GgP3O`LT0_Z>X0;BIWP2LPhH0UH620:^GUP2cXIl0`k2/0>CAc@3f
g]`0on[W0?odk@3nl>L0l>;G0=_=`029O6/0CTH_06aWBP1`LTd0KGI906Qf@@1UNC`0J7dj06^1>01/
PC@0JWd/06Eh9`1VNbh0J7d`06b1<P1`QS@0LHLd06n5<01`QS40LhTd06^1;P1]Pc00KH<^06Z1:@1W
OR<0J80P06f68@1aRbH0K8HU06n8:P1aRRh0L8T]06b5:P1[Pb/0KHD]0727;@1ZPBL0Jh8W06n7:@1e
SBd0NI4_07ZC;P1lUC00OIPa07RD;@1kVS80OIhc07nP=@1oXcL0PZHj08>X?P21Yd00OJE2086XB`24
[5@0PZaJ082XG`1oZ680Q:a]08N`M028/GL0TKR10:?:T`2eg:<0]M^P0:?6S02A/7D0R:E[08>OI025
WV@0R9eR08VMHP26V5h0Q9IL08ZIH02?WVD0Uj9Z09bWK`2QZgH0YJej0:Z`P02a]8D0]kZ?0;ZkT@31
_iT0aL6L0<[4XP3>b:H0dlZ[0=O>[`3Me;D0h]Vl0>3I_03Tgl40j^?70>_Tb03]i/`0l>W?0??/dP3d
kM<0mo3F0?O`e03hk]<0mnkA0?G/c@3bjLX0kNC50>[Q`P3TfkX0gmVg0=_E/`3EdJh0d<bY0<[8XP34
`Y/0_l2F0;RkSP2a]hL0Z[5n0::[MP2LYFh0UIiU08jHG028TeL0R9=K08NBFP28TUd0RiEP08ZDG`27
TEd0Q8iL08F>G`29TF80RI1T08fDJ02BVFl0UYed09VPM`2NXWd0XjN20:ZZQP2/[8X0[jn=0;:bT02e
]I<0][JD0080]kJG00@0][FF0;BcU02`[i40[jj@0P2`[i403`2^[I40[:f=0:V[QP2UZX80XZMo0=C@
b03clN`0m?7/0?CckP3em>l0m_G`0?Ogl`3in?@0nOWg0?_kn0020?_kn@090?gmnP3no_/0o_kk0?kn
n`3Dd<P0Oifi0018l@00?Md001jQ004001><00001@006Ll01c7H01IZkP08EMd0Oifi0080Dh8R00@0
D88O04j27@1=PA`0Ch@L0`1>Pa/204j27@80CH4L0P1?PAh:04n18080Ch<Q0P1@PR40201@Ob40D7lS
059n9@1BORD0E7/X059i9P1BMbL0DGHX0P1BM2P0401DM2/0E7<]05Ac;@1DLbl0E74_05Aa<@1HLSD0
Eg0f05E^=@1DKC@0EVdg05M^>01IL3X0FW0o05e^@P1UMDh206emEP1A06QfD`1RL4d0I79A06UdEP1a
NUl0O85Z08R;MP2>Sgd0THn009:?P02HTX@0WIF809R@P`2HTX@0V92509B<P@2<Q7T0QG]b089hK`21
MW00M6US06]RG@1PEe80Dd]809>;R03`jnL0ookk0?O_k@3jk_00oNcb0>_Ff`3H`LL0fKk50=Ji_P3?
];T0d[Vl0<Na/`31[J`0h<k<0=S6`P3:]k<0jmSD0?oZi`3kj>80ooO^0?gci`3_i]L0ZJ6>06MOB01J
ECL0HF4k079hC01aOTT0Jge106Im>@1VOCD0Jh4f06n4=@1^PC00JWd/06]n;`1VNb`0JGl]06j4<@1_
QC00K88]06f3;P1aQc80KX@a06f3<01]Pbh0K8<[06Mn8`1UOAd0K8DP07F>:@1bRRX0LX/]07>:;`1a
RRh0KhH^0080KXD]08H0L8L_06^2:01/PbP0LXT^07ZB<P1oUcD0PY/f08BM=`26XCX0PYhg08:Q>@23
Y3T0QJHk08JZ?P24ZCl0OJ8i07BJ=@20Z4L0QjmF08F_F`1oZEd0Qk1/09FoP02D_HD0Qjmj0:76TP2a
dj00`>6/0;oMY`2YaY00TJae08bSJ`2BYfh0SZ5Y08bOI`2;WF<0RI]Q08JHGP24UU`0R9YP08jPIP2C
XFH0VJAZ09jYL@2R[7L0YZik0:bbPP2a]h/0][V>0;blUP31_iT0a/:O0<_5X`3>b:H0e<^Z0=[A/P3L
e[H0gMJi0>7L_P3Wh<@0j>750>[Sb@3^ild0l^_A0?C]d`3il]P0nO;F0?[`e@3hkm80n>o@0?K]cP3b
jLX0kNC50>SO_P3VgK`0h=Zh0=_E/`3Fd:h0cl^X0<[6X@37aIh0_[nE0;RkSP2a]8D0Z:ml0::YM@2J
Xf`0TY]R08fFG@2=V600RiIN08^EH02=Uf80S9IQ08VCG`26T5`0QY1N08R@H@27Sf00RI5R08fDJ02@
Uf/0TiY`09RMM02NXg/0YJEo0:NWP`2/[8P0[jn=0;:bT02d]980][FF0;NfU`2h]iP0]KBE0;:aT`2a
/980/:nA0:j]S`2][900ZjZ<0:b^R@2X[HD0YJZ20=C@b03clN`0m?7/0?CckP3em>l0m_G`0?Ogl`3i
n?@0nOWg0?_kn080no_i00T0oOgj0?knn`3no_/0o_kk0=C@b01oWKT004Sa000mg@007Z400@004h`0
000;000Ic`07<MP05V[^00QEg@1oWKT0E8<S05>28P1@PQl0CX8M04f1701>Pa/00P1?Q1`00`1>Pa/0
CX8M04j27@0204j27@80Ch4N1P1?PB0405227`80Ch<O0P1@PR402P1AP280DH0T059n9@1BORD0E7/X
059i9P1BMbL0DGHX059d:01CLbX205Ec;@0505Eb<01ELS80E70c05A`=@1HLCL00`1HLCP305Ub>00@
05Yb>01HKcT0Gg=006EiB01VNTT0IWU<06UlC`1aPUP0MhMP06ekF01[MUH0KWAJ07UmIP2=S7P0ViR5
0:6KR`80X9V901@0XY^;0:>IS@2PUXX0Vi6509f@Q`2OTXT0XYF=09F8P026NgD0HUMA05iED02_Z:80
l^gW0?;]j@3jl^l0mNW[0?OWjP3ZeMX0gLK<0>76b`80h<G:0240jM3C0?KPhP3/f=L0kM_I0>_Le`3c
hMd0ln3J0>SCcP3eh]`0nNoU0>KOc`2e[Y`0IV1805A?<@1VI3h0HfHi07=mB01_Od40K84n06Qo=`1U
OC40IWd_06Un;`1YO2d0I7LV06Ag:01RMB@0I7LU06b0:`1`Q2d0KX8[0724;@1dR3400`1_Pbh02`1^
PR/0JWlT06Yo801aQb<0NY0/07N<;@1fSS00N8db07J=<P1hS3D0Mh/d0080N8`e05X0M8P_07B9;P1g
S340OI8c082F=020US80P9Tc086L<`23WcP0QZDm08NX?`22XcX0O:0f07bQ=`22Yd00QJ]808R_DP28
/5P0QZmQ08N`JP2C^gd0X/^C0:S@WP2WcIh0/]:Q0;OCXP2dci`0Zl:>0:>eP`2O/7`0X:eh09nYM02J
Y6l0UZ5Y096LI02>Vf<0S9]T08VJH`28Vf<0RYiS092OI02DXVL0V:E]09jXL`2QZgL0YZim0:fcQ`2d
]h`0^[bE0;jnV034`Y`0bLFP0<c6XP3@bZH0e/f/0=SB/03Le[H0gmZl0>CO`@3Uh<80j>750>gVbP3b
jll0m>gA0?Sae@3il]H0n_3E0?W`d`3il=40n_7B0?K]c03aj<L0knK50>gT``3Yh;l0h]bj0=cF]03E
dJh0d<bW0<c:X`36a9d0_l2F0;NjR`2_]X<0ZK1l0:>ZM02KY6/0UYmV09>LI@2?V6<208bEH00Y08bD
H@2:TUl0RY9O08ZBG`29TF00R91O08V?G`2<TV@0SI=U08nEJ@2DVVh0VImc09fMM`2QXG/0YZJ00:ZZ
QP2][HT0[jn;0;:bT02d]980][FF0;FdU@2b/I<0/K2B0:n^T02^[Hl0[:^?0:^ZS02XZHL0YZR30::V
P@3Dd<P0lo7/0?Cak03dlnh0mOC_0?Kel03gmo<0nOSd0?Wim`3knoP00P3knoT02@3moOX0o_kk0?kn
n`3no_/0e=3807nM^@00B?4003gM000NX@01000CS00000D001W?00Paf00FJ^h025GM07nM^@0205B3
8`0305227`1>PQd0CH4L0080Ch@L00<0D8DM04n4701>PQd00P1>PQd00`1?Pah0Ch4N04n17P0304n1
8080D88Q00<0DH<R05227`1@PQl00P1@PQl204n37`80D88Q0P1BPB<2059n9@0<05=j9`1BNBH0DWLW
05=e:01CLbP0Dg<Z05Ec;@1ELRl0EG8b05Ea=01DL3H0E6lh0P1FKcP06`1HLCP0FG8h05Uc=P1ILc@0
FG<b05Qb<`1JLSH0Fg<g05]c>@1KM3/0GWDo06AkA`1/PU40MHQJ07Z;H@1bP5`0K7ID06ieEP1hNV80
QXI^092>N@2ET7`0WiJ50:BKS02YX940ZYj@0:NKS@020:NISP0]0:JHS`2UUXl0QWUa0513?@1XGEL0
clK10?ohlP3hlN/0ooWf0?CXj03]gN00imCH0?KOi@3okO40mmcQ0>O=d03/dmH0oNSW0?OUh`3`hM`0
lN;M0?SWh03ljn@0o^WT0?OVgP3ejml0b/Bd079]F@16@RL0EU<`065R=P1XKc/0L7/o06Mk=P1XP3H0
J80d06Ao<01WORh0Jh0a06ao<01YNR`0JWd/06Ul:P1[ObX0L8@]0080LhL^0P1aQBh03`1]PB`0L8@_
07:6<@1aQBh0Kh@Y07:7:01hSRX0OY@`07V>;`1jSc80O8le07fB=`1oTcX0P9@m07nC?00207jB>@1L
07fB=`1nTcH0P9Df07nE<@1lTRd0NI8Z07RC:P1lV340Oihf08:S>P23Y3/0Q:Pn08R]A02:/4/0RK5@
08:YCP1nZ5@0RK5X09W2P02Ka8`0U[j<09c5V@2aeZ/0^mJY0;_AXP2caID0Z[R70:ZcQ02_]X<0[K5o
0:FWM@2TY700WJ1[09VNJ02GX6T0UJ9/08jOJ027W6<0Q9MO08jMI02@WV<0Tj1X09NTKP2LYW80X:Yh
0:R_P`2_]HT0]kVB0;^mUP30`9X0a/BN0<W5X03=aj<0e<bX0=G?Z`3Ie;@0gMRj0>7L_P3RgKl0iMk2
0>_Tb03`jLd0l^_?0?C]d@3gl=@0n_7D0?S_dP3il=40o??D0?[ad03ek</0ln[90?3WaP3[h/40i]fl
0=oI]`3Je;80e<jZ0<o;YP39aJ00a<:I0;bmT@2e^8T0/;B20:V`O02RZG<0WJI_09RQK02AVVD0S9EP
08^DG`2;Tf0208ZBG`0408^CH02;Tf80RI5P08Z@H0<0S99R00X0SiEW09BJK02GV700W9af0::RO02V
YX00ZJV50:b/R02_[hd0/[:@0P2a/9404`2`[i40[jj@0:j]S`2^[Hl0[Jb@0:b[S@2WZ8H0YJN20:6U
P03Dd<P0lo7/0?Cak03dlnh0mOC_0?Kel03gmo<0nOSd0?Wim`3knoP00P3knoT02@3moOX0o_kk0?kn
n`3no_/0e=3807nM^@00B?4003kL000MX@01000CS00000D001W?00Paf00FJ^h025GM07nM^@0205B3
8`0=05227`1>PQd0C80K04n4701@QAd0DHHN05257@1?Pah0CX8M04n37P1@Q1l0D88O04n17P0304n1
800305228@1APb80DH<R00@0D88O0P1?Pal205228@80DX4S0P1BORD0<@1CNRL0DWTV059g9`1DMRT0
E7@Y05Ab;01DLBh0E74_05A`<`1DL3H0EVhj05M_>`1EKCT0EVhj05I_>01FKcD0Eg4b05Ma<01GLRl0
F7<^05Mb;`1IM340FgDd05Yg=@1LMST0G7Dk05ig@01QN4@0MXMJ07N6F`1hPUd0MWeK07AgFP1gMe/0
OWaS08N2K025OFX0THEe09b@P02SUXH0YiZ:0:^KSP2ZVHl0YiJ<09^:PP1kKF@0E4Lo08n5O03/hm`0
0P3ooOD0;`3on_D0mn_[0?obm@3dhND0im3F0?[Qi@3oko@0o>?V0>SBe03^f]T0nnWW0?CUh03`hM`0
k=_D0?g/i@3onO@0i]G=0=WAa02RWh`0JFM@05eL?P1TI3h0HVDf069[<P1UM3<0HgL_06Em<@1WOc40
I7l^06^2<P1bQcP0MHLk0761=P1bQC@0LhHd07B8<@1eRC00MXXa07J;<01aQ2/0JgdW07>5<@1hRSH0
NX`f07N:<@1fRBl0Nhl`0080OY8_00@0Nhl^07^?<01nSc<0OY4g0P20TcX0?01mT3L0NXdd07fA>01n
TcP0P9Df08BJ>024VSD0P9L_07^E:P1iU2T0Oi/d086P>@27Z3l0TK9909ZmE@2L`EX0U;YG08N_C`1o
YDh0P:YH08feKP2J`X<0Ukn:08jeR02E_YH0[<nW0<3GZ`31dJ@0_<RJ0;NoT02d]HT0/k610;6]OP2_
ZGT0[ZQf0:NTL@2QXFl0WZ9_09^UL02AXV/0RIiV08JKHP2<WV@0SIaQ092MI@2DXF/0UjA_09bVM02U
[800[KB80;6fSP2g^I80_KfG0<?1V`36`Y`0b/JP0<o:Y03CcJT0e]6a0=_F]P80g]Vk0280h=^m0>KQ
``3]i/X0knS<0?7Wc03gkM80nO3C0?O^d@3hkm00o??D0?kcd`3jkll0m>[70?3V``3ZhL00i]fl0>?J
^@3MekD0em6_0=7=Z03=bJ@0b<JO0<31U`2i_8d0]KV70:fdP02W[WP0XjYd09jUL@2GWV/0TIQU08nF
H`2>UF80SIAQ0P2<Tf00402=U640S9=P08^BG`2<Tf00Ri9O08ZAGP2<TV80SiEU09:CJ@2GV700WIif
0::SN`2UYGl0YjN10:^[Q`2_[h/20:n_S@0C0:n^S`2^[Hh0[Jb>0:b[S@2[ZXh0ZjZ<0:VZRP2VYhD0
XjB20=C@b03clN`0m?7/0?CckP3em>l0m_G`0?Ogl`3in?@0nOWg0?_kn0020?_kn@090?gmnP3no_/0
o_kk0?knn`3Dd<P0Oifi0018l@00?]`001fQ004001><00004`006Ll0237H01IZkP08EMd0Oifi05F2
8`1DPb<0D88O04n27@1<P1/0Ch@L05667P1BQal0DHHN04n37P1>PQd0Ch<N0565801@PQl00`1?PAh0
101?PB00D88O05638P1BQ24405227`0B04n37`1>PQh0Ch4P04n1801CPR@0DX4S05>09@1AOB@0DG/U
051j9P1AN2L0DWLY05Ad:@1DLbd0Dg8^05Aa<@1DL3D0E70f0P1GKc/02`1ILCl0F70l05M`>@1GL3H0
Eg4d05Qb<@1IM340FWD`05E`:`1FM2h0FWPb0080FgPe07T0FgPf05ej>P1PNSd0Gg@k06Eg@`1bOe40
OHQN08J<J027RfX0Q8EV089nH`23NfH0RWm]08j1L@2?PG@0U8Ag09Z:O@2KSH80Vhf408]mM023MVd0
OgE/0<W0^@3lmNl0m^oY0?okn03om_@0o?3`0?oam03fhnL0l=cN0?cVj03oi^T0lm_K0>cGeP3`g=/0
oo[h0>gNf@3^gmX0ooC]0?GWgP3Sd/X0_;2R07mjIP1@D3H0IVM706a^B@1VJC`0K7<o065[;P1[NSD0
J7X`06Qm<01WORh0IG`/06^0<@1bQcP0M8@i06io<@1]P2h0L8@]07:6;@1bQb`0MHX_07N<<@1aQ2/0
IgXQ07V<<`1oTcX0PI@k07Z?=01iSS40OY<d07nE<`1jT2h0O90_07^?<01jSRl0Nhhb07b?=@1jSC@0
M8H`06n3;01cQbh0MHX_07bA=022VSP0QIhi08>L=020VRl0OiX_07fI<P24Xc`0S:e4096bBP2@/d/0
Sk=?08jbDP2;[eD0Rk5L096fJ02@]G00S;1b08nbO02K_i40ZljT0;WE[@31dZP0_<FJ0;NlT`2i_940
^kZ>0;RdQ`2g/880^K620;N_P02]ZGT0YZAc09nSL02KY6l0UJ9/0080T:5Z03H0SiiS08jLH@2?W6@0
Tj1X09JSK@2KYG40Y:en0:jfQ`2//hT0/KJ=0;VkU030_YP0a<2K0<W3W`3>b:@0dL^Y0=G?[`3Hdk<0
g=Fh0=_F^03NekX0i=g00>[Sa`3]i/X0kN?80?G[d03ikm@0m^g@0?O^d@3llmH0o_GF0?gbe03gk<`0
l^O70>cQ`@3Yh;l0j=nn0>CK^P3NeK@0e]2^0=C>ZP3>bZ@0alFL0<31U@2l_Xl0][R90:ncP@2[[g`0
XjYg09bSL02EW6T0TiYW09:IIP2@Uf<208fDH00@08jEH@2<Tel0S9=P08bCH02;TUl0R91O08Z@H02=
TfD0RhiS092BJP2FV700Viee09fON02PXW/0Y:J10:VYQ@80/;2>01<0/:n@0:j]SP2/Zhd0ZZV;0:RW
R`2XYhT0YJJ60:>TPP2QXX00e=380??ak03dlN`0m??^0?Gdk`3fmO00moOc0?Whm03inOL0no_h0080
no_i00T0oOgj0?knn`3no_/0o_kk0=C@b01oWKT004Sa000ng0007J400@004h`00008000Ic`08<MP0
5V[^00QEg@1oWKT0E84R05>28P1APb0205647`H0Ch8K0P1>PAX204n27@80D8<N00<0D88O05237P1?
PAh00P1?PAh0901@PR40DH<R05:48`1BQ2<0DH<R05:18@1AP200E8<U05>2901BPBD0DGlU055m9P1@
O2D0CWPT04af901AMB/0Dg@]05=d;`1DLS80E78d05A`=@1FKcP0EFhg05Q_>`1HKcT0Efhh05Q_=`1I
LCL0FW8f05Yb=01HLS<0FW@e05Uf=01JMc@0FWTc05]k<P80Fg/`0<<0G7X`05eh<@1QMcH0IGLm07:0
B`1eOU40OhIM0:RZQ@32`J80Z::<09Z>OP2BQ7L0P79W08IeK@2CQG`0QGQ`07meK01iL6L0V9B90<G2
^@3XiMh0o?Wd0?ono@3onO/0n_7d0?ogn@3nko80mNGV0?WWi`3]fMP0j=GA0?k[i`3kj>@0oN_W0??Q
g@3om>l0lnCM0>KId032^JX0ShIe06EQB01@DBl0DUL^05aR=P1WKCd0K7<o06Yd>01YLc@0JGHa06al
<`1YNBh0KGh`07:3=@1`PC40LH8b07J7>@1fR3H0MHP_07>6:P1eRRd0Ni0e07nD>@1lT3L0MHX_0725
:P1fRbh0OIDe08>H>@1nUSH0Ni<e07fE=`1lTcP0N90b07Z@;P1kTBd0P9Df08BI?020UCX0N8`e07F9
=01gRcH0NHdh07R?=`1kTSP0OYLi086K>P20VSD0OIPa07ZG;@1lVc<0QZDm08f^AP2<[DD0QjY608fa
C`2K_V80Y/Qa092aH02>[V<0SjiZ09^gNP2[ahd0^m>Q0<7HZP36ej/0a/fT0<S9X@38aYl0aL>J0<6o
UP2m^Xl0^;F80;BbPP2e/h<0/[:00:b^O02W[7H0X:Ma09^TK@2FXFT0U9mU09NPI`2CWF40TIYQ096L
HP2DWfL0Uj9Z09bVLP2PZWH0YJen0;2fRP2h^Y80^[RB0;jjU`37`J40clBV0<k3Y`3@ajX0e<f`0=kE
^03Qf[d0hmZm0>CK_P3WgL80j^350>gSb03^i<T0knS<0?;[c`3fkm<0n?7E0?WbeP3klMH0n^oC0?W[
cP3eilX0knC60>cQ``3VgKh0hMRg0=_E/`3HdZh0d/bX0<g9X`3;b9l0a/>J0;^iT02c/XH0[[210:Z]
OP2RYGH0Vim]09RLJP2GVfP0U9US08nFH02=U5h0SYMP08nHH@2>Uf80RY9O08VAH029TV<0R8mS08>:
GP29T6@0Ri9V08jEJ@2BVFl0Uiad09^PN02MXG`0X:9m0:NXQP2YZXX00P2/Zhd04@2ZZHd0YjJ:0:NS
RP2TXhL0Y:F50:2TP@2NXWl0e=380??ak03dlN`0m??^0?Gdk`3fmO00moOc0?Whm03inOL0no_h0080
no_i00T0oOgj0?knn`3no_/0o_kk0=C@b01oWKT004Sa000ng0007J400@004h`00008000Ic`08<MP0
5V[^00QEg@1oWKT0Dh0S05>08@1CPb0205647`030523701?PQ/0Ch8K00<0Ch8K0P1@Pa`204n27@@0
D8<N0P1?PQd00`1?PB00D88Q05638P0205:48`0505638P1BPB40DH0P05:18`1AP2800P1@Ob<01P1@
ORH0CgdU04ij9@1=MbD0D7H[055e;@80Dg<`09X0Dg4c05=a=@1FKcH0EFhg05U`>P1HKcT0Efhh05Q_
=`1JLCT0FW8h05Yb=P1ILCD0FG<f05Qe=@1IMS@0FWTc05]k<01KO2d0G7d^05am;01OOS00GGL^05ic
<01/OT80K7U406mhB@2UZX40gn2n0>gYcP3CbkP0^:bL0:ZLT@2EQgh0NV]T07AYH`1mM6d0QX9i0:j^
XP3Ng]@0moS`0?onnP3oo_d0oogo0?oko`3bi^P0nN_[0?oblP3kk>L0g/g60=g<a03nkND0oo[b0?o^
i`3Yf]<0iMK?0<>f[@2LTh@0OgQU06=OAP1>Cbl0FV4e05mY=@1QK3@0GfX`065/<01YMCD0K7Td06Uf
;P1bP3D0K7d_07:0<@1eQSH0M8<b0763<@1cQC<0LH<]07^><P1kSc00OI8e07nD=`1nTcP0NXld07N<
<@1gS2l0Ni<a07fE<`20V3H0Pi/k086J?01mUS/0Ni<k07bD?01iTS@0NI4c07^B=`1kTSP0N8lg07B:
=@1iS3X0O99007Z@?@1kTcd0OIDm07jI?020Vc`0PYdl08NS?@2:ZD80Sji7092`B`29ZDH0PZE109:d
E@2UaV/0W[mX08JUE@27XeP0TJaW0:BmO02ldIH0cN2Y0=;R/@3=fZ`0b=6V0<k>Z03@c:L0cLVS0<_7
X@37a9/0`KnF0;bkS`2i^8X0^;N70;BfQ@2`/X00Zk1j0:N/MP2QZG00WJE/09^SJP2IXFH0U9aQ096I
H02AVV40TiiT09JQI`2HYFd0W:Uc0::/N02[/h@0/kJ;0;BeS@2j]Y<0`kfM0P3<`JD09P3;`ZD0dLR[
0=S?/P3LdkH0gMBg0=kE^03Rf;d0i]c10>[Pa@3/h/L0k>G;0?3Yc`3dkM<0m^oE0?O`eP3jl=L0o?3F
0?c^d`3ijm00m^S;0?7Vb03]h/@0i]fn0>;I^03MekD0em6]0=;<Z03@bjD0b/JP0<6mU`2j]Y00]K>:
0:f^PP2WZW/0XZEf09jRL02JWV/0U9US0P2@V5l09@2?V5l0TIYQ092II02<U640RYAR08^DI@2:TfH0
QXmR08N@H`28TF@0RI9U08bEJ02@Ufd0UIac09ZNN@2LX7/0X:5o0:>TQ02WYXP0Z:N90:NVRP2TXhL0
Y:270:6PQ02SY8@0Wj>009fQOP3Dd<P0lo7/0?Cak03dlnh0mOC_0?Kel03gmo<0nOSd0?Wim`3knoP0
0P3knoT02@3moOX0o_kk0?knn`3no_/0e=3807nM^@00B?4003kL000MX@01000CS00000P001W?00Pa
f00FJ^h025GM07nM^@1BOb80Dh0Q05:27`80DH@O00<0DH@M0523701@Pa`00P1?PQ/00`1@Pa`0DH@M
05647@0204n27@@0D8<N0P1?PQd0101?PB00D88Q05638P1APb820563800605:18@1AP200D7lQ051o
8@1?OR80D7lS0P1@ORH0201?NbH0CWPV051f:`1AMBd0Dg<`059b;`1CLC<0Dg4e0P1EKSD0A@1IL3X0
F6li05Q_>@1HKcL0FW4i05]c>@1JLSH0FG4e05Qb=@1GM3@0F7Dc05Yh<P1JNRl0Fg`]05]n;P1LOB`0
H7la069n<`1LLbd0HWHg06Ac>P1QKC/0TIY[0<gBZP3oon<0mo?J0=C<^@35^J/0ZijE0964O02OU8h0
YYnG0;RdZ`3Hf<h0nOWa0?oon03noOT0o_[i0?kho03om?P0m>SX0?;Th`3omNl0l^GM0<bn]@3>`;D0
j=[?0?KXg@3Lc/<0/jNK09J:O01gKUd0E4hh05IB=`1IF3T0Ff0g061Z=P1RL3D0IW@g06Uh=`1[NSL0
KWhg06em=01[O2h0MXLg0723<@1fR3@0Nhlj07b>>00207b@>@0307V==01lSc<0OY8c0080PI@h07h0
O8le07N:<01hSC00OI8c086I=`1mUS40P9Pf08RP@029X4D0PYU107jF@P20UdD0PYY6082HA01oUT@0
OIA207ZA?`1gSSh0Ni1107jEA@20UdD0Pia808JPB@24WT<0P9/n07jL>P24XSh0RZQ408f_CP2>/540
T[AF09RiGP2H^F80T[9M08ZYF@28Y5X0Z/=o0;G9S035eYl0eN>`0>3Y^P3Oi[`0embd0=7C[03EdJ`0
eLn[0=;=Y`3?bjD0c<VP0<S5W033`9D0_kj@0;jmS@2i^hX0][R60;6fP02^/gd0ZZmi0:N/M02TZG40
WZ=Y09NOI02CVf80TY]R09>NI02DWfD0UZ=[09VVL02PZWH0Yjn00:nbQ`2`/HT0]k>@0<2jVP38_j00
bL2Q0<[1XP3=ajL0dlf]0=K@/03HdK@0f]>f0=oH^`3Sg;l0img20>WOa03]hlP0l>K;0?CZd@3fk=<0
n>kE0?W_eP3ll=H0oNoD0?c^d`3kkM80m^_?0?;Wb@3/hl@0j=nn0>;L^P3Mek<0em6]0=C>ZP3>bZD0
al>M0<2lUP2l^Y40/[>70:naPP2Z[Gh0YZYh09jRK`2FVfD0TIUP09:JH@2AVF00Ti]R09:KIP2?Uf@0
S9IT08fFI`2=UVT0RiAW08RAI027T64208N@H`0I08^BJ02@Ufd0UY]c09VMN02MWW`0X:5o0:BUQ@2V
YhL0YjJ80:JUQ`2TXhL0Xj:40::SP`2NXWl0W:1m0=C@b03clN`0m?7/0?CckP3em>l0m_G`0?Ogl`3i
n?@0nOWg0?_kn0020?_kn@090?gmnP3no_/0o_kk0?knn`3Dd<P0Oifi0018l@00?]`001fQ004001><
00001@006Ll0237H01IZkP08EMd0Oifi0080Dh0S00T0DX4Q0563801BQB00DhHO05:57P1AQ1d0D8<L
04n26`1@Pa`00P1AQ1d204n27@@0D8<N0P1?PQd205228@80DH<R0P1APb0205:18@80D7lQ00`0CghR
051o8`1@ORH0CgdU04ij9@1>N2H0DGL/055e;@1CM2l0DW8_059`<01BL38205E^=@0505U`>P1HKcT0
Efhh05Q_>@1JLCT00P1JLSP0X@1ILCD0Eg4d05Qb<`1HMC<0FGLa05Yj;`1KNbl0Fgh^05]n;01HNBX0
J8Lk05ih;`1KLRh0IGTl06Uk@@1jR5<0TIY[0<_?ZP3al=80n?CK0>GNb`3Aak/0e<[10>ONe`3Ug]P0
l>cS0?[jl03oooP0ooog0?omn03oo_/0ooSk0?S^k`3cinL0j]cI0?oil@3kk^D0bkna0;>WU`2XW8`0
YYZ:08f1L@1YHDh0Dd`i05===@0o?1d0De<_06U[@`1eOD`0IgDj05e`;P1SMc80M8Q107V=A@1`QCP0
Kh@e07Z=>`1fRSD0L8@]07:6;@1hSC80NXld07bA=P1mTSL0NHha07R<;@1kSc00OY8c07jA=@1jSC40
MXT]07V>;`1oUC<0P9Td07fF<@1nUS@0QIdm08ROA@25VdP0P9M7082FB`29XEL0QiiF08BLDP23Ve40
PIU?07fEB@1iTDD0Mhm108>LB`24X4/0Qj5:086NA01oW3l0Pj5108bZB02B/E<0T;5H09:dG@2I^fD0
UkUU08BSE@1lV4d0U[1Y0;gCTP3Lk[80gNbe0=oY]`3OiKT0h>2j0=oL^@3Mf;P0g=Jd0=SB/03GdJd0
e<nY0=;=Y`3@bjD0blRO0<O4V`34`IH0a<6D0<2oS`2l^h/0]kV70;FgQ@2a]X00[[5l0:Z_M`2UZW80
WjAZ09ZOI`2GWfH0UIiU09BOI@2FXFT0UZ=]09fWL`2T[7/0Z[220:jaQP2e/hd0_KVF0<>mV`35_il0
b<>S0<c7Y`3@bj/0e<j^0=K?/P3JdkH0gmRk0>CM`03Vg<40jMo40>cRa`3_iLX0l^S?0?CZd@3fk=<0
n>cD0080nngC01`0o>kD0?c^d`3hkM40m>W=0>oVb@3/hl@0i^300>3J^03Je;80eLn[0=3<Y`3;aj80
aL6L0<6oV02k^I00]KJ:0;2cQP2[[Wl0XjMd09^PJP2EVV@0Ti]R096IH02BVV40TIYS08nHH`2=UF80
S9IT0P2=UVL03@2;U6D0RY=T08RAI028TF@0RY5W08fDJP2BUfl0U9Ua09VKMP2LWG/0XJ:00:FVQP2W
YXL00P2VYHL03P2UY8H0X:5o09bPO@2IWGX0e=380??ak03dlN`0m??^0?Gdk`3fmO00moOc0?Whm03i
nOL0no_h0P3knoT02@3moOX0o_kk0?knn`3no_/0e=3807nM^@00B?4003kL000MX@01000CS00000D0
01W?00Paf00FJ^h025GM07nM^@0205B1900905>28P1BQ240DXDP05B7801CQQl0DXDN05647@1@Pa`0
Ch8K0080D8<L0P1?PQd405237P80Ch8M0P1@PR40101@PQl0DH<P0563801@PQl205:27`0A05:18@1A
P280D7lS051o8`1@ORH0CgdU04ij9@1=MbD0DGLZ055e;@1BLbh0DG4^059`<01AKc40E6dd05E^=@1H
KcT00P1GKSP00`1HKcT0FG0h05Yb>00205Ua=`2h05Ma=01GLC80Eg@b05Uf<`1INC00Fg/_05Ym;@1K
OR`0Cg8P06J7>01LNbl0FG@]06^4@01dRTX0LXI906enA`1mQUT0_l>N0?oohP3oonT0mo7Q0?gejP3l
mNd0oOSb0?olm@3moOD0nO[b0?Shl03ooOP0ookk0?olo@3ll_40l^OU0>?HdP3nm>X0m^cP0;fdX`28
P6d0HUY505QB?018@RX0A40W04U8:P1NGS`0BddU04mE9`1OIc@0JgTn06n3?P1RN2l0HGL^06j5=`1c
RSX0KhLc07>;=@21V400O9<i07>:;`1cRbd0MXh^07N<;@1iSbd0Ni4_07R>;01kSbh0Oi0`082D<`22
USL0Oi<d07fA<01mTbl0PILb086H<023VC@0PIXe08:J?025WDD0RZ5?08NMDP1oUU00Qj1O08>KG@20
VEP0OiQF086JEP21Ve@0O9I<07NB@`21W4/0Pj5;08JRB`26Y4X0SJa?09VhFP2S`V@0Y/M/09fnK@2F
^6/0RJUN07fKD@23WUT0XKYi0<_OXP3Xml00i>jl0>K/_P3Wj<00in>n0>KM_P3TfKd0hmFk0>;D^@3N
dk<0fm>_0=WA[@3GcjX0e/jY0=7<Y03=b:00blJL0<W5V034`Y80`;j>0;fmR`2k^hT0]kV70;FeP`2_
/Wd0[:mh0:J[L`2PYFd0W:A[09RQJ02EX6H0U9mW09FPJ02JY6l0WjUe0:F]OP2[/HD0/[B<0;RhTP2m
^iD0_[^H0<G2W`37a:40b/NV0<k9Z@3@bj/0eM2`0=[E]`3NfK/0hMZm0>CM`03Zh<D0kN?80>oSb`3a
iLd0lnO?0?CXd03hjM80nN_A0?W]d`3jk]@0n>cB0?GZcP3aj</0knK90>_Ra@3Wg[l0g]Rh0=WC/@3D
d:d0d<bY0<_7Y035`id0`/2G0;VjSP2c]8P0[k620:Z/N`2QYG80VIiX09JKI@80TIUP00<0T9MQ08jG
HP2=UV400P2<U64308fEI00;08bDI@2;Tf@0Ri9V08bCI`2>TfX0SY=[09:DK@2FV7<0VYag09jOO@2Q
XGl00`2RXH803@2PXGl0WZ1k09VMN03Dd<P0lo7/0?Cak03dlnh0mOC_0?Kel03gmo<0nOSd0?Wim`3k
noP00P3knoT02@3moOX0o_kk0?knn`3no_/0e=3807nM^@00B?4003kL000MX@01000CS00000D001W?
00Laf00FJ^h025GM07nM^@0205F29@0605>28P1APb00DH@O05>68@1CQQl0DXDN0P1AQ1d00`1@Pa`0
Ch8K04n26`0204n27@@0D8<N0P1?PQd00`1@PQl0D88Q05227`0305227`80DX8O0P1BPB420560900=
055o9@1@ORH0CWXU04eg9@1AMbX0DWH/059c;01ALRd0DFl_055_<@1DKC<0E6dd05M^>00205I]=`05
05M^>01HKcL0FG0h05Ua=`1HL3H00P1GLC@05@1ILc@0F7Db05Ui<01JNRh0FG`/05Ym:`1BMB<0Gh8`
05Uj:`1LNbl0IX@j06N2>`1YPSh0JX10069`>`1oR5/0`LNQ0>g^c`3oon/0oooa0?chk@030?oomP80
oooh01l0ookg0?ohm@3ll_40nNo]0?ohm03Jd<L0`kV_0:jWU`2;Q740J69<05===@1ACC80Ad<X04U8
:@1>Cbd0Gf@k05]Q<@1DGBH0FVDY05e];01[PCP0JX8d06V2<@1YPRl0K8Da072:<`1aRRl0KhP/07ZB
=01bRRX0LXXX0080MhdY07d0Ni4]086E<P20U340QiTf08RJ=`28W3T0RYhk08VM>P26VcH0Q9/c08JM
<`2:XCD0RjDj08ZS?@28X400RZ9:096XEP2@YU/0R9mK08BMH`1oVf40OIIL07VFEP1nVeP0QJ=K08RW
F`27YUH0QjMB09:`FP2K^F<0XKmW0:S6KP2[bG40YlE]09nlJ02D/VP0R:ER08JSH02J]7<0_M:G0=KY
/@3SlKh0i^o00>7W^`3Ti;h0in6o0>[O`@3/g<<0k=[20>cG`P3Yekl0i=Ng0>3F/`3OeK80g=B`0=_C
[`3IdJ`0e/jY0=;=Y@3?bZ00blNJ0<K2U@33`I40`/2@0;nmS02k^HP0][J40;>cO`2/[gP0YjYc0:>X
L02NYVd0V:5X09JOJ02EX6P0V:9]09^UL02PZ7L0YJen0:^aQ@2b]8`0];J>0;JhT@2o`IX0`/:N0<C4
XP39aZD0c<VX0=7<[03FdK<0fMBf0=cE^03Of;/0i]c10>SN``3Zg/H0k>380>kRbP3`i<`0mnSA0?WZ
d`3ikM<0n^kD0?W]d`3gjm40m>[?0??Zc@3_i/T0kNC70>GN`@3Nf;P0fMBd0=OC/03BcJd0c<RU0<O5
WP2n_iD0][N=0;>dR02`/X<0Z:Yi0:6SL@2KX6X0V9eW09:JH@0208nFH00408nFHP2=UV40S9AQ08bD
H@80S9AS01/0SIEV08bDI@2<TfL0Ri9V08^@I`2:SfH0SY1Y096CK02EUg80VI]f09bLNP2MWG/0Wimm
0:2POP2QXgh0WZ1k09VMN03Dd<P0lo7/0?Cak03dlnh0mOC_0?Kel03gmo<0nOSd0?Wim`3knoP00P3k
noT02@3moOX0o_kk0?knn`3no_/0e=3807nM^@00B?4003gL000NX001000CS00000D001W?00Laf00F
J^h025GM07nM^@0205F29@0605:18@1?PAh0CX4L05237P1@Pa`0DH@M0P1BQAh00`1AQ1d0D8<L04n2
6`0204n27@@0D8<N0P1?PQd00`1APb00D88O05227`0305227`0405:27`1CPb00DX4Q05608080DH0T
00`0DX0V055o9`1@O2L0CgTW059i:P1BMR`0DW</051a;01@KRh0D6h`05A]<`1DKC@205I]=`1c05E/
=P1FKCL0Efhf05Q_=`1HL3H0Efle05Q`=P1HLSD0FG<d05Qe<P1HMc40FGT^05Qk:`1FO2T0EgdX05Z0
:`1HNbT0GH0^05f0<01HNRd0H80d06F0>@1YOCh0IG@m07Z6F02[/Hd0g=o40?Whi03no>l0oooc0?Og
j`3fn>/0moW^0?7ai`3Og=<0b/>k0<2g/P32]k<0i=_D0;B/X@1hL6<0H5]8061KA@1OGD@0IVE906UZ
B`1TIDD0HVI305EL<P1KI3D0JWDm05m];`1VMC80IgPa06V0<01]QS<0KhPd06f7<01aRC40M8db0727
;01VOR00LHHW06b2801`QR@0Mh/X07R<:@1mTRd0QiTe08RJ=02:W3H0Ridg08jP>P2?XC/0S:4h08VO
<`2:XS@0SJDe09:]?02AZcd0SjQ008fWA02>Yd`0TJQF092XG02<YF40QJ5V08FRJP23Wf@0OI]K07jM
F@27Ye`0TK9S09NiI@2C]El0WKiW0:G6K`2XbG80ZlQd0:W6M02N^fT0TZiQ096ZJ02D[6h0[L:70=;U
[@3Vml40iO6o0=oV^P3Ri;`0k>[40>_Ua@3[h<@0kMg40>kLa0020?;La`0g0?3La03Yf[d0iMZj0>?H
^03Rf;D0hMNd0=oE/@3Mdjl0f]:[0=S@Z@3Cc:80c/NM0<[6V@39aIP0al>D0<:nS`2l^XT0^;J30;>c
O`2^/GX0Zk1h0:N/M02PZ6l0VjA[09ZSJP2IY6`0VJ=^09^UL@2PZ7L0YJen0:^aQ@2_]HT0/[N>0;_0
V02n`9T0`L>N0<C4X037aj<0cLZW0=;=[@3Ed;00em2c0=_D]`3Rf;d0i][00>WK`@3[gL<0kn390?;S
c03ejM40mn_C0?W]e@3jk]H0nNgE0?O[d@020?K/d@0F0??YcP3ail`0j^?70>CM`03PfK`0g]Rh0=SA
]03Ac:`0b/RR0<C2V`2o_IH0^kV@0;JeQ`2][gh0Z:Yh0:FZM02OY6h0V9eW09>HHP2BVF<0TiYT096H
HP80SYEQ0P2<U64208bDH`80SI=U00T0S99V08^AI@2<TFP0SY=Z09>EKP2FV740V9Ye09ZLM`2MWgX0
0P2OXG`0302LWWT0VI]f0=C@b03clN`0m?7/0?CckP3em>l0m_G`0?Ogl`3in?@0nOWg0?_kn080no_i
00T0oOgj0?knn`3no_/0o_kk0=C@b01oWKT004Sa000mg0007Z000@004h`0000B000Ic`07<MP05V[^
00QEg@1oWKT0EH8W05B1901BPB40CX0M04ao6P1=P1/0CX4J0523701BQAh0DhHO05:57P1AQ1d0D8<L
0P1?PQd405237P80Ch8M00<0DH<P05227`1@PQl00`1@PQl04`1BPQl0Dh<P0560801AP200DH0R05:1
9@1CPBL0DX0V059n9`1ANbT0DWTZ059g:P1BM2X0D74Z051_;01@KRh0E6dc05A]=01FKCL00`1EK3H2
05M^=P0>05M_=@1FKS@0F70f05Ua=@1ILc@0F7Db05Ug<@1GNBd0F7/[05Il:@1FO2L0FGlZ05Qn:@1K
Pbd205Z0:`1N0626<`1KO2d0FgH_06Aj>P1JJcD0Kg]=09ROO@32aZ/0g^7<0=;E`P3;ckh0aLVh0;k2
/@2c]ZD0V9J707EaI@1UGE80IEaC09>;P025Og40FE=304m=>01NG4<0Hf=7071aDP1^LU40LgMD07b3
FP1`ND`0J7E007J4A`1SM300KX0f07>8>@1cRcL0KXH`06^3;@1_Qbl0M8/a07B;<01fRbh0Mh`_07fA
<P1jSRd0PI<`08RJ=`28V3D0S9`i09>T?P2DYCd0QYT`08RK<02<Wc@0Rj4e08VO<P27Wc40Rj<a092[
=P2C[S/0RjLf08RT=P2;YD00RjA808NPC028X5@0RZ=O08RTI`2<ZVh0S:YZ08>TG`1nX5H0Q:MG092c
G`2H_6D0V[aU09^mIP2H^6<0T[9O09JcH`2O^g00Y<1e0:BnM`2[_h80a=FN0=[X/`3Lj;H0f^>d0=oV
^P3Yjl@0knc90>kXb03^iLH0kn760?3Pa`80m>3800D0l]c70>oK``3[g;l0j=^k0>CI^@020>?H^00]
0>;H]@3Pe[<0g]B`0=kD/03Hd:T0dl^T0=7:X03@bIl0c/NK0<S1U@31_Hh0_;R80;RfP`2e]H40/[En
0:nbN`2X[GD0XZYa09nXK`2LYFh0VJA/09VSKP2LYW80XZYi0:N_P02]]HH0/[V=0;RmU02i_YH0_KnH
0<32W@34a:00alNS0<c9Z03?bZX0e<f`0=WB]@3Qek`0iMVo0>WK`@3/g/@0l>7:0?CUcP3ejM40mn_C
0080nNgE00@0n>cD0?O[d`3fk=40mngB0P3dj/l0603]i/X0i]o30>?L`03Qf[d0fmBg0=C>[P3<b:D0
b<JP0<C2W030_YL0^KR<0;6`PP2_[Wh0[Jmm0:FWM@2LXF/0UY]U09NLIP2IWVP0U9]U092GH`2?UV80
SYER08fEHP80S9AS0P2>U6H208nEJ@0E08^@I`2=TVT0TI=/09:DK@2DUVl0UiUd09ZLM`2MWgX0W9ii
09ZLM`2GVG@0e=380??ak03dlN`0m??^0?Gdk`3fmO00moOc0?Whm03inOL0no_h0080no_i00T0oOgj
0?knn`3no_/0o_kk0=C@b01oWKT004Sa000mg0007Z000@004h`0000;000Ic`07<MP05V[^00QEg@1o
WKT0EH8W05F29@1EQ2@0DhDR05B78P1CQR400P1@Pa`205>67`0;0523701AQ1d0DhHO05647`1@Pah0
CX4L04n27@1@Pah0DH@O05237P1>PA`00P1>P1d204n17P80D8<N0P1CPb00101EQ2@0Dh8R051o8@1?
OR8204mm8`0:051l9@1@NRH0D7LX051e:01BM2X0DG8[055`;@1AKbl0E6dc05A]=0@0EF`f0P1FKCD0
3P1FKS@0Efle05Ua=@1JLSH0FW@e05Qe<`1HMS00EWP/05Ih:`1DNRL0EWhX05Z2;01LQ2`0FH@[0P1K
Pb/0I@1IPBT0EgdX0662<`1JMBh0EV`/05e`>@1^Ne00OHMT08VBM@2@VGh0U9b406eeG@1jPVX0Jg1I
05AF@01RHDd0FE=3055;>`1RG4h0IV=B06]XE@1WIdl0HF5505iQ@P1PIT@0HVY507AlE@1gPUL0LGe=
07R7D01fQTL0Jglg07:7>01^Q340Mhdh07J==@1gSSH0Mhhd07V==01iSS<0OY4e08:E>@1mSS00QIHf
08fM>`2?Wcd0TIlm09BR@02DXch0TZ4j08bN<P29WBh0P9HW07nE9P28WRl0RJ4_08:K9P1mVB80R:<^
08BQ;@24X340Q:0i08:M?P1mVD80Pii?08bXGP2E]6h0V;Ub09RjL02B]6L0S[5O08fcGP2?]Ud0SkIK
08FYC`29Ze@0SZiK09BcH`2M^Fl0Z<9k0;;;R@2mdI80bmRP0=;KYP3Eg:T0f=^/0=_N/@3RhkT0jnW3
0?3Zb03_i/L0l>G70??UbP3eiL/0m>C:0?;Qa`3aglL0kmo50?3Qa03/g/40jM^n0080imZj02l0imZh
0>GH]P3Pe[80g]B`0=[AZP3GcZL0e/fV0=O>Y`3FcJ@0dLRO0<c5V@34`900`Kn>0;jlR`2i^HD0];N2
0:ndOP2[/7X0YZeg0:2YLP2NYg00WZMb09nWM02MYg<0WZQf0:J`OP2_^8T0/KR>0;BkT@2j_iH0_/>K
0<?5WP36aZ00blRU0<g9YP3Abj/0eLn_0=_B]@3Oe;P0hmFk0>GG_@3Zfl@0kMk70?3Tc03ailh0m>[A
0?O]e0040?W_eP0E0?S^e@3cjM00knG<0>kTb@3Yh/H0i=g10>7J_P3Rfkh0d/f]0<k:Y@38a9l0`[jH
0;fjT@2g]XX0/k:60:naPP2YZgX0XZAb09ZLJP2FVVL0UIUV0080U9QU00/0TiYV08nFH`2BVFH0TIMW
08fCH`2;TF40S99R08bBI029Sf40Ri5U08fCI`03092BJP0409:DK@2FV740VI]d09^MN080VYag00X0
e=380??ak03dlN`0m??^0?Gdk`3fmO00moOc0?Whm03inOL0no_h0P3knoT02@3moOX0o_kk0?knn`3n
o_/0e=3807nM^@00B?4003gL000NX001000CS00000/001W?00Laf00FJ^h025GM07nM^@1EPRL0EH8U
05F49P1CQB@0E8HS05:5800205237080DhHO00/0D8<L05647@1CQQl0DH@O04n27@1>PA`0Ch8M0523
7P1AQ1l0D8<N04n27@0204n17P80D88O01D0D8<N05647`1CPb00Dh<P05B38`1BPB40D7lQ04im7`1>
O280CgdS04mk901@NRH0D7LX051e:01BM2X0DG8[055`;01AKbl0E6ha05A]<`1EK3@00P1EK3H00`1F
KCL0EVde05I]=@0205M_=@80FW8f0340FG<d05Qe<`1HMS00F7P]05Mi;01FNb/0F7l/05V1:@1HPbX0
EX4W05N2:01IQ2P0FXDY05R3:@1OQC00G7d^05Yh<01PN3X0IWQ406AdA`1NKD@0FVU207^9I@1[NED0
P8]Y07=mF`1HGd00FUe205eKA01OGDP0GE]605ED?`1IFCl0HfI905aP?`19Cb/0BE4Z05MR>01hPeT0
MhAF06ilA`1fQDX0N8a707J;?P1oUD<0OI4l07^?>01mT3L0OY4h0080OY4g00`0P90g08>D>028Uc`0
PY4d08NF=`2:V3T0R9He08RD<P29UC40RiLc08ZI<02<X34208nV=00U092X=P2BZSP0S:Ld08JQ;027
Y2h0NYLQ07ZI901mVR`0PJ0h08JTA028YTh0SJQG096]H02F]VX0TkIV092cH@2B]F40V;iW09o6J`2L
`fH0UKaO09BhGP2D]Ul0UKER09ZfJ`2Q^g@0[<:10;C:S02mc9<0aljJ0=3BX03If:P0g=^]0>3M/P3U
hK/0j^C00>gT``020?;Wb@0k0??Xc03fj<d0mNO<0??UbP3ahlP0l>;50??Ub03`h/D0k=k10>[L_`3Z
gKd0jMbl0>KI^@3TekD0i=Zg0>3F/P3KdJd0f]6Z0=W@Z@3GcZL0d/VR0<g4V`3=aYP0bLFF0<C2TP31
_hh0_Kf;0;NjQ@2c]X40[kAn0:R_N@2U[WL0Xjag0::[MP2OYg@0WJMc0::/NP2Z]880[kJ:0;:iS`2g
_9<0^l2G0<32V`32a9d0a/JR0<W6X`3=b:P0d/b/0=S?/P3Kd[D0gm>i0>CF_03XfL80j]k60>SNa@3Z
h<L0k^C;0?;Xc`3ejm800P3gkM@20?S^e@0E0??Yd03ailh0lNO>0>cUb@3Vgl<0h]^o0>7J_@3Hd[80
e=2]0<o;Z03:aZ40aL6K0<2mU02k^8l0][F90;6`PP2XZWT0XJ=b09fOKP2KWF`0Ui]X0080UYYW00X0
T9MT09:IIP2BV6P0SiEU08fCH`2>U6@0SYAV08^AH`2=TfL0SYAX0P2@TVX04@2ATf/0TYA/09BFK`2F
V740UiUd09RJM@2IVgH0e=380??ak03dlN`0m??^0?Gdk`3fmO00moOc0?Whm03inOL0no_h0080no_i
00T0oOgj0?knn`3no_/0o_kk0=C@b01oWKT004Sa000mg0007Z000@004h`0000;000Ic`07<MP05V[^
00QEg@1oWKT0EH8W05J39P1EQ2H0DhDT05>58P1BQB000P1@Pa`205:57P80DH@M00<0DXDN05237P1?
PQd00P1?PQd0101@Pah0DH@O05647`1@Pah2056380@0DH@O0P1CPal0401DQ240DX4Q051o8@1?OR00
CW`R04mm8`1?Nb@0CgTU051g9P1AMRT0DW@Z055b:`1AL2`0DFl_05A^<@1DKC<205E/=00405E/=P1F
KCL0EVde05M^=P80Efle0P1ILcH0301ILc@0Eg@b05Qe<P1HN2l0FG/_05Qm;@1IP2d0FH4Y05J1:01D
ObD0E84T05R59P80G8TZ05/0FH@Z05Mm:01GNRX0FgTa05if>01KL3L0DfDa04iP;P1ZOTd0Jgm>07Z;
GP22TFH0NhIN071hD`1VJDX0GEe105MG>`1HFc`0HFE406I/B01NISl0CEP^04E@9@15DR@0Gf`n06Ef
@P1XNT00LhI607V:@`1gRST0OY8m07jB>@1nTCL0Pi<j08FE?024UCT0PI8f08:A=P24TcP0Qi@j08nL
@02AWd00Tii008fH>028U380RIDa08jH=@2>WC@0RYh]08ZS;P2<Y380TZXh09R`@02A[3/0SjXi09B`
?`26Y380Q:Dd08BT=`27Z400T;1?09VjG`2P_FT0Wkm/0:O9L`2Ra6h0WL5Y09o3J@2Uc6l0Z]5d0:C<
K02K`VD0T;AJ08naF`2?[Uh0U;1V09jeL@2X_7d0/<:80;O4SP30a940c<bJ0=OEY@3MfZd0hMbb0>OO
^P3Xh;`0jMjn0?3Ua`3ai/P0lnS:00<0m>W;03`0l^W:0?7Xb@3fj</0lnG:0?3Ra@3_hL@0k^330>cO
_`3Yg;`0i]Vi0>_N_P3Wf[P0hmJd0>7D/@3Pdk00gM2]0=S;Z03BbJ80dLZP0<c8V`39aIP0aL>C0<;0
T02m_H/0^KV70;BfQ02a]X00[;=m0:V`O02T[GP0X:Qe09nWM02RZWL0Yjmn0:bcQ`2^]HT0/kV=0;Jl
T02k_ID0_/2H0<;2W036`j00b/FU0<g8Z03Cc:l0f<nb0=c@]P3Pe;X0i=S00>SLa03Xg/D0j^370>gS
bP3ailh0m>[A0?K/d`3gkM@0n>kE0?O]e03dj]420??Yd00E0?7WcP3[hLP0img40>?L`03Ke;L0fM>a
0=G?[@3AbjL0c<JR0<G1V`2o^iD0^[R?0;JdR`2_[X80Z:Mk0::TM@2NX740VI]Z09JHI`2DV6H0TYQX
0080U9YZ01X0TiUY09:HJP2BV6X0TIMY08nEI`2?UFT0SYAX08jCJP2?U6/0T9E/096FK@2@UF`0TYA/
09:DK@2EUFl0UiUb0=C@b03clN`0m?7/0?CckP3em>l0m_G`0?Ogl`3in?@0nOWg0?_kn080no_i00T0
oOgj0?knn`3no_/0o_kk0=C@b01oWKT004Sa000mg0007Z000@004h`00005000Ic`07<MP05V[^00QE
g@1oWKT00P1EPRL0101DPbD0DX@S05:48@1BQB0505647@030523701AQ1d0Ch8M0080Ch8M00<0D8<N
05647`1AQ1l00P1AQ1l205:48@0405:5801AQ1l0DH@O05647`80Dh<O0100E8@Q05>3801AP280D7lQ
051n901?OB<0D7`U051j9P1AN2L0DGHX059d:01ALbT0DG0/055`;@1DKS40E6dc0P1EK3@0101EK3H0
EVdg05I]=@1FKCD205M_=@1c05Qb=@1GLC@0Eg4b05Eb<01GM340F7La05Uk;`1JO2l0FX0]05Z2;01F
PBP0DghR05B1901HQBH0Fh/X05b<:@1EPR<0DghR05Aj9@1IO2`0GW`d05ii=01LMC@0Fg@c05Yb=01Q
Nch0Hg]107bAF@29VFP0OhYO07MmE`1WKDL0IVa606U`A`1/LdT0JgA706A`@01IIcH0CedZ04UG901;
G2H0H78h07N9B`25VE@0PiE907^?>P1oU3T0QYXk08>D=P27V3X0S9/n08^J?@29V3/0RYTl08^J?@2<
Vch0TYm309BR@`2DXT40T9hl08^J=@2;VS<0TYhh09FU>P2F[C/0S:D`08BL:P27XC<0Tje009:]@P2>
ZCh0TZm3096aA02@/DH0SJi508^^BP2F^5T0YlY`0;;DOP2deX00/=9k0;GHOP2jgH40]mao0:_@L`2G
_V40Q:]>07ZNA01fV440NYY7086MD028XUT0U:UX09naL`2[^X40];j90;foS@38b9H0dm6Q0=[FZ@3O
f[80iMfh0>SO_P3Yg/00k>730>kSa@3`ilX0lNS90??Zb`3ek<d0lng=0?C[c03ej/h0mNO<0?;Ta`02
0?7SaP060?3Ra@3/g/40jMbl0>gP`03ZgKd0imZj0P3Uf;H0:@3Se[<0g]6_0=W?Z`3Cbj@0clZP0<c7
W@39aIP0aL:E0<6oS`2m^h/0^[Z80;JhQP2b]h40[[9o0:R_N`2U[7T0Xj]h0:B/N@2W[gh0Z;210:^b
QP2_]HT0/[R<0;RjTP2k_ID0`<2J0<;2W037a:40blJV0=7:[@3DcK00f<jc0=c@]P3QeKd0i=S00>WO
aP3[hLP0kN?:0?3Vc@3cjM00m>[A00<0mN_B01P0m>[A0??Yd03cjM00l^S?0>oUc03[hLP0jMo40>7J
_@3OfKT0f]Bb0=K@[P3AbjT0blFQ0<C0V`30_9H0_;RB0;BbR@2^[8<0ZZUm0:>TN02MWg00UiUZ09FG
J02GVV/309JLK080UYa^01L0U9Y/09:HJP2@UVX0SiEY08jCJP2?U6/0TII]09:GKP2@UF`0SY=Z09:B
K02CTfd0U9I_0=C@b03clN`0m?7/0?CckP3em>l0m_G`0?Ogl`3in?@0nOWg0?_kn0020?_kn@090?gm
nP3no_/0o_kk0?knn`3Dd<P0Oifi0018l@00?M`001jP004001><00001@006Ll01c7H01IZkP08EMd0
Oifi0080EH8W00D0Dh8T05638P1@PQl0DH@O05:57P0205647@040523701AQ1d0D8<L05237080Ch8M
0`1@Pah00`1AQ1l0DXDP05:5800505:5800705647`1CPal0Dh<O05F58P1DQ240DX4S05608P02055o
9@0:055m9P1ANbL0DGPW055f:01BM2P0DG<Y055`;01AL2d0Dfd`05=/<P80E6/c0P1EK3H0DP1EK3@0
EVde05I^=01FKS@0EW0c05I`<@1CL300E74_05Eb;`1GMS00F7X`05Uk;`1IORh0FX4^05N2:@1FPBD0
EH8U05R59P1IRBH0F8PT05N7901EQ2@0F8<W05f3;01PPC00G7/]05Ue:01EM2P0E78X065o=@1KMS40
JH9107B8C@1aPTh0R9AV09FNL@2;UF<0NH=?075kA`1fPdd0MH9:06Mf?@1SLST0JWa005]]<@1ZOCd0
PY=?08VKD@24UT@0P9<j08BH>@2BY440RY`i08nQ?@2BY440TJ=009:S@`2EYTH0UZM709FWA02BXT00
UJE209NX@P2FYcl0Tj@l09:S>@2EYc/0V:`m09N_?@2;YS<0OiT[07nI;P27XS/0R:@n08JR?P28YT80
U[A@09ViE02I_5P0VKeM0:?6JP2_dg/20;OJQP0R0;GHOP2ae7P0YLQ/09:gFP1kX4<0J8`b05j2:P1K
ObP0HX@`06f<?01lUT`0R9mI096THP2L[6h0ZkIl0;JoR02m`Hh0a<JD0<k=W@3BdJ<0fMJ]0>7L]P3Y
h;l0jn;30>cQa@3`iLT0l^K<0??Xc03cj/d0mnk?0?G_c`3djl`0m>W=0?;Wb`80lNK:0380l^O;0?7V
b03`h/D0kMo20?3Ra@3^hL40jmjn0>[M_@3Xfk/0i]Vg0>?F]P3Ne;40fM6/0=O?Z03BcJD0clZP0<g9
W038aYH0a<:B0<71S`2m_H/0^;Z80;>eP`2^/Wl0Zjmm0:V`O@2X[g`0Z:in0:J^O`2X/840[;:40:ne
Q`2e^8d0^K^C0;jnV031`I/0a/>P0<W6Y@3>bJ/0d/^^0=?</03Hc[<0g=:g0=oE^P3Tf[l0iM_00>OM
`P3Zh<D0kN?80>kTb@80l>K;00<0m>[?0??YcP3ailh0103`i/d04P3^i<T0k>?60>SO`03RfKX0gMBe
0=G?[`3AbjT0c<JT0<W5X032_YT0_;RB0;FcS02b/8L0[J^20:JUN@2PWg<0Via`09VLK`80UiY]00T0
VIa_09RNL02GWFl0UI]_09BJKP2AUf/0T9IZ092EK02AUVd00P2CV6l03`2BUfh0T9E/09>CK@2CTfd0
U9A^0=C@b03clN`0m?7/0?CckP3em>l0m_G`0?Ogl`3in?@0nOWg0?_kn0020?_kn@090?gmnP3no_/0
o_kk0?knn`3Dd<P0Oifi0018l@00?M`001jP004001><00001@006Ll01c7H01IZkP08EMd0Oifi0080
EH8W00@0Dh8T05228@1@PQl0DH@O0P1BQAh01`1@Pa`0Ch8K05647@1@Pa`0Ch8K04n27@1@Pah00P1A
Q1l205237P0305647`1BQB00DH@O0080DH@O0`1BQB0205B4800@05J68`1DQ240Dh8T05>2901BPBD0
DX0V055m9P1ANbD0DGPU059g9`1BM2P0DG<Y055`:P1@Kb`0Dfd^05=]<080DfXb0P1DJcD205E/=00G
05E]<`1EKC40EFlb05E_<01CL300E74_05Eb;`1GMBl0F7La05Qj;P1INbh0FX0]05Z2:P1GPRP0Eh@W
05R6901FQR<0E8@P05R;9P1ER2<0EH8S05R19@1JOR@00P1INb@0FP1KOBL0F7XT05j0;01CM2D0EgD[
05Ub<01JKS<0NXQE096MJ`2CX6P0SYaO08fKGP2>WUl0T:1Q08bOG@28VeT0QYUG07^>C01fRTD0O8e6
07^>?`1oTC/0RIXn08fO?02HZT@0UZU009V/@`2HZT@0U:I009BV@P2DZD@0U:I208bQ?02?XCd0SJ8k
08nT>`2@YSX0SZ@h08bR=@2>Y3D0TJLh08^V=@2=YcT0RjDj08ZU?P2A[DT0U[5B09ReF02O_V40[La_
0:oAL`2beGL0/]Mj0;3DO02YcgP0X<Ic09VlJ02G^F80QZM>06j?=P1JOB<0Cg4J04a`601AM200FG/W
05el;01/R3/0OiI>08VNF@2AXF00VJMY0:RbMP2b^h80^L2<0;o6T`37bY/0c<fQ0=?AZP3MfK@0i^30
0>cSaP3^i<T0m>S>0?KZdP3dj<h0mNW?0?S_dP3gk]40ln[=0?CYc@80lnS<03D0m>W=0?K[c`3djLd0
lnG80?3Ra@3eilX0lnG80?3S``3^hL40k=no0>WL_03Uf;P0hMJf0>3F/`3MeK00f=>]0=G@Z03BcJ<0
cl^N0<_7VP37aID0a/BD0<;2T02l_8X0];J40;:dP`2`]880[K5o0:N^N`2W[Gd0Z;210:^aP`2]/hD0
/[F:0;JiSP2l_9H0_knI0<C1WP37a:40c<NY0<k9Z`3@bJd0d/^_0=K?/`3KdKH0gM>h0=oE^P3Qek`0
iM_00>WOa03/h/L0k^C90>oUbP020?7Wc0030?3Vc@3^i</0k^C;0080lNO>01L0knG:0>kUb03ZhL80
iMbm0=oF]`3Hd[80eLn_0=7;Z`3?bJL0al>P0<6mV02j^980][B=0;:`R@2[ZH00YJ=l0:2QM`2LWG40
UiY]09JIK02HVfh0Uie_09JLKP0209FKK`0409BJKP2CVFd0TiQ_09>HK`<0U9U`00h0TiQ_09FEK`2E
UFl0U9A^0=C@b03clN`0m?7/0?CckP3em>l0m_G`0?Ogl`3in?@0nOWg0?_kn080no_i00T0oOgj0?kn
n`3no_/0o_kk0=C@b01oWKT004Sa000mg0007Z000@004h`0000=000Ic`07<MP05V[^00QEg@1oWKT0
Eh@Y05J3:01DPbD0DH<R05227`1@Pah0DhHO05:57P0204n26`0505647@1@Pa`0CX4J05237P1AQ1l0
0P1BQB0205237P0405647`1BQB00D8<N05237P<0DH@O00D0DXDP05B4801DQ200EHDR05B48@0205>2
900>05>29P1BPBD0DGdT055k9@1BNBH0DWLW05=e:@1ALbT0DG0Z051_;01CKBh0Dfd`059Y<@1CJS82
05=Z=080E6/c05P0E6`b05A/<01EKc80Dg0`05Aa;`1ELS00EW<`05Me;`1GMS00EgT]05Qj;@1IORh0
FX8/05N2:01GQ2L0F8HT05F58P1AQ1l0DhPP05247`1BPQh0E80O05Mo7`1JOb00GX<T06>8:`1FNah0
DGDK04Y^5`1>Kah0CVTR04]Q8@1FIc00H6lh07:2@`27V580TJ9L08bMEP2?X5T0VZiV09R/I02:X5L0
RIeE082EBP28VTh0RIa:09:UC02N[dl0WJi80:FfC02S]TX0XKM:09fcA`2I[d<0VZm609bcB@2I[TL0
SjHl092U?02;XSH0R9lc08VQ<`29XC40RJ4_08bT<P2>ZCH0VK=50:2lCP2N^E80VkEB0:6lG`2Za6/0
ZlMb0:g;M@2[c7D0YLM`0:;4K@2O`f`0V;]W08R^F`1fW4T0Ji4n05mo:P1INR<0EWHQ05Ih8P1GNBD0
E7HR0P1BLb@05@1JNBd0J8@j07V@B025VE@0SIaI09NSH`2S[Fh0[;Ij0;:lQ`2i`hl0`LVH0<O=X@3?
dJX0f=Rd0>7L_P3Ug/80k>;90??Wc`3ejM<0mNK?0?OXd@020?[^e00M0?GYc`3hk=80mn_A0?O/d03h
kM40nNkB0?S]d@3djLd0l>G90?GZc03djL/0m>K90?;Ta`3_h/80kN300>[M_@3Vfk/0hmVf0>3H/`3M
eK00fm>/0=SAY`3Ccj80cl^N0<g9VP3>bY/0b/RH0<C2T@2l_8X00P2g^HP0>02b]8<0Zjmm0:V_O`2Z
/800Zk630:bbQ02_/XL0/kJ;0;RhTP2k^iD0`;fJ0<C1WP38`jD0blJX0<c7ZP3?bZd0dlja0=O@]03I
d[D0fmBg0=kG^P3Qf[d0img20>[Pa@3]hlP0k^C90>oUbP3`i//0knG:0>gSb03^i<T0l>K;0>oUc03/
h/L0kNC70>[Q`P3VgL00h]Vl0=oF^@3LdkH0e/nb0=C>[P3;aZH0aL6N0;nkV02k]i80]K>=0:j/Q@2X
YX00Y:Em0:2QM`2JWG00UiY]09VLK`2KWW<0VYeb0P2GWG4309NLL`0509FJL@2DVG00TiQ_09BIL@2E
VW800`2FUW002P3Dd<P0lo7/0?Cak03dlnh0mOC_0?Kel03gmo<0nOSd0?Wim`3knoP20?_kn@090?gm
nP3no_/0o_kk0?knn`3Dd<P0Oifi0018l@00?M`001jP004001><00001@006Ll01c7H01IZkP08EMd0
Oifi0080F8DZ00H0EH@V05:48`1APb00D8<N05>67`1BQAh204n26`0<05647@1@Pa`0CH0I05237P1B
QB00DhHQ05:5801@Pah0Ch4N05227`1BQB00Ch8M0P1@Pah205647`0C05:5801DQ200E8@P05F58P1D
Pb<0Dh8T05:18`1BPBD0DH0T055m901?Nb@0DWTX059g:@1AMRT0DG<Y051a;01@Kb`0DFd`05=/<P02
059Y<@04059Y<`1CJS@0DfXd05=Z=080E6/c04/0EFhd05A`<`1GLC@0EW<c05Uc<P1HMC80F7H`05Mg
;P1HN2d0FWd]05Z0:`1IPBP0Eh<T05R6901FQR80DH@M04b16@1?Q1`0F8PR05f<9P1LRB@0Eh4M05=k
6P1BNQT0G8@S05=j7@1DNb80FWdY05Ec:@1?JRL0DVL/05IZ;@1?I240GG4Z06Mk<`1[OcL0KH<j07J<
@`20UTd0QYaC07R<A01kT4D0TjQK09jaG`2U^F80ZKaP09naCP2R]e00YkiD0:K0E@2U_580X[aA0:W3
F02abf00[lUN0:K0E@2U_e@0W;Q:09JbA02F/T<0V;A509ZhAP2P_4/0YL=C0:c9G@2[af40W;MF08jY
C02C[EH0Uk=N092[FP27Y5@0PJ1@07:C@P1XRCP00P1WRSX09P1MPS80DgPZ04mb8P1GMRH0F7DS05Ie
9@1GMRH0EGHW05Ae9P1GMb/0GGda05Me:`1ROS@0LHQ007fCB`29VUH0UJ5O0::]J`2Z]7L0Z[Mo0;?0
R`2nb9H0a/fQ0<oAZP3Fe[80gMRj0>3I_@3WgL@0k^C;0?;VcP3ci<d0m^O@0?g_e@3nl=H0n^cB0?__
e@3jk]@0n^oC0P3llMD04P3jkm<0m^_?0?;Wb`3djLd0lnS:0?;Wb`3ai/P0l^C70>kSa@3^h<<0jn30
0>OO^`3UgKT0h]Ze0=oG/P3MeJh0fM:X0=K?Y@80dlbP00L0c/ZM0<O3U030_Xh0_Kb>0;bnS`2g^HX0
/;:30080[K210P2]/8<0=@2]/8D0/;>80;BfSP2f^940^k^G0;noV`35`Z40b<FV0<_6Z@3>bJ`0d/f`
0=G@/`3Id[D0f]>f0=cE^03Of;/0i=Zo0>KL`@3Xg/<0jMo40>gSb03_iLX0l>K;0>kTb@3^i</0knG<
0>gSbP3Xg/<0kNC70>cSa03ZhL@0j=o20>KM`03Sf[d0gMJi0=[C]P3BcJd0blJV0<C0W@30_9T0^kND
0;>aR`2]ZXL0ZjV30:FVO02MX7D0VIaa09^NL`2MX7D0W9md09ZOMP2KX7L0VYmf0080VYmg0180Uiad
09BIL@2BUfl0U9Ua09JJM@2DUW40UIMb09RHM03Dd<P0lo7/0?Cak03dlnh0mOC_0?Kel03gmo<0nOSd
0?Wim`3knoP20?_kn@090?gmnP3no_/0o_kk0?knn`3Dd<P0Oifi0018l@00?M`001jP004001><0000
1@006Ll01c7H01IZkP08EMd0Oifi0080EX<X00X0EH@V05>5901CQB80DXDP05647`1@Pa`0DH@M05:5
7P1CQQl0DXDN0`1AQ1d205647`0>0563801APb80DH<R0563801BPQ`0E8@N05>37@1APA/0DX8N05B4
801DQ240Dh<P05B38`1CPR8205>2900T05:19@1@Ob<0CgdS051l9@1ANbT0DWP[051f:@1@M2X0DG8]
055`;@1AKC00DFX`055X<01BJC<0EFTf05AX=@1BIS<0DfLd05IZ=`1GKSX0Efhh05M`=`1HKcL0F74g
05Yb=P1KMCH0G7Ld05]i<`1INBh0FWd]05Z0:@1JPbL0FHDT05N58P1EQAl0E8DL0`1BQA`0@P1CQ1/0
DX<J05626@1AP1X0DWhL059n7@1BNal0DGLP059e8`1BLRL0DW0Z059/:`1@JbP0CVTT04mY8P1>Ib<0
CFHR051W8`1AJ2@0DfXV05A[9`1LLB`0H7H^06^1>01jTD<0Qii<08bTCP28X4P0PY/o08FP@@26Y480
Sj]709JeCP2M_5D0XL1H0:71EP2O_e80Vk]>09^mC`2J_4h0U[Q:09:dAP2</4@0SZm408j_AP2@/4d0
QZ=607ND>P1[Qc00IH4]06F0;`1VPC@0IX0f05Yf:`1HM2X0EW8X05Ab:01DM2T0E7HZ05=e:@1BLRL0
EG@X05Qd:@1FMBT0EgHZ05If:P80EGLZ01X0EGDY05If:P1MO300JH<i07>;@@20U4d0T:5K09j[IP2S
[fl0[KR00;BlR@2k`i80`/RJ0<[<Y03Cdjd0g=Re0=oI^@3Xgl80l>K;0?;Vc03aiL/0m^[@0?S]d@3g
k=00n^oC0?_`e080n^oC02<0nNkB0?S/dP3gjm40mN_@0?CZc`3fk=40m>_>0?;Xc@3aj</0lNK:0?3W
bP3_i<P0kNC50>gT``3[hkl0jMnl0>KL^03SfKD0h=N`0=gD[@3JdJX0eljW0=;;X@3>aid0al:H0<?0
U@2n_I40^KZ>0;NhS02b]8D0[[210:Z/O@2Z[Gh0[[640;2fRP020;6fS@0c0;NiTP2j_9L0`<2N0<C4
XP38aJH0b/NX0<k9Z`3Ac:h0d/f_0=C?/@3JdkH0gMJi0>?I_P3Vg<40j]k40>cPaP3[glL0kn?;0??W
c`3dj=00knC>0>cQb`3YhLX0j^?90>kUb03/hl@0jN310>ON_`3VgKh0i=^l0>3J^P3Nf;P0e]2`0=7;
Z`3<aZH0bL>S0<>mW@2h]940/:^;0:fZQ`2UYWh0XZ=k09jOM`2LWGD0Viee09ZLM02HVW<0UiUb09NL
M02GVgH0UYaf0080UI]e00<0U9Yd09>IL`2CUg@00P2DV7D02`2FUgD0e=380??ak03dlN`0m??^0?Gd
k`3fmO00moOc0?Whm03inOL0no_h0080no_i00T0oOgj0?knn`3no_/0o_kk0=C@b01oWKT004Sa000m
g0007Z000@004h`00005000Ic`07<MP05V[^00QEg@1oWKT00P1FPbP02P1EQ2H0DhDT05>58P1BQ240
DH@O0523701AQ1d0DXDN05>67`1BQAh305647@80DH@O0P1APb802P1APb@0DH<R05>37@1DQA`0E8@N
05:2701BPQh0EHDQ05F58P1DQ24205B38`0B05B39@1CPR@0Dh8V05:19@1AObD0D7hV055j:`1@NB/0
D7H[04me;01BLbh0DW0`055]<01AJS00DFPb05=Z=01EJCH0E6Pe0P1CIcH04P1FJST0FFdl05I]>@1G
KSX0Efhh05Q_=`1IL3P0Fg<g05]e=01JN380FWP^05Ul;01KObP0FX<W05^4901HQR<0EhHP05F67@80
DhLK0P1BQQX03P1AQAT0D8@H05616`1APAd0DWhM055l801BN2<0D7DU059b9`1ALBP0D6hX04i[:01?
KBL0CV`V0P1?JRL04@1?J2L0D6TX059X:01CJBT0D6DT04mT8@1@Ial0EFdS05]c9@1MMRD0FWHR05Mc
7P1PORH0HH0S06B39P1YRBP0KXh[0080LI8Z01H0KY8X06nC9`1`U2P0Ki<Y06bA9`1XSB@0IHXQ06F:
8`1URBD0IXPZ065o9@1IMb40E74M05A_7P1FLB80Eg8U05Ma9`1NN340G7H_05Ye<01IM2l0EgD]0P1F
MRd01`1GMBd0FWH/05Yf;01HMR`0FGL]05Qh;@1GNBd00P1FN2/04P1HN2`0FGP/06=o=01bRT00OYA;
08VJD`2CXe`0WJUW0:RaN02_]h@0]kj;0;g3T`37b9h0dLnX0=SD[`3KeK<0imjo0>kUb080knC800@0
mN[>0?O/d03fjld0nNk@103jkm<0?P3jk]@0nNgC0?S^d`3gkM80n_3E0?W_e03gkM80m^cA0?G[d03d
j/l0lnW>0?7Xb`3`ilH0k^K20>cR_`3Zh;d0j]fj0>OJ]`3Tek@0h]Fb0=kE[P3JdJX0e<bU0<g8X039
a9`0a<6H0;nmU02j^hl0^[V;0;FgR02b]8D0[k:30:fcQ@2^]8P0[[F;0:nfS02a]Xh0];VA0;^mV02o
`9h0`l:S0<O4Y@3;aZP0cLRZ0<k9Z`3@bjd0e<f`0=O@/`3MdkP0hMNl0>OK`@3Zg/@0j]k60>cPb03^
h/`0kn?=0>kSc@3/hL/0j>390>OPaP3[h/D0jN310P3Xgl00503Yh<40j=o00>;L_03OfKT0f]Bd0=G?
[`3?bJT0c<JV0<K0X02m]iL0][6A0;>`S@2`[XP0ZJZ20::RO02MWGL0VYae09VKM02HVW<0UiUb0P2H
W7L0102GWGT0UYah09JLN02EVgL209BJMP80UIUh00/0UIUf0=C@b03clN`0m?7/0?CckP3em>l0m_G`
0?Ogl`3in?@0nOWg0?_kn0020?_kn@090?gmnP3no_/0o_kk0?knn`3Dd<P0Oifi0018l@00?M`001jP
004001><00001@006Ll01c7H01IZkP08EMd0Oifi0080EX<X00D0EH@V05>5901CQB80DX@Q05:58002
05647`0305:57P1CQQl0DXDN00<0DH@M0P1AQ1l305638P090563801CPal0EHDO05F57`1CPad0Dh<O
05F58@1FQR<0E8@Q0080E8<S0P1DPbD205>29P0>05:19@1BP2P0DGX[051i:`1@MR/0CgD/059c;P1B
L300DFd`059[<@1BJC<0DfXd05IZ=`1DJ3D205=W=P0B05IZ>@1IKC`0EF`h05I]>@1FKCL0Efhf05Q_
=`1JLSH0FW@e05Uf<`1IMbd0F7/[05]n:P1IPBP0Fh@V05R68`1GQR00EXLN0P1FQa`205>76`0M05B5
6P1CQ1T0DX8L05617@1COah0DG`P059h8@1AMb@0Dg<W055a:01@KRP0Cf`Y055_:@1@KRP0DVdZ055/
:@1AJRT0D6TX059X:01AIbL0DfLX055V9@1>IAl0CF@L04mW7@1AJAd0D6/L055/6`1AKQX00P1>KaH0
1P1@LQ@0DW@E05Ag4`1EN1@0E7TB05Ml4`80F7dD01D0EWdC05Aj4`1BN140DGLB055g501HNad0EgPM
05Ef7`1EMB00FWLU05ai:@1MN2/0G7H/065k=01PNS<0GgXe05eh<`1KMS40FGLa05Yh<P1KNC400P1M
NBl205]i;`80FWX_0P1INBh06@1JN2h0EW@Z05ei;P1_Qcd0NY17086BB`2:VU<0UZ9P0:>/L`2[]7l0
]Kb90;_1T@34aIT0clfT0=KB[@3Idk40i=^l0>[Q`P3/hLD0kN;60?CYc@3gk=00m^_?0?S]d@3jkm<0
0P3kl=@00`3llMD0no7F0?cbe`020?_aeP0`0?oefP3mlmP0no7F0?[`e@3ikm@0n>kC0?K/d@3ek<l0
l^W80?7Ya@3`i/<0k^C10>oR`03]h;h0j]fj0>SK^03Uf;D0h=Jb0=[BZ`3CcZH0clZR0<[7WP35a9P0
`l:F0;bnS`2k_Hh0^;V=0;:eR02//XH0ZJn30:V`QP2Z/HL0[[>;0;6fSP2h^YD0_;jI0<30WP33`j40
alBU0<W6Y`3=bZ/0c/^/0=7<[P3Dck40f=6e0=gF^P3Tf[l0j=k30P3YgLD01`3XgLL0j]o90>_PbP3[
h<X0imo80>GNa03Xg/<00P3Wg/40103Xgl80j^740>SO`P3Rfkh20=gF^@0=0=SA]03DcK00d<V/0<_4
Y`33_9l0_KRJ0;ZgUP2h]I80[jn90:JVP02PX7X0WIeg09bLMP0209ZLM`80VIeh00<0VIej09RLN@2G
WGT00`2GWGT309NKNP0:0=C@b03clN`0m?7/0?CckP3em>l0m_G`0?Ogl`3in?@0nOWg0?_kn080no_i
00T0oOgj0?knn`3no_/0o_kk0=C@b01oWKT004Sa000mg0007Z000@004h`0000A000Ic`07<MP05V[^
00QEg@1oWKT0EX8Y05J3:01EQ2H0DhDV05>5901CQB80DXDP05647`1BQB00DXDN05>67`1BQAh00`1A
Q1d205647`0<0563801APb80DH<R0563801CPal0EHDO05B47P1BPQ`0Dh<O05F58@1EQB80E8@Q0P1C
PR8205B39@80Dh8V00h0DX4U05:09P1BO2X0D7T[051f:`1?MB`0DW<^059a;P1AKC00DV/a059Y<@1D
JcD0EVXg05EY=P80DfLf0280EVXi05U]?01EK3P0EF`h05I]=`1GKSH0F6lg05Ua=@1JM3D0F7Db05Yh
;P1IO2`0FWdY05V1:01JPbD0F8@S05N58P1EQAl0EXLN05J7701DR1`0DhLK05B56P1CQ1/0DX8L05:2
7P1COah0DWdQ05=i8P1AMb@0Dg<W059b9`1AKbT0CfdW0P1@KRP2059]:P07059[:P1AJRT0DFLW055W
9`1DJ2/0EFTZ05E[:P0205E/9P0V05M_9@1FL2H0EW<S05Ed901CMB40E7@O05Ag7@1GN1d0F7/M05Um
7@1IOa`0FGlJ05Z06`1KPA`0FH8L05V17P1GOa`0EglN05In7@1HOB00FG`R05Uk901KNbH0GGdZ05ml
;01NN2h0G7H/069l=@1SOCH0Hg`h061k=P1NMc<0G7Lb05eh<`1ONSD0H7Xc061j<@1ONc4205ek<@<0
Fg/`01`0FWP^05Qd:P1KMB/0Igle07>7?`1mSTL0R9QA092OG02MZ6`0Yk1i0;:iQ@2h_h`0`/BE0<[;
W`3Dd:X0em>^0>7H]`3Wg[l0j=g10>[O``3cj<`0mnc@0?K[c`3hkM40no3D0?cae@3ml]H0o_?G103n
m=T07P3om]/0o_CI0?gcf03ll]L0no7F0?[`e@3hk]<0m^g@0?G/b`3dk<P0lnW60?;Xa@3biL<0l>?1
0>gP_@3[g[/0i]Vf0>7G/`3Me:d0fM6Z0=C?Y`3@cJ@0cLZO0<W8W031`YH0_l6B0;ZmT02e^8/0[kF9
0:^aQ@80Z:n50100[K::0;2eS@2f^9<0^[bG0;noW@32`Z00a/>T0<O4Y@3;b:T0cLZ[0=3;[@3Cc[00
e/nc0=[C]`3Pe[/0hmVn0P3Wfl<0803Wg<H0j=g70>WNb03ZglT0imo80>OPaP3Ygl@0imk10>KL`@3V
gL00img20>GL_`3Of;`0fmBg0=gF^P3JdkH0em2d0=C=/03@bJd0b/>V0<>nX@30^id0^KJC0;6aR`2Y
ZH<0Xj=m0:6QN`2PX7X0WZ1k09fONP2KWGP0VIeh0P2IWGX409RNNP80VIel00/0V9ak0=C@b03clN`0
m?7/0?CckP3em>l0m_G`0?Ogl`3in?@0nOWg0?_kn0020?_kn@090?gmnP3no_/0o_kk0?knn`3Dd<P0
Oifi0018l@00?M`001jP004001><000030006Ll01c7H01IZkP08EMd0Oifi05J2:@1FPbP0EH@V05>5
9P1CQB@0E8HS05>68@80DXDP0P1CQQl0101BQAh0DH@M05647@1AQ1d205647`80DH<P00X0DH<R0563
801BPQh0E8@N05>37@1BPQ`0DX8N05B4801EQB80Dh<P0P1CPR8305>2900S05:18`1BPBD0DGlU059l
:P1@NB/0DGL/051f;@1BLbh0DW4^059^<@1BJc40DfXb05A[=@1FJSL0E6Pe059V=@1CIcH0EFTh05Q/
>`1EK3P0EVdi05I]=`1GKSH0F6lg05Yb=P1JM3D0FGHc05]i<@1JO2l0Fgh/05V1:@1IPRH0Eh<R05J4
8@1EQ1h00P1FQah205F67@0<05B5701CQ1/0DX8L05617@1DP1l0DWdQ05=j8@1BN2<0E7DV059b9`1A
KbT0D6hX0P1>K2H2051[:00D055Z:@1AJB/0DVPZ055W:@1DJBh0EF/]05I/;01FK2/0Df`Z05=]9P1D
KRL0EG4V05=c9`1CMRH0EWLV05Ii9@1HNR@0F7`R05Qm801GOal205Mo7P0C05R07`1HPR00FH<Q05V3
8@1HPB40Eh0R05Im801GNb40Eg/S05Qj901JNRL0FgPX05af;01KMB/0HgXd06El=P1VOCT0Hg`h069h
=`0205mh=P04061i=@1PNS<0HG/d061k=0<0GW`d0P1MNc<0701LN2h0GWX`05ih;`1PMbl0Jglh07f>
B02:VE@0SYeJ09JRI02QZfl0[KEl0;>jQ02m_hh0aLNH0<o<X`3BcZP0g=>b0>?J^`3Vfkl0j=g10?;V
c03fj]00mn_A0?W]d`3kl=@0o?7E0?gde`3nmMP40?oefP030?kgf`3mm]X0o?GK0080noCJ02l0n_?I
0?Sae`3fkm<0nO3A0?S_cP3gk<`0m^_;0?CZa`3bj<D0l>?10>kQ_`3Xg[X0iM^g0>;I/P3NeZl0fMB/
0=KAZ@3BcJD0clbQ0<_:WP35aYX0_/6F0;^nT`2g_I40];Z>0;2eS02//HP0[[>;0:ndS02a]I00]KVD
0;^lVP2o`9h0`/:P0<?3X@37a:D0bLJW0<k9Z`3@bjd0dlb`0=G>/P3Ick@0f]2e0>;H_`3Ufl80j=g7
0>WNb0020>KNa`0J0>SPb@3Zh//0j^370>SN``3Vg<<0iM_00>CJ`@3SfKh0gmRn0=gF^P3Ke;X0fmBh
0=_D^P3Id[H0eLjd0=39[@39`jT0a;nR0;^hU`2f/i00/:f:0:^XQ@2WYh<0Y:B00:6QO`2NWgd209^L
NP80V9ai0P2HW7/209RNO080VYen00/0VIam0=C@b03clN`0m?7/0?CckP3em>l0m_G`0?Ogl`3in?@0
nOWg0?_kn0020?_kn@090?gmnP3no_/0o_kk0?knn`3Dd<P0Oifi0018l@00?M`001jP004001><0000
30006Ll0237I01IZkP08EMd0Oifi05N2:@1FPRT0EH@X05F49P1CQB@0E8HS05>68@80DXDP0P1CQQl0
101BQAh0DH@M05647@1AQ1d205647`80DH<P00<0DH<R0563801BPQh00P1CPad01@1APA/0DX8N05B4
801DQ240Dh<P0080Dh8R0`1CPR@03`1BPB<0DH0T055o9@1BO2X0DGX[055g:P1@MR/0Dg@]05=b;`1B
Kbl0DV/a059Y<@1CJS@0EFTf05AX=@02059V=@0C05AX=`1GJcX0EF`h05E/>01FKCT0Efhh05Q_=`1I
LCD0FW@e05]f<`1KNC40FWX^05Ym:`1HP2P0F84U05N3901FQ280EX@Q05J6800205J77P0=05F67@1D
QA`0Dh@K05:2701CPAh0E80O05=n8P1CNb80DWPS05=f9P1CLbL0DW0X051^9P0204e[8`80CfXW0P1@
J2X2059W;00A05EZ;`1DJBh0DfP]059X:P1@JBP0Df`Z05M`;01IM2d0D70U055c9P1DMRT0EGPV05Eh
901BNB00DWTN055j701EOQh00P1DOAd03`1COah0E80O05B2801EPB80E80Q05En8P1FOB80EWdT05Ql
9@1KOBT0GG`/065m<01SOC<0HgXb06El=P0206Mn>P0706Il>`1TNST0HgTh061i=`1QNSH0HG/d069k
=`02065l=@0O05mm=@1QO3D0HG`e05ii<P1TOSD0IG`d061f;P1VNS<0NX]508VHD`2;VUL0TYiN09bX
JP2Y/gL0/KV00;RlR@31`i80blRM0<o<X`3FcZX0gmJe0>CI^`3Vfkl0kn?90?CXcP3fj]00n^kD0?[_
d`3kl=@0o??F0?kef0040?oefP80o_OK02X0oOKL0?kgg@3nmmd0oOKL0?_dfP3il]H0o_GF0?gdd`3l
lM<0no3@0?[_c`3gkLX0mNS60?;U``3`i/<0k^C00>[P_03VgKH0hMVb0=[E[@3Ed:P0dLjU0<o=Y038
bIl0`LBI0;o2U`2n`IH0^KnC0;BiT02_]8/0[[>;0:fbRP2^/Xd0/;B?0;JgU@2k_9X0_knM0<30WP35
`Z<0b<FV0<g8ZP3@bjd20=?</0060=K</@3GcK80g]Bk0>;H_`3Wg<H0jMk80P3UgLH00`3WglP0j^;;
0>OMa0020>OMa0060>GK`P3SfL00h]Ro0>7J`03Rfl40g=Fk0P3Me[`03`3Ke;X0fM:h0=K?]@3?bJl0
bLBW0<6nW@2m^YL0^;FD0;>`S@2][H/0Z:R60::RP02NWW`0W9ek09^LNP0209RLN@0409NKNP2HW7/0
Uiek09RNO080VYen00/0VIam0=C@b03clN`0m?7/0?CckP3em>l0m_G`0?Ogl`3in?@0nOWg0?_kn002
0?_kn@090?gmnP3no_/0o_kk0?knn`3Dd<P0Oifi0018l@00?M`001fP004001><00003P006Ll0237I
01IZkP08EMd0Oifi05N2:@1FPRT0EH@X05F49P1EQ2@0EHLT05B68`1CQR40DXDP0P1CQQl0101BQAh0
DH@M05647@1AQ1d205647`80DH<P00<0DH<R0563801BPQh00P1DQ1h01@1BPQ`0DX8N05B4801EQB80
E8@Q0080EHDR0180EH@T05B38`1CPR@0DX4S05608P1AP2@0DW`X055j:`1AMbX0D7H[05=d;@1CLRl0
DVl_05=/<P1BJC40DfXd05EY=P1CIc@2055U=00305AX=`1FJST0EVXi0080Ef/h00d0F6`g05M^=P1I
LCL0FG<f05Yd<`1IMc40F7P]05Ul;01GObT0F80W05R49@1GQB<0F8HS0080EhLQ02`0EhPO05J77P1E
QQd0E8DL05B37@1DPQl0EH4P05=o801CNb80DgTT05Ag9@1BM2L0DG4V051`9`1>K2@0CF/S04eZ9`1>
JBH0CfLY051X:P1CJ2d0DfP_051U;01?I2/0CF8Y04aQ:01<I2P0D6PZ05=];01DLBh0D78X051e:01C
N2X0E7TY05Aj9`1CNb<0E7`S05=o801FPR40E80O059n7@1BP1h0Dh4O05B48@80EH8S01L0DG`P05=l
801CNb80E7XS05Qj9P1LNb/0HGd`06An=01TNc<0IG`f06Un>`1[P3l0K81106Yn?`1WNc`0HgTi06=i
>01RNcL0HW/i06=l>01TOCT0Hghi06Am>@0206An=`0O06N1>P1XOcT0I7Td06Ij<`1cQ3h0P8m:08JE
D02>VUP0V:AT0:F_L02]]GT0];V10;g0R`37aID0blRM0=38X`3Kdjl0hMRi0>?J_@3[glD0l>C:0?CX
d03jk]@0mNc?0?O^d@3jlM@0oOCG0?oefP3om]/0o_OK0?gffP020?ohgP0b0?khgP3onMl0ooWQ0?oi
h@3mmml0o?GK0?off@3om]L0o_GH0?keeP3mm=D0n_7@0?S]c@3ejlP0m^c90??Ya@3_iL40jn6m0>KN
^@3QfK@0fm>/0=KAZ@3AcjH0c<fU0<S9X@33aId0`<:J0;^mU@2f^940/kF>0;6cS02_/HX0[Jn:0:na
S02c]I00^;ZE0;^mV02m_Y`0`/6R0<C3Y03:ajP0cLZ[0=3;[P3BcK00e<fa0=K?/`3KdKP0g]Bk0>7I
`P3Tg<D20>GMaP0>0>GOa`3Vg/L0hmS20>KKa@3XgLL0i]_50>7F`03Ndkd0gMFn0=oG`03Le;d0gMFn
0=cD_@3IdKX20=O?^00?0=;<]03=ajd0b/FW0<K1X@2o_9d0^KJE0;BaTP2^Zh`0YZF60:6PP@2NWgl0
WIin09^LO02JVg/0Ui]j0080V9ak00h0VIel09ZMOP2IW7l0V9]n0=C@b03clN`0m?7/0?CckP3em>l0
m_G`0?Ogl`3in?@0nOWg0?_kn080no_i00T0oOgj0?knn`3no_/0o_kk0=C@b01oWKT004Sa000mg000
7J000@004h`00008000Ic`08<MT05V[^00QEg@1oWKT0Eh8Y05J2:@1FPbP205F49P0305F79P1DQR<0
DhDR0080DhHQ00<0DhHO05:57P1AQ1d00P1AQ1d205647`80DH<P00X0DH<R0563801CPal0EHDO05B4
7P1CPad0Dh<O05F58@1FQR<0E8@Q0P1FQR<04P1FQBD0EH@T05B39@1CPR@0DX4S0560901BO2P0DG/Y
055h:@1@MRT0Dg@]05=b;P1BKbl0Dfd`055Y;`1BJC40E6Pe05=W=080D6@c01@0DfLf05IZ>@1EJCP0
EVXi05IZ=`1GJcP0EVdg05Q`=P1ILCD0FG<b05Me;`1GMb`0EgXZ05Mm:01IPBP0FH@X05V69`1JR2H0
F8PT05R88P80EhPO02h0EXLN05F67@1EQ1h0EH@N05F17`1COb00Dg/R059j8P1DMbD0DgHV059b9P1@
L2D0D6hV04m]9@1=JRL0C6TW04iX:@1?Ib/0DfP_05=X<01EJS80DfP`055U<01AIRh0D6P^055Y;@1@
JRd0CFXZ04i_:01>LbH0D7DX059g9`1AN2D0Dg/S05Ao9@1FPR<0EX8Q05:07P1@OQ`0CWhJ05207@1B
PQl0Dh<P05:18@1CP240E7lS0P1EOB@04@1HO2D0FW`X05im;@1QOC00IG`d06Im=`1ZOc`0KX=20724
A@1^PT<0JGe006Ei?01TN3T0I7Xi06Ek>P1TOC/0IGhl00<0IWlk01h0J84m06Z1>`1[P3/0JWhi06Yk
=@1/OCL0MhI1086@B`28UE00TimM0:2[J@2X/G80[kAj0;NjP`30`8h0aL>C0<_6W03IdJ`0gmJe0>;I
^P3Yg/80kN770?;VcP3jk]@0l^W<0?G/c`3hkm80o??F0?oefP3om]/20?kgf`040?kgg@3mmmd0o_SN
0?oig`80oo[R01`0o_SP0?cfgP3lmMT0o?GI0?kdf@3lmMP0o_GH0?cce03il=40m^g<0?K[b`3cjLH0
l>K30>gS_`3Xh;/0i=bg0=oG/P3JeJl0eM>/0=;CZ`3@dJT0b/^S0<C5W@2l_YH0^KVC0;NiTP2c]Hh0
/;:;0P2][hX0702a/hh0]kVD0;^mV02m_iX0_[fN0<2oX035`Z<0b<FV0<_6Z@3>bJ`0dlb`0=G>/P3I
ckH0fm6h0=cD_@3QfL80iMg60>GOa`3SgLD0hM_30=kF_`3Uf/@0jMk80>KKa@3Oe;h0fLjh0=O?^03I
dKX20=cD_@0B0=WA^P3EcKH0dl^d0=G=]P3CcKD0clV_0<k9[03:aJL0`[nP0;biVP2h]IH0/Zn@0:^Z
R`2VYHH0X9n009jOO`2LWGd0VY]k0`2HW7/03P2IW7d0VIao09VLO`2HVgh0e=380??ak03dlN`0m??^
0?Gdk`3fmO00moOc0?Whm03inOL0no_h0P3knoT02@3moOX0o_kk0?knn`3no_/0e=3807nM^@00B?40
03gL000MX001000CS000018001W?00Paf@0FJ^h025GM07nM^@1HPbX0F8@[05R5:P1EQ2H0E8<U05F7
9P1BQ240D88O05647`1CQR40E8LR05:57P1@Pa`205647@040523701?PQ/0Ch8M05237P80DH<P00T0
E8@P05B47P1CPad0Dh<M05>37`1DQ200EHDQ05J68P1EQB800P1DQ2403`1CPb00DX4Q0560801@Oal0
CghP051j901?NBL0DGPY051f:@1CM2d0Dg8^055^;P1AJbh0DFT_055X<00205=W=00E05=W=P1BISD0
DVDg055T=P1DJ3L0EVXi05Q/>`1HK3T0Ef/f05I]=@1ILCL0G7Hg05]h=@1KNc80FW`_05Qn:`1HP2P0
EX4W05J39P1FPb@0EhDR00<0EhHP01L0EXLN05F67@1EQ1h0EH@N05B07P1COah0E7dQ05=k8P1FNBD0
DgHV051`901<K240CFdT04a/8`1<JBH0BfPV04iX:@1?JB`0CfH^04iU;`1AIC00D6@_04mV<P02051W
<@0C04mV;P1@JC00DVha055`;01@LRH0D7DX055f9P1BNR@0Dg/R059m8@1BOQl0DX0N05B27`1BP1d0
CGdG04em6@1?PQd0D8<N05207@0205>08@0:05=n8P1EOB@0FGdV05]m:@1NOBd0HGd`06In=01XOcL0
K84n06n2@P80Kh530P1^P4@01`1/P4<0JGdn06Ij>`1TNSX0Igdm06Z0?`1]Pd800P1^QD400`1]PSl0
Jh0k06Yn>@0206Qi=@1<07:1?01lRdH0RYMB092MF02JYF<0Xja]0:fcM`2f^H00`<2<0<K4T`3>bYd0
dljV0=gE/@3Sf[T0imk10>[Qa03^i<T0l>K;0?C[cP3hkm80o??F0?_be@3jlmL0o?GI0?ohg03onMd0
o_SN0?oig`3on^80oocS0?oki@3on^@0o_WS0?kjh@3nn>00o_SN0?ohgP3nnM`0o_OK0?gff@3lmMP0
noGE0?_bd`3hklh0m>_:0?7Ya@3_iL80k>:o0>SN^`3Tg;P0fmNb0=cJ]03AcjT0bLNQ0<_9X`32`Y`0
^kVC0;blUP2k^iD0][J@0;:bSP2a/Hd0/;:=0;6cSP2f^9<0^[bG0;RgV02m_9d0`;nP0<C1XP39a:L0
clZ]0=;;[`3@bJd0em2f0=[C^@80gMFn00H0gMNo0>7K``3SgLD0hmg50>CLa`3Uf/H20>CIa@0>0>?H
a03Rel<0gMG00=_C_P3IdK`0e/ji0=S@^`3IdK`0e<bg0=G=^03Fd;X0dlfe0<c6[037`ZD20<BoXP08
0<:nX@2l^9/0/jnB0:b[S@2WYXP0Y:>50:2QPP2MWWl309bMOP0>09^LO@2FVG`0UiYm09NJO@3Dd<P0
lo7/0?Cak03dlnh0mOC_0?Kel03gmo<0nOSd0?Wim`3knoP20?_kn@090?gmnP3no_/0o_kk0?knn`3D
d<P0Oifi0018l@00?M`001fP004001><000050006Ll0237I01IZkP08EMd0Oifi05N1:`1IQ2/0F8DZ
05J5:@1EQ2H0E8HU05:48`1@PQl0DH<P05>68@1DQb80DXDN04n26`1BQAh0DH@M0P1@Pa`205237P03
0563801BQB00DX8L00<0DX8L00D0DX8N05>37`1DQ200EHDQ05F58P0205B48@0?05>3801AP200D7lO
04mn7P1?OR00DG/U051j9P1AN2L0D7LX05=e:`1CLRh0DFh/059/;`1BJS00DVTa0080E6Pe0P1CIcH2
059U=`0A05=W=P1EJCP0Ef/j05M[>P1FJSL0Ef`d05Q`=P1KMCH0G7Ld05Yj<@1JNRl0F7d]05Uo:P1H
P2P0Eh8X05J3901GQB800`1GQR009`1FQah0EHHM05F47P1EQ1h0EH4O05B07`1EOR00EGdT05Ek9P1E
N2H0DW<T04m_8`1=KB@0C6/U04aY9P1;J2H0CVP[04iW;@1?IRh0CVD_055U<P1?Hc00CVDa04mV<P1?
IS00CVD_04mX;`1@K2l0CVdY04i`9P1@LRH0Cg@T055g8P1ANB00DGXN051l6`1COad0Dh8L05:16`02
04in600J04n26`1@Pa`0CX4L05:07P1AOQl0DWdQ05En8P1GORD0G7hX0620;@1SP300Iglc06V1=`1^
PSd0Kh9006n2@P1_PD<0LH1507:1AP1^P4@0Jgm206Ql?`1XO3d0Jgm006b2@P1_Pd@20725A080L8=1
01L0KX8m06am>@1ZNcL0L7lj07N6@@26Tdd0SIYD09RSG`2PZfT0Z[1b0;:hO02m_HL0`/:>0<W5UP3>
bYd0e/jY0=cD/03PekP0iMbo0>[Qa03^i<T0lNS;0?K]d0020?[ae00m0?WbeP3lmMT0o_OK0?kig03o
nMl0oo_P0?olh`3ooN@0oocV0?omiP3no>D0oO_T0?oji03onn80oo[R0?okh03onMl0o_WL0?ghf`3l
mmT0noKH0?Wcd`3fl=00mNc;0?;Wa`3_iL80jn300>SP_03Th;d0h=jh0=OE[`3Bd:X0d/jY0<c:Y034
`9/0`;jH0;nmU`2h^980/k>?0;:bSP2a/Hd0/;:=0;>eT02h^YD0]kNE0;bkW030_j00`L2Q0<G1Y03;
aZT0clR/0<k7Z`3Cc;80em2f0=[B^`3Idk/0fmFm0=kH`03Nf/40gmW10>?KaP020>GJaP030>CIa@3R
el<0h=G10080g=Bo00@0f]:m0=K>^@3Hd;/0f=2k0P3CbkH04P3CcKL0clVa0<k8[P38`jH0aKnU0<K1
Y035`:<0_[ZM0;NcUP2c[i80[:^=0:VXRP2TXhD0X:6209jOP02MWWl0W9en09^LO@<0V9]n00X0e=38
0??ak03dlN`0m??^0?Gdk`3fmO00moOc0?Whm03inOL0no_h0P3knoT02@3moOX0o_kk0?knn`3no_/0
e=3807nM^@00B?4003gL000MX001000CS00000`001W?00Paf@0FJ^h025GM07nM^@1FP2X0F8<Z05R5
:P1GQRX0EXDW05>5901APb8205227`0505:5801CQR40DH@M04n26`1BQAh00P1AQ1d01@1@Pa`0D8<N
05647`1AQ1l0DXDP00@0E8@N0P1EQB4305J68P0A05F58@1DQ240Dh<P05:27`1@P1d0CglL04mn7P1A
O2<0D7XV055h9`1@MbP0DgD[05=b;01AKR`0DV`_05=[<@1BJC400P1DJ3D205=W=P80DfHh0180DVDg
05AW>@1FJST0EVXi05EY=P1FJSD0F6lg05Uc=P1KMC@0F7La05Ui<01GO2h0F7h[05R0:01GPRP0F8<W
05R48`1HQ28305N6800D05J57`1EQ1h0EH@N05>17P1DP1l0EGhP05Em901ENb@0DgTT059e8`1?LB@0
CVhU04e/9P1<JBH0C6TW04iX:`1>Ibd0CVD]04eT;P1>IC4204eT<00>04iU<@1<IBh0Bf@]04eV;`1>
JRl0CF`Y04i^9@1@L2D0D7<S059e8`1AMb00D7TM04mk6P1BOQ`205:16`80CWlF00<0D84H04n26@1>
PAX00P1@OQ`05`1AOAh0EGhR05Qo901NP2T0HX8]06J3<@1YPC<0JX8f06j2>`1_PT00L8=30722A01c
PTL0M8=806n1A`1^P4H0KGm506j0A01`PTH0L8A507:4AP1bQDD0M8M70080MXI501/0M8A30721?@1/
OCT0KWdj0760>`1oSdP0RII@09BOF`2MZ6H0YZa/0:fcM@2h^H00_[j80<K2TP3;aiP0d/ZS0=O?ZP3L
dk80h]Vj0>WP``3]i<L0knK90?G/c`3jlM@0o??F0?_df03nmm/00P3onMl00`3on^80oo_R0?oliP02
0?oni`030?ooi`3oo^T0ookY0080oogX00<0oocX0?omiP3onnD00P3onn80:P3nn]l0oOWN0?ghf`3l
mMP0n?;B0?G/c@3bjLP0l>G70>kUa03Zi<@0hMfj0=gI]P3Kek@0em6_0=??[03?bJL0aL6N0<>oW02m
^YL0^;J@0;>cS@2a/H/0[jn90;2bR`2c]I00]KJD0;VjVP2n_Ih0_kjO0<>oXP36`ZD0b/FX0<_6Z@3@
b[00eLne0=SB^P3Idk/0fmFm0=gI`03Nf/40g]S00>?KaP80i]_701h0hmS40>3E`@3Ndkl0fm>n0=cD
_`3Kdkh0f=2k0=[B_@3Kdkh0eLfh0=C<]`3CcKL0c/Rb0<o7/03:`jT0a[jW0<K0YP35_jD0`K^Q0;Zf
V`2g/iP0];2E0:j]T@2XYhT0Xj:40:2OP@2NWGl0Viam09ZKO02HVgh209NJO@0:0=C@b03clN`0m?7/
0?CckP3em>l0m_G`0?Ogl`3in?@0nOWg0?_kn080no_i00T0oOgj0?knn`3no_/0o_kk0=C@b01oWKT0
04Sa000mg0007J000@004h`0000<000Ic`08<MT05V[^00QEg@1oWKT0F80Z05N1:`1GPbX0Eh@Y05J5
9`1BQ2D0DH<R0P1@PQl0101AQ1l0DXDP05647@1?PQ/205647@040523701?PQ/0Ch8M05237P80DH@O
0P1EQAl205J6800305J68P1GQb<0EhLS00<0EhLS0100EXHS05B48@1CPb00DH4N05207@1@Oal0DWdT
055k9@1AN2L0D7LX05=e:@1CLR`0DVl]059/;`1BJS00DVTa0P1CIc@2059V=@<0DVDg0180E6Li05EY
>01EJCP0EFTf05M[=P1GKSH0FW8f05Uc=01HMC80F7P_05Ik;@1HOR/0F80Z05N2:@1HPbL0F8@S05R4
8P1GQB8205N6800D05J57`1EQ1h0EH@N05:07@1BP1h0EGhP05Am8@1DNb80DWPQ059e8@1@Lb<0CflV
04e/:01<JBL0C6TY04iX:`1>Ibd0CVD_04eT;P1>IC4204eT<00>04iU<@1<IBh0BV</04aU;P1=JBh0
Cf`Z04m^:01BL2P0DW8V05Ae901DN240DgXQ059k7@1DOQ`2059o6P80D7lG01<0D84H05626@1@P1X0
D7hK051n701BOQd0EGhP05V08`1OPRP0Hh@]06J3;`1ZPc80K8@h06j4?01`Q3l0LHA207:5A@1eQ4T0
MhI;00<0LH=900H0LXA:07>5B`1dQTX0M8I:07J6B01hR4X207R8B@0K07J6A@1bPT40KWlk06im>P1_
OST0NXU408:BB`2?W5L0VJAP09nXI`2X[Vh0/kAj0;ZkPP32_h`0al>C0<o8WP3EcJH0fm>_0>3G]P3W
g[l0jn;50>gTa`3djlh0nO3C0?_be@3km=P0oOKJ0080o_SN00@0o_[Q0?okhP3ooNH0ookW0P3oonP0
1@3oonX0ookY0?onjP3oo^X0ook[0080ookY01P0o_kV0?gmi@3no><0o_cS0?olh@3onmh0oOKI0?O`
d`3ek<d0mN[>0?G/c@3[iLD0hmfm0>GO_`3Ugkd0gMBc0=WC/@3Id:l0cLNU0<S2X032_Y/0_KVD0;Vg
T@2e/hd20:n_R@070;2bS@2e]Y@0][NG0;ZiVP2l^i`0`[jQ0<K2Y@020<W4Y`090<k8[P3CcK<0em6i
0=SB^P3IeK`0g=Ro0=gI`03Mekl0hMW40080iM[601h0hmS40=kC_`3Kd;`0f]:m0=cD_`3IdK`0e/ji
0=WA_03Jd[d0eLfh0=C<]`3CcKL0c/Rb0<o7/03:`Z/0a[jW0<FmYP33_JD0_kVO0;^eV`2h]9T0][:G
0;:^T`2ZZH/0Y:>50:6PPP2NWGl0Viam09ZKO02GVWd209JIO0080=C@b03]lO<0Z/3Q09Baf@28YmP0
PjCC07fPe01nWm8207bOd`<0OJ3D00P0PZCF09B`g@3/l_L0e=3807nM^@00B?4003gL000MX04001><
00002`006Ll0237I01IZkP08EMd0Oifi05Mo:@1GPB/0Eh<Z05N4:@1EQ2H0DX@U0080DH<R00H0DH<P
05647`1AQ1l0DH@M0523701AQ1d20523700704n26`1?PQd0D8<N05237P1AQ1l0Dh<M05B47P0205B4
80@0EHDQ0P1HR2@0401GQb<0EHDQ05B4801CPal0DX8O05:18@1CORD0DW`V059i:01@MbP0DgDY059a
:`1BKbd0DV`_059Z<01AJ302059V<`80DFDd01<0DF@f059U=`1DICP0EFHi05EW=`1FJ3P0EVXg05M[
=P1HKcL0FG4g05Qb<`1GM340EgH`05Ej;@1GO2`0F80Z05N2:@1GPRP0F8@U00<0F8@R01D0EhHP05J5
7`1EQ1`0EH@N05:07@1CPAl0EWlQ05En8P1DNb80DWPQ059e8@1AM2@0CflV04i]:@1=JRP0C6TY04iX
:`1=IR`0CF@^04aS;@1>IC400P1=I300401>IC40C6D^04YS;01:IR`0CFT^051];@1AKR/0E6lZ05Ab
:01EM2H0EGLS05Ei8P1CNQl0E7`L05=m6`1AOQT505606P0C05:07@1COad0EGlM05Io7`1IPB40Gh8V
06:3:P1VQ2h0K8Dd06f5=`1`QSd0LHLo07:5@`1cQTH0MHM;07N9C@1bQ4X0LhA=07N6C`0207R7CP80
N8M<01l0NHM:07^9C01kRD/0NHM907J5A01cPd80LH500721?@1_P3X0MhI107j>A`2:Ue80TiiJ09ZS
H02TZVX0[k1d0;JgO@2k^8<0`Kj;0<_4V03Cc:80f=2[0=gE/@3RfKP0i]fn0>_R``3aj<T0mnkA0?W`
d`3hlMD0noCH0080o?KL00@0o_[Q0?okhP3no>D0o_kV0P3oo^T02@3monT0oOoZ0?gnk03nond0ooo]
0?kok@3mo^`0oOoZ0?cnj0020?kniP0H0?oni@3ooN80oo[M0?_df03il=<0n^kD0?[_d`3cj/d0kNC5
0?7Xb@3`ilP0i=Vk0=kE]P3Oe;@0e/f/0=37YP3;`Z40a;jJ0;nkUP2h]Y00/K6;0:n`R02`/8X0]KJD
0P2c]9@06@2i^9T0`[jQ0<K2Y@38`jH0al:U0<[4ZP3?bJl0d/je0=??]P3EdKP0f=Bk0=OE_03IeK`0
gmO00>?H`P3TfL<0hMK00=gB_03JckT0fM6j0=[B^`3Bb[<0d<Ra0=C<]@3Fc[L00P3AbK804`3@b[80
c<J^0<o7/P3:`Zd0a[jY0<FmYP33^j@0_KNO0;ZdW02i/i/0][:G0;:^T`2]ZHh0ZJF:0:BSQ`2QX8@0
Wij009bMOP2GVW/00P2FVGX00`3Dd<P0`mCW0?ooo`0<0?ooo`060:k4i@3Dd<P0Oifi0018l@00?M`0
01fP0@004h`0000=000Ic`09==X05V[^00QEg@1oWKT0F80Z05N1:`1HPbX0Eh@Y05J5:@1DPbD0DX@S
05638P020563800305647`1AQ1d0DH@M0080DH@M00@0D8<L04n26`1?PQd0D8<N0P1AQ1l205B47P03
05F58@1FQR80EXHR00<0EXHR01@0F8PT05N78`1GQb<0EXHR05F58@1DQ200Dh<P05>28P1DObH0DW`V
059i9P1@MbP0DW@X059a:`1BKbd0DV`_055Y;`1AJ300DVHc055U<P80D6@c0P1AI3H205AU>080EFLg
00h0EVXg05Q/=`1HKcT0FG4g05Ma<P1FLc00EWD_05Mi;@1FNb/0Egh[05J0:P1FPBL0F8@U05R48`80
F8@R01D0EhHP05J57`1EQ1`0EH@L05F47P1EPb00EX8Q05Io8@1EO2<0DWPQ05Ag8`1CMRH0D70W04i]
:@1=JRP0C6TY04iX:`1=IR`0CF@^04]R;01=I3000P1<Hbl05@1=I2h0Bf@]04YS:P1:IR`0CFT^051Z
;@1AJb`0Dfh[05A_:P1FLRP0EG@V05Af8P1DN200EGXM059j6P1BO1X0Dh0K05=o7@1AP1X0D7hK055o
700205B07P0B05J07P1HP1l0Fh0Q05n2901RPbP0IX@/06b5<P1^QcH0LHLl07>9@@1dQdD0MHQ807N9
B`1hRTh0MHI?07N8D@1jRE80NhYC0P1jRE0207^9CP80O8Y=0280NHM907N5A`1eQD@0MXI507F6@P1b
Pcl0MH@o07Z:@`23T4/0S9MC09FNF`2PYf@0[:i_0;6bMP2h]Gh0_kb90<[3U@3AbYh0elnX0=cD[`3P
f;@0i=^j0>_R``3aj<T0mnkA0?W`d`3il]H0oOKJ0?khgP3onMl0o_[Q0?gkhP3moND0o_kV0P3oo^T0
1@3lo^P0o?kY0?gnkP3mo^h0oOk`0080o?o^0240o?o/0?_nj@3lo^P0oOoY0?ooi`3ooN@0oo_P0?gg
g@3lmMT0oO?H0?gae`3il=<0m^g@0?O/cP3cj<X0j=fo0>;G^@3Pdk<0fLj^0=K;Z`3AaZH0c<BP0<Fo
V`2o^iH0]kF?0;:cR`2b/X`0]KJD0;:cT`2a/Y80]kRH0;jmW`33_j800P35`:<05039`jT0cLN]0<o;
/P3@c;<0d/je0=KB^@3Fe;/0f=Bk0=cD_@3PeKl0hMK00>3E_`3LdK/0f/ni0=O?^03Hd;T0dLVb0<k6
[`3Bb[<0dl^d0P3?ak00203?bK40blF]0<g5/039`J`0a[jY0<FmZ032^Z<0_[JO0P2i/i/02@2e/IH0
/ZjC0:n[T02/Z8d0Z:N;0:FTR02SXX@0X:6209bMOP0209RKO0050=C@b03oool0fn?h0;O6l@2hbO80
0`2ibO<03@2hbO80/lSe0;?8m@2bb?@0/LKc0;34lP3IhoH0oooo0:k0eP1oWKT004Sa000mg0007J00
0@004h`0000D000Ic`09==X05V[^00QEg@1oWKT0F80Z05N1:`1IQ2/0FHH[05R7:`1DPbD0DX@U05:4
8`1BQ240DH<P05647`1AQ1d0DXDN05>67`1BQAh405647@0505:5801CQR40E8@P05F58@1FQR801@1G
Qb<205J68P80EHDQ0P1DQ2004`1CPal0Dh<P05F09P1COBL0DWTV051g9P1BM2P0DW4[059_;01CKBh0
DVX`055X<01BIS<0DFDb051T<`1AIC@0DF@f059U=`1DICP00P1CI3L03`1DISH0EFTf05M[=P1IKCP0
F70f05Ma=01FLc40EWD_05Ih;01FNbd0EWdZ05Eo:@1EP2L0F8@U05R48`0205R48P0n05N6801FQAl0
EH@L05F4701FQAl0EX@Q05N38P1GP280E7/R059h8@1CMR80E7LW055a:01?KRX0CF`Y04aY:@1=IbX0
CFH/04aS;@1;HR`0Bf8^04YQ;@1;HR`0C6<]04YS;019HRT0BFD[04mX;P1@J2h0DFT]05=[;@1CKR/0
EG0Y05Ac9`1CM2<0DgLP05Ah7P1AN1/0DW/K05B07P1DP1l0DGdK051l6`1BOQ`0E80N05B1701FP1`0
F80M05b18@1OPR@0HhDW06N5:`1/QC40KhPe07>:?01eRd80MX]607J;BP1gRd`0NH]?07R9DP1lRUD2
07j=EP0/07j;D`1mRU80OXaA07n=DP1lRTd0OH]>07b:C01iQdT0NXU807b;BP1hRDD0M8E107>2?@1f
QD00OHY508JAC@2AVUL0WJAQ0:RZJ`2][W80^;En0;jkQP35`I40c<RI0=C=X`3IdJ`0gmNc0>?J^@3X
gl00knK70?C[cP3gk]40n?7E0?gffP3onn40oocR0?okhP3no><0o_kV0?ooi`3monT0o?kX0?cnj@3k
o>X20?cnl0030?golP3loo40o?o_0080noo/01d0nokY0?kojP3oonL0o_cU0?okhP3on^80ooWO0?of
g@3omMX0o_?G0?gbeP3hj/l0lnG:0?7SaP3Zg;l0h]>f0=k@/`3Lcjl0e/^[0=79Y@3;aJ40a<2J0;bj
T`2e]Xh0]KF?0;>dTP2_/i80/kBD0;NhV0020;ZiV`040;nkWP33_j80b<:X0<c6[080cLV`00H0cl^b
0=C@]`3EdkX0f=Bk0=WA^P3LdK/20=kC_@030=gB_03JckT0e/jg0080eLff00<0d/Zc0=?;]03Cbk@0
0P3>aZl0203=ajl0bL>[0<W1[038_JT0a;bW0<>kYP31^J@0_;BO0P2h/YX0402c[iH0/ZjE0;2/T@2^
ZXl0ZZV=0:RWR`2TXhL0XJ:309fNO`2IWG`0V9ak0=C@b03oool0Z/3c0;O;n@2ic_/20;c>nP0>0;_>
n@2ico/0]/gk0;;=n`2`boT0[LWi0:k8m`2`aO80oooo0:2ed`1oWKT004Sa000mg0007J01000CS000
00/001W?00TdfP0FJ^h025GM07nM^@1HP2X0FX8/05Z5;01KQR`0FhP]05B39@0205F4900305>58P1B
QB00DH@O0080DXDN00<0E8LP05>67`1BQAh00P1BQAh01P1DQ200EHDQ05J68P1BPQh0Dh<O05B480@0
EHDQ1P1DQ20205>37`0B05>3801DPBH0DghU051j901@MbH0D7DW059b:@1BKb`0Dfd/05=[<@1BJC40
DVHa055U<P1AIC@0DF@f059U=`1CIST0Df@g0P1BHcH03P1CI3L0E6Pg05M[>01HK3L0F6de05Q`=01H
LS40EgD_05Mg;01ENR`0EG`Y05In:01EP2L0F8@U0P1HQ2<205N58P1405J57`1EQ1h0EH@L05F47P1F
Q240Eh<R05B08@1BNal0D7LN059e8@1BMB<0DG4X04m^:01=K2T0C6TY04eW:P1<IB/0C6<[04YQ:`1:
HBd0BF0/04]O;01;HRh0Bf8/04UR:`1;I2/0CVL^055Y;`1AJBd0Df/]05A^;@1EL2/0E78X05Ae9P1C
MR80E7PP055h7@1BNad0E80O05F1801@OQ`0D7`K059n701CP1/0EGlK05J0701HP1d0G84Q0624901T
QRP0J8H/06Z6<@1_R3D0Lh/m07J<@`1gS4L0Mha907N;C01iRdl0OHaC07j=EP20SeP0PHiF07n<E021
S5@0PXeE08>>E01oRU02082;C`0N07b:C01nS4h0Ohi=07^:A`1eQ440Lh8o07>2?@1iQT40PHi908jG
E02KXUl0Y:UW0:Z/K@2e]7/0^KR00<2mRP36`Y<0c/NM0=C<Y`3LdZl0hMJf0>;I^03Xgl00k^G60?7X
b`3ejm00n_?G0?ohgP3on^00oocQ0P3ooN@01`3oonL0oOoY0?gojP3loN/0n_g/0?cnl03lo_400P3l
oo820?col@0]0?_ol03lonh0o_o^0?gojP3mo>P0o_cW0?olj03onnD0ooWQ0?kgg@3omm`0ooKK0?KZ
d03ai/X0n^cA0?CVb@3WfK`0iMRh0=oB/P3IcZh0e<bX0<k8Y037`ih0_kfG0;RhTP2f^940/K:@0;2d
T@2e]Y@0]kRH0;FfUP2d/i@0^;NH0<2oX@34`:<0al>X0<W5ZP38a:/0blN^0=3</`3Dd;L0eM6h0=S@
^`3Jck/0g=6m0080gM:l0140fM6j0=K>]`3Cbk@0elnh0=;:/`3Cbk@0dLZ`0<_4ZP39`ZP0bL>Y0<Bn
Y036^jD0a;VS0<6iY031^J80_kNR0;^cW0020;NaV@0A0;6]U02`[9<0[j^@0:jZS`2ZZHd0YjJ:0:>R
QP2OWh<0W9en09ZKO02IVW/0e=380?ooo`2/`_D0^/gl0;k@o031d_/00P2ndO`03@2mdo/0]m?l0;KA
n`2bco/0[lck0:g9n@2aaO<0oooo09nedP1oWKT004Sa000mg0007J000@004h`00005000Ic`09==X0
5V[^00QEg@1oWKT00P1HP2X01P1FPBP0EX4W05N29P1FPb@0EX@R05F38@80Dh<O00/0DX8L0523701@
Pa`0DXDN05647@1BPQh0DH4M05:27P1DPR00EH<Q05J48P0305F58@0`05B4801CPal0E8@P05J68P1G
Qb<0EXHR05>37`1BPQh0E8@P05J68P1EQB40Dh<O05>3801@Ob40D7`S051j901BNBH0E7TY05If:`1D
LR`0Dfh[059Z;P1BIbh0DV@`059T=01BHcH0DV<g051R>01?HCL0DF8f059S=`1CI3P0E6Di05IW>P1G
J3/0F6Xj05M[=P1EKC<0EFl`05Eb;`1FMRd0EgT/05Il:@1GOBP0EglV05J19@1FQ280EhDS0P1GQB80
0`1FQR00EHDO05B47P0205F3800T05F1801DP240E7dQ055i801@MR40D7<Q05=c9`1ALBH0D6hX04i[
:01?JBX0CFLZ04aS:`1<H2/0C60]04aP;`1>H300CF4`04aP;`1:H2l0C6<_04eT;P1=IBT0CVPW055[
:P1BKBX0DFlY055a9P1CM2D0DgHT05Ek9P1DO2@0E7dQ05=o801BP1h0DH4N0P1BP1d0@01BOaX0E7hH
05J06P1IPal0G8@S05f5901RQbP0IhX^06R9<P1/RCL0L8/n07F<A01hSDP0Nhi<07f?D@21TE<0OhiC
08FCF029Ue`0RYEM08NBFP26SeP0PhaE0829DP24SEH0PhaE08:;DP1oRTh0OHU;07f9B@1oRdT0Ohi;
07V8A@1gQT<0MXE007^8@`23T4X0SiYE09VSGP2PYf<0ZZm_0;BeN`2j^H<0`Kf=0<g6W03CbJD0fLbZ
0>7D]03TfKT0imbl0>gRa03cj<`0n>cB0?[`e@3mlmP0o?GI0?kig03onn00oogT0?ooi`3monX0oOo_
0?kol`3nooH20?colP<0oOoe01`0o_of0?oomP3oooH0oOod0?cnl@3mo_00oOk^0?cmj`3noNT0o_gX
0?omiP3mnN00o?KL0?Wbf03fkm<0mNc?0?7Xb@3^hlD0jn300>SM_@3Ne[80dlf[0<o;Z03>bZL0alBQ
0;fmV@2g^I@0][RC0P2d]Y420;FfU00<0;JgU@2j^iT0_l2P0<31X@31`Z<0`l:T0<K5Z@3;aj`0cl^`
0=??]03Fd;P0elnl0P3Fc[/02@3Hd;/0fm>n0=_C_P3Hd;T0e<jf0=;</P3?bJl0blF[0<W4Y`020<S3
YP0<0<S3Y@37`ZD0b/2W0<JlX`31]Z00_kFL0;feWP2k]9X0][2F0;>]T`2^ZXl0[:R=0P2XYh/03@2Y
Z8`0Z:N;0::RQP2NWX80W9Z109^IPP2JV840e=380?ooo`2]`oH0_]3l0<;Co033dod00P32eO`03@31
eO/0^]Cl0;OCo02cdO`0[lkk0:k:nP2ab?<0oooo09nedP1oWKT004Sa000mg0007J000@004h`0000@
000Ic`09==X05V[^00QEg@1oWKT0FX0]05R0:P1HP2P0Eh8X05R39`1HQ2<0Eh<Q05F3801DPQl0Dh<M
05:270@0D8<L0P1APAd01@1BP1h0Dh4O05F18P1EPb40EX@Q0080EHDQ00X0E8@P05>37`1DQ200EXHR
05N78`1FQR80E8@P05>37`1EQB40EXHR0P1DQ2008`1EQB80DH0R051o8`1AO2<0DWXT05=i9P1DMRT0
Dg4Y059]:P1BJR`0DfP_059T<01BI3@0DV<f059S=`1@HSP0Cf4g051Q=`1AHSH0DV<g05=T>01EISX0
EVLj05MX>`1GJcP0F6de05M_<`1GLRl0EgD]05Qh;01IO2X0F7hY05Mo9P1FPBD0EX<T0080EhDS0P1F
QR80501EQAl0E8@N05J48@1FQ240EX8Q05F18P1EOR80Dg/R055g801@MR40DG8S04m_8`1>K280CF/U
04mY:01>J2/0D6D/04mS;P1=Gbd0CV0`0P1>Gc80:01<Gc40CF0b04iR<@1?Hbh0CFDY04iX9`1@JRT0
DVdZ055_:@1ALBH0DW@W05=f9P1CNBH0Dg/S055l8P1BOQl0DWlP05617P1APAd0DX4K059o6P1DOQP0
EX0J05V37`1KQB<0G8HT0627:P1VRS00IhTb06^;>01aS3l0MHa407R=B01kST`0P91A08:BE020SU40
QI=F08ZEF`2;UU`208bEGP0/08^BGP28Se/0QHaH08B;E`21RU<0P8U@082:CP1oRdd0P8a<082<BP1i
R4L0MhI507F4@@1gQT40Oha608VFD02DX5P0VjEP0:J]JP2b]WT0^[^20<2lS039`YH0c/FN0=K9Y`3P
dk40hMNd0>GK^03Zgkl0l>G70?GZcP3ikM<0no7F0?_df03on=`0oo_N0?omhP3oonL0oOk/0?cnl03m
o_H0oOog0?com03loo820?gom@0/0?gom`3nooP0oooj0?oonP3mo_P0oOkf0?gom03lo_40o?k`0?co
kP3ko^/0o?kY0?gki03mnN00n_KM0?Wcf@3el=<0l^_>0?3Wb03]i<<0j^700>;L^P3KeK<0em>`0=;?
[03;b:D0`/:P0;joW@2h^YD0]KN@0;BfT@2e]i80/kNB0;:fT@2c]i@0]KVF0;c0W`2m`J00`/6S0<G4
YP3:aZ/0c/Z_0=;</P3Dc[H20=C<^@0;0=G=^P3Gck`0f=2k0=S@^`3EckL0e<jf0=;</P3?bJl0blJY
0<S3YP37`ZD00P36`J<0:@35`:80akfR0<>iX02o]I`0_K>J0;ZcV@2i/YP0]:jD0;6[T@2/Z8d0ZjN<
0:NVRP2VYHT0YJB80:BSQ`2PX8@0WIf309fKQ02MV8@0W9N30=C@b03oool0/LOf0<;Co035e_`0CF65
0<GFo033eOd0`]Gl0;[Do02bco/0CF650;;?n`2aboX0/lSe0?ooo`2O]M80Oifi0018l@00?M`001fP
004001><000030006Ll02CCJ01IZkP08EMd0Oifi05Z0;@1IPB/0FH4Y05R3:@1IQ2P0F8@U05N38P80
EH<P0P1CPad205647@80Ch8K00L0DH4M0520701BP1h0Dh4O05F1801EPb40EX@Q0080EHDQ00H0E8@P
05>37`1DQ200EXHR05N78`1EQB4205B4800E05J68P1EQB40DX8N05>37`1EQB80Dh8T05:19@1BOB@0
DWXT059h9@1BM2L0DW0X059]:P1BJR`0DFT_059V<@1AIC@0DV<f059S=`1@HSP0CV0f0080D64g0100
DF8f059S=`1DICT0EFHi05IW>P1FJSL0F6de05M_<`1GLC00EgD_05Qh;01IO2X0F7hY05Mo9P1FPBD0
Eh<T0P1GQB<05P1FQR80EXHP05F57`1DQ1h0EXDO05J48@1GPb80EX8S05Io8`1DO2<0E7XS059h8`1A
LR<0CflS04e[8@1<JR@0CFPU04eW:01@IB`0Cf<^04eO;@1>H30404iO<P1D04iR<@1@I340CFD[04mW
:@1@JRT0DVdZ051^:01ALBP0DG<W059e9@1BN2D0DGTQ051k8@1AOAh0DGhO055o7@1@P1`0DH0J059o
6P1DOQP0EX0L05V37`1KQB<0G8HT0627:P1VRS00J8Xc06^;>01aS3d0MXi407V>B@1lSdd0PI5B08>C
E020SU00Pi5D08RCF@2:UE/0SIIO08jGH02=U600RY5M08J=F@24ReL0PXUC086:D@23SE40Phe@086=
C@20S4`0NXQ:07V8A`1gQT<0MH@o07Z7@@22SdT0SYYB09NQG02QZ6D0[[=c0;NhOP2l^HH0`[^=0<Nn
T`3AaIl0gM2]0=kD/03Qek@0i]^k0>cQ``3ai/X0m^[@0?[`e@3km=P0ooSK0?okgP3ooN80oooW0?go
jP3lonh0oOod0?kom`3moo@0oOob0P3nooD08P3nooL0oooj0?oon`3oooX0o_oi0?kom`3nooD0oOob
0?gol@3monl0o?o^0?gnk03oo^X0oogX0?gki03mnN00noGK0?Kae03bjlh0knW90>[Ta03Vh<00hM^k
0=gH^03Fdk80cLZY0<S5Y034a:80^kfH0;NiU02e]i80][RC0;BhU@2b]Y<20;6eU00;0;RlV`2j_Yd0
_kjP0<;1X`38a:T0blN/0<k8[P3@b[80d<Zd0=;;^03Cc;T00`3CcKL08@3CcKD0e<jf0=;</P3?bJl0
blF[0<S3YP36`J@0a;nR0<:mX031_9l0`[RM0;neVP2i/YH0]k2D0;J_T`2e[Y80/Jb?0:jYS02ZYXT0
ZJF80:FTQP2SXX@0X9n109nNP02LWGh0Vi]o09bJP`2KVH@0VYR10=C@b03oool0]<Sf0<GEo00304eQ
Q@030<GEo032eO`0_M?k00<0CF6500P0]Lgj0;G9l`3oool0WkGB07nM^@00B?4003gL000MX04001><
000040006Ll02CCJ01IZkP08EMd0Oifi05^1;P1IP2d0FH4[05R3:P1JQBT0F8@U05R48`1FQ240EH<P
05>37`1CPad205647@80Ch8K0P1APAd01@1CPAl0E88P05J28@1FQ280EX@Q0080EHDQ00D0E8@P05>3
7`1DQ200EXHR05N78`0205B4800F05F58@1FQR80Dh<O05617@1BPQh0EHDR05B39@1BPBD0DWdT051j
901AMb@0DW@W059b:@1BKb`0DF//055Y;`1BIS40DFDb059S=P1BHcL0Cf4g04iP=P80D64g01@0DF8f
05=T>01DICT0EFHi05IW>P1GJCL0F6de05M_<`1GLC00EgD_05Uh;01JNbX0FWdY05Qo9P1HPBD0EX8S
05J48P1GQB80EXHR05F57`80E8@N0180EH@N05J57`1GPb40EX8Q05N08P1EOR80EG`S05Aj8`1DMbD0
DW8V04m]8`1;JB<0C6LT04]U9P1=HRT0CF4/04eO;@1>H30204iO<P1D04eN<@1>Gc80CV8a04mS<01<
Hb/0CVHZ04mY:P1AJbX0DVdZ055_:@1BLRL0DW@W059h9@1BN240DWXQ051k7`1@OAh0D7hL04mo6`1@
OQ/0DWlJ05An601FP1`0FH<O05^58`1LQR@0H8LZ06J:<01YRc@0K8`i07:=?P1fST@0NXm:07f@CP23
Te@0QIEF08FCE@27UEL0RYEI08^FG02>Uf00SiQQ08fDH029T5`0R8mK08F<F023RU@0Q8aC08F?D`25
Se80Phe@07n;B`1oRdd0O8Y<07Z9B01gQT<0N8E007f:A029U4l0TieH09^RGP2W[6`0[k1f0;BcN`2m
]hD0`k^=0<c0UP3Ec:<0f]6Z0=gC[`3Rf;D0imbl0>cQa@3bi/`0n>kC0?cbe`3nmmX0oo[M0?olh@3o
o^L0ookZ0?gnkP3moO40oOod0P3moo820?kom@040?kon@3oooX0oook0?oon`80oooj00<0oooh0?ko
m@3noo<00P3moo405`3monl0ooo^0?ooj`3ooNX0oogV0?kih`3kmM/0m_3F0??/d03^ilX0jN;50>CN
_P3Rg;`0g=Ng0=;?[P3<ajL0b<FT0<71W`2j_9L0][RC0;NiU02f^YL0]KVF0080/kNF00`0]KVH0;Vj
VP2l^id0_kjP0<G1YP37`jP0blF[0<c6[P3>b;80dL^e0=?=]`3Bc;H20=3:]00K0=;<]03Dc[H0d<Z`
0<k8[P3:a:X0a/2V0<BnY031_9l0_kVO0;fhV`2l]IT0_;:G0;J_T`2d[I40/jb@0;6ZSP2^ZH`0[:N:
0:RTQ`2WXhH0Xj:40:2OP@2LVgd0VYUk09VJN`2JVWh0ViV20080VYR100<0e=380?ooo`2gb_D00P38
e_/304eQQ@0=0<7Cn`1=HHD0CF6504eQQ@2fc_/0]/gk0;W;l`3oool0X;GC07nM^@00B?4003gL000M
X001000CS00000h001W?00TdfP0FJ^h025GM07nM^@1KPBh0FH0]05Z2;01IQ2/0FXD[05R49@1HQ2<0
EX@R05F38080Dh<O101AQ1d205>37`0505B2801EPb40Eh<R05J48P1FQ2400P1EQB401@1DQ200Dh<O
05B4801FQR80EhLS0080EHDQ02T0EXHR05N78`1DQ200DH4M05:27P1FQR<0Dh8R05:19@1BOB@0D7XT
055g901BM2L0Dg<Z05Aa;P1BK2d0DFT_059W;`1AIC80DF@f055T=`1@HCL0Cf0f055P=`1BHCP0Df8i
05AS>P1EI3T0EfLj05MX>`1GJCL0Ef/f05I^=01GLC00EgD_05Ug;@1INR/0FG`Z05Mm9P1HPBD0EX8S
05J48P0205N58P0F05J57`1DQA`0E8DL05F4701EQ1h0EX8P05J28@1GP280EGhR05Ak801CNB80E7LU
055c9P1>KR<0C6XR04aW901;IBH0CF8Y04eQ;01<GR`0CEl_04iO<P<0CEha0280Cf0c04mS<P1<Hbd0
CFD[051X;P1AJbh0DF/Z051]:P1ALBP0DG<W059g9`1BN2<0DWXR051k7`1?O1d0CgdK04mm6P1>O1T0
DWlJ05An6P1FP1`0FH<O05^58`1LQR@0H8LZ06J:<01ZS3D0KHdj07:=?P1fST@0NY1807jBC@24U5<0
QYIE0P2<VU`0;P2>VEd0SYUO096JH`2BVf@0T9MS08bCH02<T5h0RHeJ08F<EP25SE@0QhmD08J@D`24
SU40P8a>082;C`21SDl0Oh];07Z6A01hPcl0NhI108F?BP2<UU40UIaH09nTHP2WZ6`0[Zed0;^eP@31
^hT0akn@0=37W03Ec:<0f=2Y0=oE/P3Sf;P0j=g10>kSa`3ek<l0n_7D0?_de`3mn=/0oo_P0?omi03n
oNP0o?g[0?gnl03moO420?golP80o_oe00<0o_oi0?oonP3ooo/00P3ooo/20?oonP0W0?oon03nooD0
o_oc0?kol`3noo80ooob0?ool03oo^l0ook[0?olj@3mn>80n_CN0?K`f03fkmD0k^O;0>SQa03Vgl80
i=g00=cG^@3DcK00cLRX0<S8YP31`Il0^KZH0;RiU`2h^IT0]kRH0;BhU`2e^IP0][NH0;NhV@2j^Id0
_;^O0<6mXP34`:D0al6W0<S2Z03=ajl0d<Zb0080d/bd01T0clVa0<k8/03Abk<0e<jf0<k8/03<aZh0
b<:Z0<FoY`32_:@0_kVO0;bfWP2j]9X0^K:F0;N`U02d[I40/Z^?0:jYS02/YhX0ZZF80:VTQ`2VXXD0
YJ640:2OP@2MW7h0VYUk0080VIQj00P0VYUm09RHOP2HV800V9R00=C@b03oool0^<_f0<WHo080b]Sm
1@1=HHD02P2fc_/0]lgl0;W=n`2jbo@0oooo0:2ed`1oWKT004Sa000mg0007J01000CS000010001W?
00LdfP0FJ^h025GM07nM^@1JObl0FH0]05V1:`1IPbd0FXD[05V59P1HQ2<0EX@R05F38@1DQ200Dh<O
0P1AQ1d205:57P80E8@P0P1EPb400`1FPR40EH<Q05J48@0205F58@0605B4801CPal0E8@P05J68P1G
Qb<0F8PT0P1GQb<0:01HR2@0EhLS05B4801DQ200EXHS05:18@1CP2<0DghT059m901AN2D0D7DW059d
:P1DLBh0DV`]059Z<01BIbl0DFDb055U=01@HcD0D64e04iO=@1AH3L0DV4h05=R>@1DHcX0EVDj05MV
>`1GJ3/0EfTg05IZ=@1EKC<0Efla05Id;P1HMR`0F7P/05Qk:@1GOBH0Eh0T05J28`1FQ28205J48@0E
05J57`1DQA`0Dh@K05B36`1EQ1`0EX<N05F17`1FOal0E7dO05Ak801CNR40DWDS051c8`1>KR80C6`S
04iY9P1=IbP0D6D/04mT;01;GB/0C5h^0080CEha0P1<GC004P1>Gc80Cf4a04eQ;P1=I2`0CfH^055Y
;`1BJR`0DV`[059`:P1BLRL0DgHV059h8`1BN240DW/O051l7@1?OA/0CgdJ04mk6@80E7hJ0400EX0L
05V37`1KQB<0G8HT0627:P1VRS00JX`e06b<=`1bSCh0MXi207Z@B01nTTd0Q9EA08NGEP2;VE/0S9YL
08nJGP2>VEd0T9UR09:KI02BVFH0SiIS08jBH02<T5h0QhiJ08N>F027SeH0QhmD08F=DP22S4l0PXa@
08:=D@22S4l0OXQ907V4@P1jQD40P8Y508F?BP2?UU80VJ1M0:2UI@2ZZfl0]kAm0;niQ@33_H/0b/BD
0<o8W03DcJ<0fm6]0>3F/`3TfK/0j]o30?7Xb`3gk]40n?7D0?_de`3nnM`0oo_P0?kli`3noNT0o_c_
0?gml@3no_80oOob0P3nooD00`3nooL0oooj0?oon`040?oon`030?oonP3nooL0o_oe00<0o_oe0P3n
o_805@3oo^l0oog^0?kkj03lmn@0n_CN0?Wcf`3aj]00j^?70>SQa@3Wh<<0h=Vl0=O@/`3@bjd0dLj_
0<O7Y@2o_Yl0^[^K0;RiV@2e]YH0/kNF0;BhU`020;NhV@080;VhW02j^Id0_[ZO0<6mXP34_Z@0a/2V
0<_5[@3>b;020=3:/P0H0<k8/03=ajl0c/R`0=7;/`3;aJd0bL>[0<K0Z033_JD0`K^S0;jhX02j]9h0
^;:J0;N`UP2e[Y80/jb@0;2YS@2[YXT0ZJB70:NRQ@2VXH@0Xin20:6MP02MW7h0ViYl0`2IV7X02@2I
V7`0UYIl09NGO`2HV7h0e=380?ooo`2mc_L0cM_l0<gJo0020<WHo0<0CF6500/0^Lgk0;O=o02icO/0
^Lgk0;c<l`3oool0Y;SC07nM^@00B?4003_J000QZ@01000CS00000h001W?00LdfP0FJ^h025GM07nM
^@1IORh0F7l/05V1:`1HPR`0FXD/05V4:01HQ2D0EX<T05J48P80E8@P0P1BQB0205:57P80E8@P00D0
EH<Q05B2801EPB00E88P05J48@0205F58@0805B4801CPal0E8@P05J68P1GQb<0FHTU05N78`1FQR82
05N78`0[05F58@1DQ200EHDR05>08@1DPB@0EH0V05=n9@1BNBH0D7DU051b9P1BL2X0DV`[055[;P1@
Ibl0CfHb055U=01@HcD0D64e04iO<`1@GcH0DF0g059Q>01CHST0EF@i05IU>P1FIcX0EfTi05EY=P1D
K380EVh`05Eb;`1GMBd0EgL[05Mj:P1FO2L0EglV05J28`1GPb80Eh<Q05J48@1FQAl0E8DL05>46`02
05F4700@05F47P1DPQl0E80O059n7@1CO1h0DgXO059e8@1@Lb<0CflS04e]8P1?JRD0CVPW051U:P1>
Hb/0Bed[04]M;@80C5d`0P1;G2l0401=GS40CUlb04eQ<01?Hc00DFD`055X<01AJBd0DV`]055^:`1A
LBP0DW@W051f8`1AMb80DWXQ055l801AOA`2059n7080E7hJ01`0EX0N05V38@1KQB<0G8HT0627:P1V
RS00JX`e06b<=`1aS3d0MXi207V?AP1nTT/0Q9EA08NHE029V5L0S9YL08nJGP2>VEd0SiQQ096HHP2D
V6H0TiMU096EH`2?Tf40S91M08Z?F@28SEL0QHeD0P25SE808025SE@0QHmC08J>DP23S4d0OXM607b5
@P1nR4<0P8Y508N>BP2CVUH0WJ9P0:JXJ@2a/GD0][Ak0;ZgP034_XX0b/BD0=39W@3GcjP0fm>^0=oF
]@3Tfk`0k>?40?;YbP3ekll0nO;E0?cgf@3nn]d0o_cU0?gli`3no>d0o?g_0P3noo401@3ooo<0oooe
0?oom`3oooX0oook00@0ooom00H0oook0?kon@3nooL0o_og0?gnmP3nooT20?gnmP80o_kb0100oog^
0?gjj`3nnNH0noCQ0?C^f03^i/l0jnC:0>[Pa@3SfKh0g=>f0=K?/P3Dck40c<^/0<G4YP31`:80^kbM
0P2g^9T00`2i^Y/0^KVM0;RhW0020;RgV`0J0;bhW`2o^j80`[jU0<>oYP36`ZL0bLFZ0<_7[03<b:d0
blN/0<[6Z`3:aZd0blN^0<O1Z`36`:X0a;jX0<:lYP30^Z@0_KNQ0;ZcX02g/I/0]:jD0;>^T@2`Zhh0
[:N:0:RSQP2UX8<20::NP@0A09nKOP2MVG`0VIQj09RGN@2IV7X0VYUk09VHNP2GUWX0UYIl09NGO@2H
V7h0e=380?ooo`2nd?P0d=gl0<kMo@3:fOd00P38e_/0101=HHD0^lkm0;[=o02icO/20;[=o0070;c<
l`3oool0Z;_D07nM^@00B?4003_J000QZ@01000CS00000`001W?00LdfP0FJ^h025GM07nM^@1IOS00
F7l^05V0;@1HPRh0FH@[05V4:01HQ2D205J3900405B48@1DQ200DXDP05:58080DXDN0P1DQ2001@1D
PR00Dh4O05B07`1BP1h0EX@Q0080EHDQ01d0E8@P05>37`1DQ200EXHR05N78`1HR2@0EHDQ05>37`1E
QB40EXHR05B4801BPQh0DX8O05>08@1EPRD0EX4W05Ao9@1BNR@0Cg@T04ma9@1@KbT0DFh/055[;P1@
Ibl0CfH`055U=01@HcD0Cf0d04iO<`02051O=P0F055P=`1BHCP0E6<h05ET>@1EIST0EVPh05EY=P1D
Jc<0EFd_05Ia;P1FM2`0EgL/05Mi;01ENbP0EglW05J19@1FPR<0Eh<R05J48@1EQ1h0E8DL05>46`80
EXDM0100EXDO05F47P1EPAl0DglN05=l7P1BNal0DgTT05=f901ALR<0CflT04i/9P1>J2L0C6@X04aQ
:@1:G2P0Bed[0P1;G2l00`1:Fbh0Be`_04aM<00204eN<@0U04iR<@1AIC80DVHa05=X;`1BJRh0Dfd/
059`:P1ALBH0DG@T059e8@1BNB00Dg`P05=o801COah0E80N05An701DOQX0EX0N05V38@1KQB<0G8DU
0627:P1VRbh0JH`b06b==P1aS3/0MHdo07V?A01nTTX0Q9E?08NHE02=W5T0T9mN09>OH@2AW600TIUP
096HHP0209BHIP0_09:FI02@U680SY9P08Z>F`27ReP0QX]E08N<E026SUD0QhmF08R@E`28T5D0QXiB
08:;C01oR4L0OXM407j8@`20Qd<0SYEA09ZOG@2QYV@0ZZa]0:f]L@2c/GH0_KZ30<O1S`3=aYP0e<fS
0=WAZP3MeK40hMRg0>WP`@3^iLH0m>k>0?Oad@3lmMP0o_WL0?okhP3no>D0oocY0?klk@3oo^l0o_oa
0?oolP3ooo<0ooog0?oonP3ooo/01@3oood06@3nooX0o_oi0?gnn03mo_P0oOoj0?cnn@3loOL0o?ge
0?knm03no_80o_c_0?kkk03nn>P0n_?P0?C^f03`j=40kN?:0>GK`03Qek`0gMJi0=?>/@3?bjh0blNZ
0<K5Y`31`:800P2k_9d0302m_J40^[ZN0;ViW@2h]i/0]kJJ0;^gWP2m^J00`KfT0<>oYP33_j@0aL6V
0<S4Z@80bLFZ01D0b<BY0<O3ZP37`jX0aKnY0<BnZ033_JL0`K^U0<2iYP2m]Z<0^[>P0;NaV`2c[I<0
/Zf@0:nZS@2[YXT0YZ640:>NP@2PW7l0Wi]n09fIO02JUWT00P2FUGL03@2IV7X0VYUk09RGN@2FUGL0
UYIl09NGO@2HV7h0e=380?ooo`34e?L0e>7l0=7Po@3=fo`00P39f?`00`38eO/0_]3l0;_>o@020;_>
o@080;c>nP2lc?<0oooo0;72e@1oWKT004Sa000kfP008JT1000CS00000`001W?00LdfP0FJ^h025GM
07nM^@1HOBl0Egh]05Qo;01GPBd0F88/05R3:@1HPbL205N49@0=05F58P1DQ240DH@O05237P1CQR40
EHPS05J68P1DQ200E88O05J48@1GPb80E88P05B27`0305>37`0<05B4801EQB40EXHR05N78`1FQR80
EhLS05R8901IRBD0F8PT05N78`1EQB40E8@Q0P1DPB803P1DOb<0E7lU05Em9`1BNBH0CW<U04e_9@1>
KBT0Cf`/051Y;`1AJ380DVHe055T=P1AHSH0D64e101?GSD09`1@GcH0DV4f05=S=P1CICD0E6Pe05=Z
<P1EKC40EFl^05Ec;@1FMR/0EgT/05Mm:P1DO2@0EWlS05J19@1GPb@0EX@Q05J57`1GQQh0F8LO05N8
7`1DQA`0EH@N05R78@1HQ280DglM04mk6P1ANQ`0EW`U059h9@1@Lb<0CflS051^:01@JRT0CFDY04]P
:01=Gb/0CEl]04eM<00204aL;`80CEd`00h0CEha04iO<P1?H3<0D68b055U<P1CJ300Df/a05=];P1B
Kb`0DW8Y059d9`1DMbD0DgTR05=k8P80Dg`N01L0Dg`L05N17`1GPAl0Eh4O05V38@1KQ2@0GHHV0627
:P1TRB`0IhX`06^<=@1bSC`0N91207fCB021UDd0QYM@08RID`2;VUL0SIaK09:NH02DWf<0UYiU09JM
I`0209RLJP0609FGJ02BU6<0Si5P08f?G@2<SU`0Ri1J0P2:SeT09`2;T5X0RHiF08N<E027S580Qhe?
08J<C021RTL0OXM40868A026SDT0TIIC09^PGP2SYF@0Z:Y[0;:bM02j^H00`[n:0<S4U03?bih0eM2V
0=_C[P3Pf;@0i]fl0>_R`@3aj<L0lng;0?[de03mn=X0o_[O0?gkhP3no>L0ookZ0?ook@3oo^l0ooka
0?ool`3oooL0oooj0?oon`020?ooo@040?ono`3oool0ooom0?ooo@<0oook01P0o_om0?coo@3nood0
oOoj0?kon@3no_H0oOgc0?klk`3nnn`0oOOW0?Wbg`3ekMP0l^OA0>cRb@3UfKl0g]Bi0=WB^03Cck@0
c<R]0<G4Z032`JD0`;nS0;jnXP2m_J<20;ZjX0080;^iX02l^Z40_KVP0;^gWP2m^J00`KfT0<;1Y@34
`jL20<K5Z@080<G1Z034`:L0a/:Y0<W5[034_jT0a/6[0<FnZ`2n]j@20;^dX@0;0;RaW`2c[9T0/ZjC
0:n[SP2[YhX0Z:B70:FQQ02RWX40Wi]n09fIO02GUWP00`2HUgT0702GUWP0UYEg09FDMP2FUGL0V9Qn
09JFO02DU7X0e=380?ooo`3:f?T0f^Kn0=SSo03Ag_d0c]_m0<[Io@39f?`0aMGl0<GCo032do`0_]3l
0;c=nP2jc?@0oooo0;g;fP1oWKT004Sa000kfP008JT1000CS00001/001W?00LdfP0FJ^h025GM07nM
^@1HOBl0F7l`05V0;`1GPBl0F88/05V4:P1IQ2P0F8DX05N49@1FQBD0EHDR05:5801AQ1l0DXDP05B7
8P1EQB40Dh<O05B27`1FQ240Eh<R05F38@1DPQl00P1CPal205B4800305F58@1FQR80EXHR00<0EhLS
0P1FQR8305F58@0A05B2801CP240DghR059m8`1CNb<0DGPU051e9`1>LRP0CFhY04m/;01@JBl0D6La
051T<@1?Hc80CUlb04iO<`1?GSD00`1>GC@09P1?GSD0DF0g059Q=P1CHc@0E6Hd05EZ<P1EKC40EFl^
05Ec;@1FM2`0F7P]05Ul;01ENbH0EWhU05R09`1GPRH0Eh<R05J48@1FQAl0EhHN05N87`1DQA`0EH@N
05R78@1IQB<0E80N055m701AOAh0EW`U059h8`1@Lb40CW0S051^:01@JRT0CFDY04]P:01=Gb/0C5h/
101<G2l204eM<00=04eN<P1>Gc<0D64d055S<@1CIC40E6T`05A/;P1DKb`0DW0Z059b9`1DMBH0E7LS
05=i8P02059k7`0P059k7@1DOAd0EGlM05J07P1HPR00Fh@T05j79`1QR2/0I8T/06N:<01[S3D0Lhlk
07VB@@1mU4H0PII;08FFC`27V540S9]F08nNF`2DX600UZ1S09NOIP2FWFL0V9aY09RLJP2FV6T0U9IW
096CHP2@TV40Si5P08j@GP2<SU`208^>F@0Y08Z=F029S5D0R8eC08V?D`28SU00Q8e<08:;B023RTL0
Q8]708Z?C02DVEH0WJ9P0:NYJ02^/740]KEi0;ZiP@31_XT0b<BE0<k:W@3Dc:L0fM6]0>3H]03Ug;/0
j=nn0>gT``3ckL/0n?;B0?_ff@3mnMh0oo_U0?oojP3oo^/0ooo]0?onk`3oo_40ooke0?oom`3oooX0
oook0?ooo@3oo_l00P3oool20?ooo@040?oon`3nood0o_oo0?coo`80o_om01T0o_oj0?gnn03moOD0
o?cb0?gkkP3kn>T0nOCQ0?O`g@3dk=L0l>G?0>[NaP3Tf/40gMJl0=SB^03Bc;@0c<R]0<S4Z`33`JP0
`KnV0;noY@2n_Z@0_;bR0;bjX@2m^j80_KVP0080^kNN00<0_[ZQ0;flX02o_Z800P31`:@20<:nY@06
0<C0Y`36`ZT0`;^U0<>nZ031^ZL0^kBQ0P2g/9d0402e[Y`0/:VF0:n[TP2/Z8/0ZJF:0:FQQ02SWh@0
X9ao09fIOP2KUgX0UIAh09BCM@2CTWH0Ti9d09>BMP2DTgD209FDN080TI5g01H0T91f0=C@b03oool0
d=ol0>7ZoP3Ji_h0e>7l0=7Po@3@gO`0c]_m0<[Io@38f?/0aMKl0<;Co02lc_X0^LWc0?ooo`3?emd0
Oifi0018l@00>mX0026Y0@004h`0000@000Ic`07==X05V[^00QEg@1oWKT0F7d_05Qo<01IP2l0F88`
05R2;P1IQ2/0FH@X05R5:01HQBH0EXDU05F58P80DXDP00T0DH@O05>68@1DQ200DX8N05B27`1FQ240
Eh<R05F38@1FQ240101DQ2000`1EQB40EXHR05J68P0205N78`0405F58@1DQ200E8@P05B48080EHDQ
0100E88P059o801AO200D7/Q051k8P1?NBD0D7LX051d:P1>KbX0D6d]051Y;`1@Ic40D6@a04iR<@1>
Gc80CUdb0P1@G3@0:@1?Fc<0D5`d051L=01BGSH0DF0e059R=@1DISH0EFTd05E]<`1EKc00E74^05Id
;01GMb`0F7X]05Ek:01FORH0F80W05N29P1FPR<0EX8Q05J48@1FQAl0EXHP05B47P1FQAl0F8LQ05R6
8`1EPb00DglN059n7`1EO2<0DWPS055d8P1?LB@0D6hV04mZ9`1=IBL0C64X04eO:`1<GR`0C5`_00<0
Be/^05X0C5`_04eM<01=G340CUdb04mO<P1@HS80DfDc05AY<@1CJbl0Dfd/055^:`1ALBP0DW8V05=f
901BN2<0DWPQ059i801BNAh0DGXJ05=l701EOQh0F84Q05^4901NQbL0HXT/06F:;@1YS380K8df07B@
?01iTT40OIA6086FB@25Udd0QiQA08fLE`2BWU`0UZ1Q09RRI@2HX6L0UiiX09RLJ@2IVfX0VIQZ09RG
J@2FUFL0UIAT09BCH`2BTV00ShmM08b<FP2=SE/0S8aH08b<EP2:SE@0RY1D08^AD`2:T580RHm?08B=
BP20RDH0PXU608ZACP2FWEX0XJIT0:R]J`2^/740]KAk0;^jPP33_hl0b<BE0<o7X03EcJP0g=B`0>;J
]P3Tg;P0jN6m0?7Ya@3fl<h0n_?F0?kig03oo>@0oooY0?onj@3ooNX0oog/0?onk`3oo_80ooke0?on
n@3oo_X20?ooo@80oooo0P3oood20?koo@<0o_oo01L0o_om0?goo03lo_T0o?gg0?gmm@3mnnl0o?S/
0?_ei@3jln40n?3K0?C/e@3_i<h0jn3:0>?Ka03Nf<00fM>m0=;>]@3>bK<0b<J_0<C2Z`32`:T0`/:Z
0;noY`020;fkY0060;^iXP2i]j00^[FO0;ZfW@2l^il0_KfQ0P2o_jD0202o_J@0_[bS0<:mY`34_jT0
_kZT0<:mY`31^ZL0^[>P0P2g/9d0402e[9/0[jRE0:ZVS@2VYHT0Xj680:2OP`2NW8<0W9]o09VGOP2H
Ug/0UI=j09>BMP2@SWD0T8mc09:@M`2DTgL209BBN@0H09:@M`2BT7T0THmh0=C@b03oool0i^kl0=3O
o03:f?T0a=;g0<3@m`2mc_L0^lge0;S;mP2gb_D0]LSg0;?7m@2_aO@0g>Ki0?ooo`3Oh^40Oifi0018
l@00>mX0026Y0@004h`0000K000Ic`07==X05V[^00QEg@1oWKT0F7d`05Qo<01IP340F88`05R2;P1H
PbX0F8<Y05N4:@1GQ2L0EXDU05F4901BQ240DXDP05237P1BQB00E8@P05:27P1CPAh0EX@Q05N38P1E
Pb40EX@Q0080EHDQ0P1DQ20205F58@0405J68P1GQb<0EhLS05J68PD0EHDQ00h0E88P05>17`1BOQl0
DG`P051k8P1?NBD0CgHW04mc:@1@LB`0D6h^04m[<01?J2l0DFD`04mS<080D60c0P1@G3@204mK<`0W
051L=01AGCD0DF0e055Q=01CICD0E6Pc05M/<`1EKc00EW4^05Ec;@1FMRd0EgT/05Mj:01GOBP0F80X
05R09`1FPBD0EX8S05F38@1EPb00EHDQ05B47P1EQ1h0EhHP05N58P1EPb00E80O059n7`1DO2<0DgTR
059e8`1?LB@0D6hV04eZ9`1=IBL0Bf<Y04eO:`1<GR`0C5`_00@0Be/^02/0C5`_04aK<01=G340CUha
051P<@1BI380E6L`05EZ<@1CJbd0DVdZ055_:@1BLRL0E7@X05Ag9@1BN2<0DWPQ059i801ANQ`0Dg`L
05En7P1IPR80G8DU05n8:01RRB`0IHX]06Z=<`1]SSD0M90k07ZC@01mU4@0PII908FGC@27VDl0SIYE
092LFP2EWf00Uj5T09RPI@2JWfT0Vie[09^MK02JVF/0VIQZ0080V9MY02h0UYEW09>BHP2?SUh0S8aJ
08j>G02=SE/0SHeI08f=E`2<SeH0S99F08fCE`2=TeD0Qi1?086:A`21R4D0QXe:08nFD`2IX5d0XZMU
0:R]K@2`/GD0][Em0;jkR034`940b/>I0=79XP3IdJ`0gmNc0>CL^03YhKd0l>S40?G]b@3hl]80o?GH
0?ojh03ooND0oocV0?onj@3ooNX0ook]0?oolP3ooo<0ookg0?onn@3ooo/0ooom0P3oool20?ooo@80
o_om103nool20?goo00D0?gnn@3loOL0oOgc0?gkk`3kn>T0noGU0?[ch03fk]T0l^OC0>kSc@3Vg/T0
h][50=gG`@3Hd[`0dljh0<k9/`37aJh0a<:[0<?3Z`2n_ZH30;bjX`050;ZhX@2j]Il0^;JO0;fkXP2m
_J<00P2n_Z@20;fkXP060<2kY@31_:H0_[VS0<6lYP30^JH0^[>P0P2f[i`02@2dZiX0[JJC0:JQR`2R
X8L0Wif409fKPP2LVX40ViV009VGOP0209NEO00709BBN@2ASgH0THmf09BBN@2FU7/0U99i09:@M`03
09:@N@030=C@b03moOX0oooo00d0oooo00D0e=3807nM^@00B?4003_J000QZ@01000CS00000@001W?
00LdfP0FJ^h025GMo`1oWKTL07nM^@030018l@00>mX0026Y004001><000010006/l003_P000kh000
Bn020013c`030053c`01A=000DC@00T00TG@0`01A=020053c`030054d001@ll00D??04h00DC@C000
@lm=0053cah004??00<003_P000^g000</400@005I800007000Jc`00>n0003_P001;h000?L`004??
0054d0020095d0<004[H0`01CM`00`00D>0004gS001@hP02001@hP03001Ch@00D>80053R00<0053R
VP00CN=<0016h003001;h000Bn<004KP00H004KP00<004?L0010g000@=`00`00?M`00`00?]X0043L
000mg0030010g003000nfP00@=`003kJ008003[I00P003SH000jf@00=MP003SH000ef000>n0003SZ
000b`@4001>;00001@006/l003_P001;j`00CN<005CS008005SV00@005S[001Lk000H>h005ob0`03
IO4400=Xm00300=XnP01J_X00F[j00@00F[j00<006Gm005Tn@01I?T0C000H?U<001Po4`0063i00L0
05ci001Po000G?T005Wh001Jm@00F?<005Of008005Sg00@005Of001Em000DO@005Gd0P00DO@4001E
m005001Al000C>l0057`001Em000DO@00P00C?<60017k`4003SZ0@00</41000CR`0000L001[?000k
h000Bn/005S^001KlP00F>h005_b00800f3a00<00f7f00=Xm003J?X00`06J_T300I/o0L00f_k0P02
J_i=00=XnW8006Gm00<01FKk06JKm03oool03`3oool00`3UkO`0IY_d00EVn`02001Uo@0300EVn`1V
Vo@0oooo00l0oooo00L0iNgl06JIlP05HOL0063i001Ln@05GOL0IYGb0100oooo00P0iNcl06JBl005
C_4004cc0017k`00A^X003SZ000b`@4001>;00001`006/l003_R001;j`00F>h005_b005Pm@03HOH0
0P02IOT00`03J?X01V[i00I/o00200M_o@<01g;m1006LOh300=bo`<00fko_`02J_h05@1VWOD0d=[a
02QF``0=?kH04DBm0195^`0DAKT04TBi01=5_00CA[d044Fn00e5`00:AL4024C300I1`003?l000Co3
000k_P0OC[T0cmS]06JMm@02009ZoP0a06JMm@3@f_40:5K300do]P0AA;d04TFk01A5^@0BA;T04dFl
01=6_@0@AKh03DG000Y5`@08A<<01T7000<o`001?l<003^n01m>^@3?f>d0IY_d001Uo@00H?`0IYWd
0>kFd02eA2P0YR/=0:``4@2[<A80ZC8D0:T`4P2/<Q<0[C8C0:ha402a<0d0/Rh:0;@]202a:PH0/BP3
0;@W0@2^9000[3`O0>[Dc`1VT_00057d001<l`00Anl003SZ000b`@01000CR`0000@001[?000khP00
Bn/005S^0P01H?D01003HOH00fSj00=XnP06K?`200M_o@801g;m1P07M?h200IaoP<00g;oC`03K_mb
009ZoP0E0>G]o00XG]l04doO01]Eg`0QF^809EcQ02IMh00TG>408ekR025NhP0NG^806eoU01INi@0C
GNH03U_U00UHiP04E>H00DkR0015d`0OC[P0oooo00800V[n0340iNgl02QNg`0CCml06eGO025JhP0U
G>409UgP02ALh@0SG^808EkR01iNhP0KGnD05UkU01=MiP0>FnD02ESV00ADiP01C^8004GC01m>^03o
ool006Gm001Po03UkO`0cDTX0<`h4`3<?Q/0cd@Q0<m79@3?AbH0cdHT0=178`3AAR40dTDN0=E56`3E
@QH0eT0C0=Dm3P3F>@T0eCD40=4`0@32:P00Zc`O0?ooo`00DO@004cc0017k`00>>X003;1004001>;
00001P006/l003_R001;j`00F>h00F3e00=QmPl0FU9B0`03L_l400=^okh00V[n01D0oooo00i@k@0L
Fnl0:6?`02mXl00cJo40=6ca035/lP0aKO80;Vob02Y`lP0UL?<07foc01U]m00CJ_@03FKd00MPl`02
F_0004gR000j^@3oool00P02J_h05@3oool03U3]01aKk`0XHo00;fS`03=[l@0dK?40<Fcb035]lP0^
Ko80:W3b02E`l`0OKo<06Fgd01=Zm00=I_@01f3c009Jl000CN8003Zi0?ooo`02001Po00E0?ooo`3H
=`h0fd<L0=e<:03NDRl0geDc0>1G=03PEC40h5Ha0>5F;P3REBX0i5<U0>A@7`3UC1T0iDPC0>E33@3T
?PL0h3P20=4_002Z8`00oooo008004cc00<004O_000hjP00</400@005I800007000OdP00>n8004_[
001HkP00Go800F3e05YBDP020>OWi`80g]kN0P3WinL00`3W_H@0inOW0>OWi`030>OWi`80kno_0P03
K_l2005/oP800V[n00D01V?c00U5a`0:68<02S6Y00QBf@03009ZoP0500QEgP0:>[D02QR300Xj]@06
Ho<00P02J_h200XHP`@00V[n00@02DkD00XHP`0:68<025;I0`02J_h01`07G^`02S6Y00QHh`02J_h0
1ek/00XaZ@08F><00P02J_h01P09C]@02S6Y00XHP`0:<JT02D[>00MNk0800V[n00H01ek/00U0_`0:
68<02QR300U:cP07H?03009ZoP802QR3H@02J_hV001Uo@0E0?ooo`0DE_<09F;d035[m00iLO@0?GCe
03edmP0kMOD0>GKe03Mgm@0bN?H0;7Sg02Egm`0OM_L06G;g015^n00;J?L01F3d009CiP01?Kh0oooo
008006Gm0340oooo01AFl`0UH_@0<F_d03Uam00mM?D0?GCf03]em@0iM_D0=gOe039hmP0/N?L09GOg
01mfm`0IL_L04Fkh00]Xm`05H?@00U?V004m_P3oool0063l001Ln@3oool0gC`D0>1;9@3QE340he/i
0>AN?@3TGcd0i5hk0>EN>@3UGSL0iUdb0>MK;03XEbD0jE@O0>U@6@3YBQ40j4@;0>@m1@3F<`80[bH1
0?ooo`00C?<004O_0016jP00>>X00376004001FB00002`008mH003_P001;i`00F>/005ob005Pm@1J
DU80S8b<0=kNgP3WinL0g]kN0080inOW00<0aV<00>OWi`3WinL00P3WinL00`3_knL0kno_0>o_k`02
009ZoP800F[j010006Gm07b`oP3Rj_X0oooo0?Sko`38g?`02QR300Q:d001I?T0_m;f0?;bn03oool0
lOOo086Pi008CMH00FCi0P3oool01@0:68<00FCi005Tn@01I?T0d]kh0080oooo00/0bMWh00XHP`08
CMH00FCi09c2o@3hnOd0][[J005Tn@2L`_d0n?Wm0;JjfP02005Tn@0:0=;Kl`3hnOd0oooo0?Sko`3J
io`0WjG>00XHP`01I?T0W[[a0>[[m080oooo00D0fNSn096^jP0:68<01eKS005Tn@020?ooo`0300XH
P`01I?T00FCi05l00FCi9P00H?`01@3oool065Wc02iXm00jLO@0@WOe00L0oooo00T0:Wch02Ajn00M
MoP05G?h00i/n009Ho@01EKW008o_`3oool00P00H?`01@3oool065Wc02iXm00jLO@0@WOe00/0oooo
01`03Vch00USm005E^L00Sno0?ooo`00G?T005Wh0?ooo`3N@1P0hE4^0>=L>P3THT80m<6d0?ooo`3V
ID<0iVE10>IT?@3WHSP0j60b0>UL:P3ZFB@0oooo0?JhX@3YB0h0iD090=Lf1@2`9`80oooo0P00Anl0
0`00@NP003SZ000/b001000ETP0000@002?F000kh000A^X0057[0P00Go801@1JDU80inOW0>OWi`3W
inL0imK>0080inOW00D0cW/00>nD403WinL0imk60>n<40030>o_k`0300=XnP02IOT00VGi00800FCi
00d0d>;n0>Wao`00H?T0O:gl0?ooo`3BeNP02QR30;gFoP3oool0`<?O001Pn@3Iioh0amcn0080063i
0P3oool0600:68<0063i001Pn@37g?h0oooo0:^_e02cd?d0oooo0<W<i00:;ZL0063i0?Sko`3oool0
2QR3001Pn@3hnol0oooo00XHP`00H?T0j_3l0?Sio02Z`_<0063i08fho080oooo00@02QR30;gFoP3o
ool0d]GX0P00H?T01@3@h_h0oooo0:^_e00:;ZL0063i0080oooo00<02QR3001Pn@00H?T0Q@00H?T0
1@3oool07Ugc03I^m012M_D0BG_e00L0oooo00T0;Ggg02Ejn00NMoP05g?h015]m`0=I_@02eWW00I1
`03oool00P00H?T0703oool07Ugc03I^m012M_D0BG_e0?ooo`1:O_L0B7kf04EomP11P?H0>gof03Eo
m`0]OOL09G[h01ign03oool04Fgg00eVm00;FNL01T700?ooo`00F?<005Gd0?ooo`3OAAh0hUPf0>AR
@P3UIdT30?ooo`050>IXA@3WId40if@k0>QR=@3ZGRd00`3oool02P3YBQ40iT@=0=Lk2`2a:`H0oooo
0017k`00A^X0047X000khP00</41000ETP0000P001oB000kh000A^@005GZ001Lk000Go80FU9B08b<
S080inOW00D0ikF40=IJ003FQ000olh00<iS00020=i[00050>neS03_knl0kno_0>o_k`02IOT00`03
HOH5005Pm@80oooo00@02RjV0?Sko`3oool02QR31@01H?D20?ooo`0;00XHP`01H?D00F3e0?Sko`3o
ool02QR3005Pm@3oool0n?Wl00XHP`01H?D00P3oool02@0:68<00F3e0?ooo`3oool02QR30;gFo@3o
ool0`<?O00ELk`02005Pm@80oooo00@02QR30?Sko`3oool02QR30`01H?D0103oool0n?Wl00XHP`01
H?D20?ooo`0300XHP`01H?D00F3e01<00F3eLP00F_D01@3oool09F;c03ecm018NoD0CX3f00L0oooo
00T0;Gcg02Iin00PMoL06G?g01I_m`0CJO@045gX00Y4_`3oool00P00F_D05@3oool09F;c03ecm018
NoD0CX3f0?ooo`1>POH0Bh3f04MomP12OoH0?7of03Iom`0]O?L09WWh021gm`3oool05Vog01=Ym00@
GNP02TBo0?ooo`02001El@060?ooo`3PBbD0hehm0>EWB03VK4h0iVe@0`3oool00`3WJ480ifDl0>QR
=P030?ooo`060>U@6@3XC1H0i4LC0=Po402a;@X0oooo0P00@NP00`00>n8002kL000Z]`01000ETP00
00L001oB000mg000A^@005GU001Hj`00G>`0FU9B00<0inOW00/0imk>0<I:003gcP00kjd00>ne003>
J`00aUX00<I[003NS4X0ijD00>oWcP0200=QmP03005Pm@00F_D005[e008005_b00D015O/0=;Kl`3o
ool0n?Wl00M?gP020?ooo`0300XHP`00Fo8005_b00<005_b0P3oool00`0:68<005_b001KlP020?oo
o`0600XHP`00Fo80oooo0?ooo`0:;JD005_b0P3oool0200:68<005_b0?ooo`3oool02QR30?7foP3o
ool0KWJf0`00Fo820?ooo`0400XHP`3oool0oooo00XHP`<005_b0P3oool01@0:68<005_b0?ooo`3o
ool02QR3064005_b9P00F?<05@3oool0:fKd04Ahm@1>OoH0DX;f05>3mP1AP_H0CH7g04QomP13OoH0
?Gkf03ElmP0]N_L09WOg025dm`0KLOL066kg01QZm00FGnL03dO00?ooo`02001Hl`0N0?ooo`0[I_@0
A7Se04iomP1BP_H0oooo0562mP1=POL0B7of04=omP0mO_H0=Gcf02ejm`0VMoL08GCg0?ooo`0HK_L0
66[d01IOi`0?Al00oooo001El@00DO00oooo0>5?:`3THd@0iV]>0>M_DP3WKe<0iViA0`3oool0403W
ICd0oooo0?ooo`3mm?40j5@Q0>Q@6`3WCAP0i4XH0=M25P2b<@l0oooo0011j000@>4003_P000^g000
:[L1000ETP0001D00238000hf000A^@0057U001Hj`00G>`0FU9B0>O6[@3WaX`0mlhH0>nm003gaP00
kjd00>N]003WY@00eX`00<i[003WaP00omH00>o_i`3_knl00P03H?42001KlP8005S^00h0K9O/0>;V
m03oool0oooo0:W2m000F>h0lOKn0?ooo`0:68<024G>001HkP09?l@024SB001HkP80oooo00/02QR3
00M<fP06Cmh0n?_o0?ooo`0:68<01dcJ0?ooo`3hnO`024G>001HkP020?ooo`0500XHP`00F>h0oooo
0?ooo`0:68<00P3oool00`0:68<005S^001HkP030?ooo`04001HkP3oool0oooo00XHP`<005S^0P3o
ool01@0:68<005S^0?ooo`3oool02QR308L005S^01D0oooo039[m01;OOD0E8?f05J4m`1EPoL0DX;f
04f0mP18OOH0@Wcf03ajmP0dN?H0;GKf02Icm`0QLOL076of01a]mP0LJ_@0767V0198_`3oool00P00
F>h05@3oool0<V_d04]mm@1DPoH0EXCg0?ooo`1BP_H0CH3f04QmmP12O?H0?7[f03AhmP0]M_H09W?g
025am`3oool076gf01aZm00LHNH04TRo0?ooo`02001Aj`080?ooo`3RE380iFU;0>M`E03WLEH0j71E
0>M_DP3VK4d50?ooo`0=0>ME9P3WDR40iThL0>I=703SC1`0eTHL0;0c4P3oool003_R000kh000=MP0
02?F000Z]`01000CR`0000`00238000hf000A^@0057U001EjP00F>/0FU9B0<K6aP3Wg]H0cW/00>N]
003_]@020>NU00030=JD003>L`00eY@00080mlH00P3gmoL300=Mk007001Lk000F>/0Vkkg0?Sio@3o
ool0l_Gl09^nm`02001Hj`080;gDnP3oool0bMOe00Xb[P3KgNd0`<[Z00I?g000F>/20?ooo`090:^_
e02N]NT02S:^0<OJn`3oool0Z[k/09nUcP3oool0bMKc008005S[0P3oool01@0:68<005S[0?ooo`3o
ool02QR30080oooo00<02QR300AEi@00F>/01000F>/20?ooo`0400XHP`00F>/005S[001Hj`80oooo
00D02QR3001Hj`3oool0oooo00XHP`0E001Hjg8005GZ01D0oooo03M^m01APOH0EhGg05V6m`1GQOL0
DX7f04enmP17NoH0@GWf03]gm@0dM?D0;7;f02I_mP0RKOH07V_f01mZmP0QJ_<08F;V01I9_P3oool0
0P00ENX0803oool0=fkd0561mP1GQOL0FHKg0?ooo`1BPOH0CGkf04MkmP11NOH0>gOe03Adm@0/L_H0
9Vof029]mP3oool07f[f025Zl`0QH^H05TVn0?ooo`00DN/0057U0?ooo`3SFCL0ifeA0>QbE`3XLeT0
ig5G0>I^DP3VJTd0iFM70`3oool03P3UEb`0iE<V0>E@8P3UCAh0iDdO0>9>8@3FBB40[cDF0?ooo`00
?M`003[I000ef000:M0002J/0@004h/00007000J_000=]80043L001@hP00F>H005WX05YBDP030>OW
i`0;0=J4003_]@00ijD00>NU003FQ000cV/00>N]003g]@00mkd00>o_k`3gmoL00P03GN`01P00G>`0
05S[001Ij03am_h0oooo0=;Ej0D005GZ00D0_M?j0?7foP3oool0lOKn09^lm`02001EjP80oooo00D0
d>3k0?7foP00ENX005GZ0=3Pn`020?ooo`040=3Pn`00ENX005GZ001EjP80oooo00T02QR3001EjP3o
ool0oooo00XHP`3am_h0oooo06if]P07B]L01@00ENX20?ooo`0400XHP`00ENX005GZ001EjP80oooo
00D02QR3001EjP3oool0oooo00XHP`27001EjP0E0?ooo`0lL_@0FHOf05f:m`1MROL0FHKg05>1mP1>
O_H0Ag[e045hm@0jM?D0=7;e02a_m@0WK?D08f[f021YmP0RJ?D09FWb02ERiP0IBkh0oooo008005GZ
01D0oooo03abm01IQoH0GH[g05f9m`3oool0Dh7f04inmP17N_D0@GSe03Ydm@0dL_D0;6oe02M/m@0S
J_H0oooo029Xm@0UJO809F;V01U;_P3oool00P00CN<0203oool0hedl0>QdF@3XMed0j7IM0>MbF@3V
Ke<0iF]>1@3oool03@3TDBL0i4lS0>=<803SCB80hDlU0=E:9@2_=aT0oooo000hf000=MP003KB000Y
d000:[L00@003Wd0000;000J_000=]80043L001:g000DND005GU05YBDP2LW9`0inOW0>ONeP3FS000
0P3NU000103FN`00aV<00;e2003_Y@020?N]00050?Ne003ocTX00eg/00=Mk000G>T00P00FNP20?oo
o`0500XHP`05D=d01TkJ00X[X@09?Kl05@00END20?ooo`0:00XHP`00END0oooo0?ooo`0:68<0am[i
0?ooo`2[]]l02R^Q00M:d`8005GU00D024?800Tj^@3oool0oooo00XHP`03001Ei@80oooo00D02QR3
001Ei@3oool0oooo00XHP`27001Ei@0E0?ooo`16NOD0H8cg06:=n01PRoL0FhOg05B2m`1>O?H0AgSf
045dm@0jLOD0=6kd02e[m@0XJOD096Oe029Vm@0UIoD0:FSb02USi00KBkd0oooo008005GU01h0oooo
04Iim@1PS?L0HXgh062;m`3oool0E8;g04ilmP17N?H0@GCe03Yam@0dK_@0;F_e02QYm@0TIoD0oooo
02EWm@0YJ?80:F?T01];_@3oool004_S001;h03oool0iFE60>QjH03XO680j7YP0>QdF`3WKU@30?oo
o`0@0>=L>P3oool0oooo0?ooo`3RCB@0hT/R0>9=9@3PD2T0e4`Y0:hi6`3oool003SH000ef000:M00
0238000V[04000im00001`006[`003KB0010g000B]`005CS001Ei@1JDU800P3_knl03@3FW000eX`0
0=jD003FQ000kjD00=j<002mFP00eW<00>nL003gknL0moOg0?ooo`02GNT00`00FNP01`00F>H0hN_l
0?ooo`20WN00TZ3E0?Sio03Jh_H05P00END20?ooo`0600X[X@00END0oooo0?ooo`0::j40J9[`0P3h
n_h01P2Z_NX02R^Q00XHP`39c>@0h^Sh00I<e`80oooo00@02QR3001Ei@00END005GU0P3oool01@0:
68<005GU0?ooo`3oool02QR308L005GU01D0oooo04Iim@1XT_P0JY?h06F?n01NROL0Eh?g051nmP1:
NOH0@gGe03eam@0fK_@0;f_e02]Ym@0XIoD09fKe02YXm@0/JO80:V;T01a<_@3oool00P00END01@3o
ool0AWWe06RBn01ZToP0IHoh00/0oooo00d0:VSe02aYlP0ZH^@074bm0?ooo`00CN<004_P0?ooo`3U
IDH0jH5X0>Z3JP3YOVD0j7MN00<0oooo00<0i6530>AM?@3SF3H00`3oool02`3RCRL0hU0Z0>1A;03C
CBX0[CTL0?ooo`00>=P003KB000Yd0008<P002J/004000im00002@006[`003O;000kdP00B]`005?Q
001Ei@1JDU80Q8B40>OWgP020>o_k`070<I[003gaP00kkD00>nL003NS000cV/00>NL00030?Ogm`<0
05[W0P00F>H01@00END0d>3j0?SjoP3oool0fNKk01L005GU00H0hN_l0?SjoP00END005GU0>7[o03h
n_h2001Ei@0306RJl03@h?X0n?[n0080oooo00<0fNKk09^lm@00END00P3oool4001Ei@80oooo0P00
END20?ooof8005GU9P00DND05@3oool0CGkf06jGn01`VOP0JY?h06:<n01KQ_L0E83g04ekmP17MoH0
@7;e03Y_m@0dKO@0<6_d02eYm00/JOD0;FWe02iYlP0/HnD07Dbl0?ooo`02001Ai@050?ooo`1=O_H0
KYOh072In01ZToP02`3oool0300]JOD0;VWb02aSi@0MC;`0oooo001=h`00Bn00oooo0>IZC@3[Qfh0
jhY`0>Z3JP<0oooo00D0iFQ=0>ATA`3TGd00he/j0>9F=0030?ooo`050>9B;@3ODRh0ddd/0:dj7@3o
ool00P00=]800`00;<P00238000TYP01000>O@0000L001R[000aaP00?m8004[H001@h000E><0FU9B
00@0kno_00X0ijd00?O6203WY@00ii@00>N<003_imH0gY@i0>oF]@3omoL0oooo0`00F^L2001Hi/00
05GU01D0oooo05:2mP1iWoP0O:7h076In01WTOP0H8_g05V5m`1CPOH0CG_f04Igm@11LoD0>Vod03Q^
m00dK?@0<Vcd035[m00`JO40;6;T01e<_03oool00P00END01@3oool0DX;f07VOn01lXOP0LIWh00/0
oooo01`0<F_d031Yl@0/H^@07Dbl0?ooo`00CN<004_P0?ooo`3WKe80k95i0>bCO03[RW40m/c20?oo
o`3WLUT0ifeC0>EXC@3TI4H0i5m10>=K>P3SFCP0oooo0?>j[03REC40ge<`0==>;02]>Qd0oooo0P00
=]800`00;<P00238000V[001000>O@0000P001R[000aaP00?m8004[H001@h000E><0FU9B08b<S080
kno_00H0ilik0>o_k`3gmoL0moOg0>ND003gilh20?Ogm`030>oWeP3gmoL0oooo00<005[W0P00F>K0
001Ei@0E0?ooo`1HQ_H0RJ[i08f]n@1oXoP0LIWh06ZCn01TS_L0GX[g05V6m`1DP_H0DH3f04]lm@1:
O?D0A7Se03mem@0jL_@0=6cb02YQh`0HB;/0oooo008005GU02`0oooo05R6mP29Z_T0SJgi07nSn01a
VOP0JY?h06B>m`1NR_L0FHKg05B2mP1AP?H0Bgce04Ylm@14N?D0?gGe03Ybm00dK?80:V7S01Q8^`3o
ool004gS001;h03oool0j7AH0>jMR@3_XHd0kIEo0>^:L@3ZPfX0jGeT0>QhGP3WLeT0ifmD0>I]D@3U
J4/0iFQ:0>ASA03TH3l0he`j0>1F=03BC2X0[3HH0?ooo`8003KB00<002c8000Pb0009Z`00@003Wd0
0007000HZ`00</4003g<0017e`00DmX005[O05YBDP030>o_k`070?Ogk`3_knl0moOg0?Ogm`3gilH0
moOg0?ooo`030?Ogm`040?ooo`00G>T005[W001Ji`<005SVC@00ENE<001DhbH005?Q01D0oooo06F@
m`2G]?T0V[Oj08VZn@1jX?P0LY[h06fEn01XT_P0IHog06:>m`1QSOL0GH[g05V7mP1BPoH0C7kf04=g
m@0gK_80:5oS01E6^@3oool00P00Dn40;03oool0II3g09Ndn@2J]oX0RJ[i07ZPn01bV_P0KIGh06RB
n01USoL0HXkg066=m`1MR_L0FHOf05:3mP1<O_H0@gOe03M^lP0XGn<05DJi0?ooo`00D>0004_P0?oo
o`3YOfD0l:VG0?6/VP3^WHT0k95j0>^;LP3ZQFd0jH5X0>QnI@3YO680jG]Q0>QgG@3XM5T0iVmB0>EZ
C03THd<0hETg0=9::02Z<aD0oooo0P00=l/00`00;<P00238000TYP01000>O@0000@001R[000b`@00
?L`00TG@0P00DmX01@1JDU80[Jf]0?Ogk`3gmoL0kno_00H0moOg0P3omoL20?ooo`<005[W0`00F>JI
001DhbH005?Q01D0oooo07JLn02@[oT0U;;i08FWn01eW?P0KYOh06RBm`1VT?L0HXkg05n<m`1NRoL0
FHSf05J5mP1@P_H0BGce03mem@0bJo808ecS031La@3Uk?/00P00Dn405@3oool0MYch092_n@2D/_T0
QJOh07FLn01^UoP0J9;g06J@m`1RS_L0Ghcg05j;m`1IR?H0EXGf0522mP19O?D0?gGe039[lP0SG><0
<5c50>G/n`02001@h00J0?ooo`3/SGH0kj>@0?2VU03^VXD0jhee0>Z7KP3ZPFP0jGmV0>UlHP3XNEl0
j7UN0>QeF@3WLUH0iVi@0>EXB@3TH3l0h5Db0=168`2fBc00iN[i000gb`00<LH002c8000R^@009:H1
000>O@0000@002BV000b`@00@LX00Dc@0P00DmX00`00F]l005[T001Ni`02001Rj@H00FG[0P00H^T0
1001HNX005kY001Ni`00G^L3001Ji`8005SVC000ENE<001DhbH005?Q00T0IY?X0=cUo@1cV_P0H8cg
05F4mP1=O_H0B7[e049fm@14N?D00P0nLoD203]am@80<fcd00H0<6[d02QTm00OGNl0=6OP0=;KlP1V
TnP2001Ch@0906JCj03LiOd0Li[h062<m`1EQ?H0CGkf04Qjm@12M_D0A7Se0080?W?e0P0kLOD203=/
m00A031Zm00XI?@07eg_03AWh03Bfo80IY?X001@hP00D>00IY3V0?[Qg03[Rg<0jG]P0>MaE@3VJTd0
iFI80>AQ@P3THd@00P3TGch20>=L>`80hUHc00H0hU<`0>1=:03LAAl0d5<d0>oHdP1VQmh2000aaP03
000b`@008[T002BV004000im0002000b`@040011bP01C=0005?J001CfP8005[O00<005kW001Rj@00
H^T01001IN/4001Wk@800FG[00D006;Y005QjP00G^T005kY001Lj@02001Jikh005SV00<01EWU06JE
jP3Uk?/0403oool01`1VUNX01EWU001HiP00F>H01EWU06JEjP3Uk?/0403oool01`1VU>X01EKR001D
h`00D>801E;O06J@iP3UjoX0403oool01`1VQmh01C[<000gb`00<LH003;1000Z]`009Z`00@005J00
0003000b`@00B]`004_=00<005?J0P00F]l01000G^L006;Y001Rj@01IN/3001Wk@@006Wb1000Ind0
1001IN/0063^001PkP00H>i=001Lk9T005cY1P00F^L00`00F>H005GU001Dh`02001Ch@80053P0P01
CM`3001:g0@004[H0P00AmL20013d`05000odP00?L`003g<000mc000=l/00P00</41000EX00000<0
oooo0011bP00Bld01000F]l01000G^L006;Y005Uj`00Ind3009/l@T00fke00<00Vca00=Xm003J?@0
0P03J?CZ00=Ul@800f?/00D00f7[005QjP02GNT00UgY001Ji`02001HiP<005GU0`00E><2001Ch@80
053P00<00DgL001:g000B]P00P00AmL01000B]P004?C000gb`006:/10020P00000@0oooo0011bP00
D>8005?J0P01IN/3001Wk@05009/l@03K_D00foj00MdoP00Lod00P03L_l01`07M?h007?m00MdoP07
M?h007?m00=bo`07M?h00P00Lod00`07M?h01W7n00Mbo@2H00=bod`00Fcn00@00g;o005/oP00Lod0
0g;o1000Lod02@01J_X00VGi00=Xm003IO400F3e001OlP00F_D005ob001KlP02005Pm@08001OlP00
H>h0063^001PkP00G>`0063^001OlP00ENX2001Hj`8005c/00<005CS0013d`00?M`00@00P8000080
oooo00D00Dc@009Mj@06Io@00Vca00MdoP0201=jo`806X;o0P0QROl00`0WSOl0:i3o02^@o`0202^@
o`<0<ICoj`0[T?l302N=o`80:i3o0P0WSOl302>5o`0302N=o`0QROl08HWo00<08HWo00<08hGo0269
o`0QROl00P0QROl501Z2o`<04g[o0P07Kod00`00F?<003_B0020P0010020P0000`3oool2005<d003
00IWm007L_d04g[o00806X;o00@08hGo02N=o`0aS?l0<ICo0P0jTOl203fEo`T0?iOoC@0mUOm<03nG
odd0?IGo1@0oUol01@0mUOl0>Y7o03fEo`0jTOl0?IGo00T0>Y7o1P0aS?l202>5o`0401=jo`06K?`0
03oB000aaP<0082000050?ooo`03001;c@01C=000Dc@008004OG0`00B]P02`00D>0005?Q001Ji000
G^L005[T001Ni`01HNX005kY001Ji`00G>T005kY00<005cYC@00F>]<001HkT`005WX1000F>/00`00
F>h005S[001Hj`03001Hj`80057[00<0057U001Aj`00BnL00P00DND01@00BnL0057[001;j`00BnL0
04_S008004KT00H004_S001;i`00BnL004_[0016jP00?m850020P000\
\>"],
  ImageRangeCache->{{{0, 290}, {280, 0}} -> {-0.0018643, 0.9986, 1.00001, \
1.00001}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  CellLabel->"Out[34]="]
}, Open  ]],

Cell[TextData[{
  ButtonBox["\[FilledLeftTriangle]\[ThickSpace]\[ThickSpace]\[ThickSpace]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Previous Slide"],
  "\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]",
  ButtonBox["\[ThickSpace]\[ThickSpace]\[ThickSpace]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Next Slide"]
}], "PreviousNext"]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"5.1 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 685}},
ScreenStyleEnvironment->"SlideShow",
PrintingStyleEnvironment->"Presentation",
WindowToolbars->{},
WindowSize->{1016, 651},
WindowMargins->{{1, Automatic}, {Automatic, -1}},
CellLabelAutoDelete->False,
Magnification->1,
StyleDefinitions -> Notebook[{
  
  Cell[CellGroupData[{
  Cell["Wolfram Reseller Conference 2005", "Title"],
  
  Cell["\<\
Modify the definitions below to change the default appearance of all cells in \
a given style.  Make modifications to any definition using commands in the \
Format menu.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell["Style Environment Names", "Section"],
  
  Cell[StyleData[All, "Working"],
    PageWidth->WindowWidth,
    CellBracketOptions->{"Color"->RGBColor[0.269993, 0.308507, 0.6]},
    CellLabelMargins->{{12, Inherited}, {Inherited, Inherited}},
    ScriptMinSize->9],
  
  Cell[StyleData[All, "Presentation"],
    PageWidth->WindowWidth,
    CellLabelMargins->{{24, Inherited}, {Inherited, Inherited}},
    ScriptMinSize->12],
  
  Cell[StyleData[All, "SlideShow"],
    PageWidth->WindowWidth,
    ScrollingOptions->{"PagewiseDisplay"->True,
    "VerticalScrollRange"->Fit},
    ShowCellBracket->False,
    ScriptMinSize->9],
  
  Cell[StyleData[All, "Printout"],
    PageWidth->PaperWidth,
    CellLabelMargins->{{2, Inherited}, {Inherited, Inherited}},
    ScriptMinSize->5,
    PrivateFontOptions->{"FontType"->"Outline"}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Notebook Options", "Section"],
  
  Cell["\<\
The options defined for the style below will be used at the Notebook level.\
\>", "Text"],
  
  Cell[StyleData["Notebook"],
    PageHeaders->{{Cell[ 
            TextData[ {
              CounterBox[ "Page"]}], "PageNumber"], None, Cell[ 
            TextData[ {
              ValueBox[ "FileName"]}], "Header"]}, {Cell[ 
            TextData[ {
              ValueBox[ "FileName"]}], "Header"], None, Cell[ 
            TextData[ {
              CounterBox[ "Page"]}], "PageNumber"]}},
    CellFrameLabelMargins->6,
    StyleMenuListing->None]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Headings", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Title"],
    CellMargins->{{27, Inherited}, {10, 30}},
    CellGroupingRules->{"TitleGrouping", 0},
    PageBreakBelow->False,
    DefaultNewInlineCellStyle->"None",
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.36, -0.1}, {0, 0}}, 
                  BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "mma"->"Mathematica", "Mma"->"Mathematica", 
        "MMA"->"Mathematica", "gridMathematica"->FormBox[ 
            RowBox[ {"grid", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], 
        "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], Inherited},
    
    LineSpacing->{1, 11},
    LanguageCategory->"NaturalLanguage",
    CounterIncrements->"Title",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subtitle", 0}, {"Subsubtitle", 0}},
    FontFamily->"Helvetica",
    FontSize->36,
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0.376471, 0.490196]],
  
  Cell[StyleData["Title", "Presentation"],
    CellMargins->{{72, 50}, {10, 80}},
    LineSpacing->{1, 0},
    FontSize->45],
  
  Cell[StyleData["Title", "SlideShow"],
    CellMargins->{{72, 50}, {10, 80}},
    FontSize->45],
  
  Cell[StyleData["Title", "Printout"],
    CellMargins->{{2, 10}, {12, 30}},
    FontSize->24]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subtitle"],
    CellMargins->{{27, Inherited}, {20, 2}},
    CellGroupingRules->{"TitleGrouping", 10},
    PageBreakBelow->False,
    DefaultNewInlineCellStyle->"None",
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.36, -0.1}, {0, 0}}, 
                  BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "mma"->"Mathematica", "Mma"->"Mathematica", 
        "MMA"->"Mathematica", "gridMathematica"->FormBox[ 
            RowBox[ {"grid", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], 
        "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], Inherited},
    
    LanguageCategory->"NaturalLanguage",
    CounterIncrements->"Subtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subsubtitle", 0}},
    FontFamily->"Helvetica",
    FontSize->24],
  
  Cell[StyleData["Subtitle", "Presentation"],
    CellMargins->{{72, 50}, {20, 2}},
    LineSpacing->{1, 0},
    FontSize->30],
  
  Cell[StyleData["Subtitle", "SlideShow"],
    CellMargins->{{72, 50}, {30, 2}},
    FontSize->30],
  
  Cell[StyleData["Subtitle", "Printout"],
    CellMargins->{{2, 10}, {12, 8}},
    FontSize->18]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsubtitle"],
    CellMargins->{{27, Inherited}, {8, 2}},
    CellGroupingRules->{"TitleGrouping", 20},
    PageBreakBelow->False,
    DefaultNewInlineCellStyle->"None",
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.36, -0.1}, {0, 0}}, 
                  BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "mma"->"Mathematica", "Mma"->"Mathematica", 
        "MMA"->"Mathematica", "gridMathematica"->FormBox[ 
            RowBox[ {"grid", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], 
        "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], Inherited},
    
    LanguageCategory->"NaturalLanguage",
    CounterIncrements->"Subsubtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}},
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->16],
  
  Cell[StyleData["Subsubtitle", "Presentation"],
    CellMargins->{{54, 10}, {20, 20}},
    LineSpacing->{1, 0},
    FontSize->24],
  
  Cell[StyleData["Subsubtitle", "SlideShow"],
    CellMargins->{{72, 25}, {30, 10}}],
  
  Cell[StyleData["Subsubtitle", "Printout"],
    CellMargins->{{2, 10}, {12, 8}},
    FontSize->14]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Section"],
    CellMargins->{{27, Inherited}, {8, 34}},
    CellGroupingRules->{"SectionGrouping", 30},
    PageBreakBelow->False,
    CellFrameMargins->4,
    DefaultNewInlineCellStyle->"None",
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.36, -0.1}, {0, 0}}, 
                  BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "mma"->"Mathematica", "Mma"->"Mathematica", 
        "MMA"->"Mathematica", "gridMathematica"->FormBox[ 
            RowBox[ {"grid", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], 
        "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], Inherited},
    
    LineSpacing->{1, 2},
    LanguageCategory->"NaturalLanguage",
    CounterIncrements->"Section",
    CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}},
    FontFamily->"Helvetica",
    FontSize->20,
    FontWeight->"Bold",
    FontColor->GrayLevel[0.500008]],
  
  Cell[StyleData["Section", "Presentation"],
    CellFrame->{{0, 0}, {0, 2}},
    ShowGroupOpenCloseIcon->True,
    CellMargins->{{72, 50}, {11, 30}},
    CellFrameColor->RGBColor[0.635294, 0.796078, 0.713726],
    FontSize->30],
  
  Cell[StyleData["Section", "SlideShow"],
    CellMargins->{{100, 50}, {11, 35}},
    FontSize->30],
  
  Cell[StyleData["Section", "Printout"],
    CellMargins->{{2, 0}, {7, 22}},
    FontSize->14]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsection"],
    CellMargins->{{60, Inherited}, {8, 12}},
    CellGroupingRules->{"SectionGrouping", 40},
    PageBreakBelow->False,
    DefaultNewInlineCellStyle->"None",
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.36, -0.1}, {0, 0}}, 
                  BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "mma"->"Mathematica", "Mma"->"Mathematica", 
        "MMA"->"Mathematica", "gridMathematica"->FormBox[ 
            RowBox[ {"grid", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], 
        "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], Inherited},
    
    LanguageCategory->"NaturalLanguage",
    CounterIncrements->"Subsection",
    CounterAssignments->{{"Subsubsection", 0}},
    FontFamily->"Helvetica",
    FontSize->16,
    FontWeight->"Bold",
    FontColor->GrayLevel[0.500008]],
  
  Cell[StyleData["Subsection", "Presentation"],
    CellMargins->{{72, 50}, {6, 15}},
    LineSpacing->{1, 0},
    FontSize->24],
  
  Cell[StyleData["Subsection", "SlideShow"],
    CellMargins->{{100, 50}, {8, 12}},
    LineSpacing->{1, 0},
    FontSize->24],
  
  Cell[StyleData["Subsection", "Printout"],
    CellMargins->{{2, 0}, {8, 22}},
    FontSize->12]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsubsection"],
    CellMargins->{{60, Inherited}, {2, 12}},
    CellGroupingRules->{"SectionGrouping", 50},
    PageBreakBelow->False,
    DefaultNewInlineCellStyle->"None",
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.36, -0.1}, {0, 0}}, 
                  BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "mma"->"Mathematica", "Mma"->"Mathematica", 
        "MMA"->"Mathematica", "gridMathematica"->FormBox[ 
            RowBox[ {"grid", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], 
        "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], Inherited},
    
    LanguageCategory->"NaturalLanguage",
    CounterIncrements->"Subsubsection",
    FontFamily->"Helvetica",
    FontWeight->"Bold",
    FontColor->RGBColor[0.352941, 0.65098, 0.576471]],
  
  Cell[StyleData["Subsubsection", "Presentation"],
    CellMargins->{{72, 50}, {6, 20}},
    LineSpacing->{1, 0},
    FontSize->18],
  
  Cell[StyleData["Subsubsection", "SlideShow"],
    CellMargins->{{100, 50}, {6, 20}},
    FontSize->18],
  
  Cell[StyleData["Subsubsection", "Printout"],
    CellMargins->{{2, 0}, {7, 14}},
    FontSize->11]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Body Text", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Text"],
    CellMargins->{{60, 10}, {7, 7}},
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.36, -0.1}, {0, 0}}, 
                  BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "mma"->"Mathematica", "Mma"->"Mathematica", 
        "MMA"->"Mathematica", "gridMathematica"->FormBox[ 
            RowBox[ {"grid", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], 
        "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], Inherited},
    
    LineSpacing->{1, 3},
    CounterIncrements->"Text",
    FontFamily->"Helvetica"],
  
  Cell[StyleData["Text", "Presentation"],
    CellMargins->{{72, 50}, {10, 10}},
    LineSpacing->{1, 5},
    FontSize->17],
  
  Cell[StyleData["Text", "SlideShow"],
    CellMargins->{{100, 50}, {10, 10}},
    FontSize->17],
  
  Cell[StyleData["Text", "Printout"],
    CellMargins->{{2, 2}, {6, 6}},
    TextJustification->0.5,
    Hyphenation->True,
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SmallText"],
    CellMargins->{{60, 10}, {6, 6}},
    DefaultNewInlineCellStyle->"None",
    LineSpacing->{1, 3},
    LanguageCategory->"NaturalLanguage",
    CounterIncrements->"SmallText",
    FontFamily->"Helvetica",
    FontSize->9],
  
  Cell[StyleData["SmallText", "Presentation"],
    CellMargins->{{72, 50}, {8, 8}},
    LineSpacing->{1, 5},
    FontSize->10],
  
  Cell[StyleData["SmallText", "SlideShow"],
    CellMargins->{{100, 50}, {8, 8}},
    LineSpacing->{1, 5},
    FontSize->10],
  
  Cell[StyleData["SmallText", "Printout"],
    CellMargins->{{2, 2}, {5, 5}},
    TextJustification->0.5,
    Hyphenation->True,
    FontSize->7]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Input/Output", "Section"],
  
  Cell["\<\
The cells in this section define styles used for input and output to the \
kernel.  Be careful when modifying, renaming, or removing these styles, \
because the front end associates special meanings with these style names. \
Some attributes for these styles are actually set in FormatType Styles (in \
the last section of this stylesheet). \
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Input"],
    CellMargins->{{66, 10}, {5, 7}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    DefaultFormatType->DefaultInputFormatType,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    AutoItalicWords->{},
    LanguageCategory->"Mathematica",
    FormatType->InputForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    LinebreakAdjustments->{0.85, 2, 10, 0, 1},
    CounterIncrements->"Input",
    FontWeight->"Bold"],
  
  Cell[StyleData["Input", "Presentation"],
    CellMargins->{{72, 50}, {8, 10}},
    LineSpacing->{1, 0},
    FontSize->18],
  
  Cell[StyleData["Input", "SlideShow"],
    CellMargins->{{100, 50}, {8, 10}},
    LineSpacing->{1, 0},
    FontSize->18],
  
  Cell[StyleData["Input", "Printout"],
    CellMargins->{{39, 0}, {4, 6}},
    LinebreakAdjustments->{0.85, 2, 10, 1, 1},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["InputOnly"],
    CellMargins->{{66, 10}, {7, 7}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    CellHorizontalScrolling->True,
    DefaultFormatType->DefaultInputFormatType,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    AutoItalicWords->{},
    LanguageCategory->"Mathematica",
    FormatType->InputForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    LinebreakAdjustments->{0.85, 2, 10, 0, 1},
    CounterIncrements->"Input",
    StyleMenuListing->None,
    FontWeight->"Bold"],
  
  Cell[StyleData["InputOnly", "Presentation"],
    CellMargins->{{72, Inherited}, {8, 10}},
    LineSpacing->{1, 0},
    FontSize->18],
  
  Cell[StyleData["InputOnly", "SlideShow"],
    CellMargins->{{100, Inherited}, {8, 10}},
    LineSpacing->{1, 0},
    FontSize->18],
  
  Cell[StyleData["InputOnly", "Printout"],
    CellMargins->{{39, 0}, {4, 6}},
    LinebreakAdjustments->{0.85, 2, 10, 1, 1},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Output"],
    CellMargins->{{66, 10}, {7, 5}},
    CellEditDuplicate->True,
    CellGroupingRules->"OutputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    DefaultFormatType->DefaultOutputFormatType,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    AutoItalicWords->{},
    LanguageCategory->None,
    FormatType->InputForm,
    CounterIncrements->"Output"],
  
  Cell[StyleData["Output", "Presentation"],
    CellMargins->{{72, 50}, {10, 8}},
    LineSpacing->{1, 0},
    FontSize->18],
  
  Cell[StyleData["Output", "SlideShow"],
    CellMargins->{{100, 50}, {10, 8}},
    LineSpacing->{1, 0},
    FontSize->18],
  
  Cell[StyleData["Output", "Printout"],
    CellMargins->{{39, 0}, {6, 4}},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Message"],
    CellMargins->{{66, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"OutputGrouping",
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    DefaultFormatType->DefaultOutputFormatType,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    AutoStyleOptions->{"UnmatchedBracketStyle"->None},
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    AutoItalicWords->{},
    LanguageCategory->None,
    FormatType->InputForm,
    CounterIncrements->"Message",
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->10,
    FontColor->RGBColor[0, 0.376471, 0.490196]],
  
  Cell[StyleData["Message", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 0},
    FontSize->14],
  
  Cell[StyleData["Message", "SlideShow"],
    CellMargins->{{100, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 0},
    FontSize->14],
  
  Cell[StyleData["Message", "Printout"],
    CellMargins->{{39, Inherited}, {Inherited, Inherited}},
    FontSize->7]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Print"],
    CellMargins->{{66, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"OutputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    DefaultFormatType->DefaultOutputFormatType,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    AutoItalicWords->{},
    LanguageCategory->None,
    FormatType->InputForm,
    CounterIncrements->"Print",
    StyleMenuListing->None],
  
  Cell[StyleData["Print", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 0},
    FontSize->18],
  
  Cell[StyleData["Print", "SlideShow"],
    CellMargins->{{100, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 0},
    FontSize->18],
  
  Cell[StyleData["Print", "Printout"],
    CellMargins->{{39, Inherited}, {Inherited, Inherited}},
    FontSize->8]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Graphics"],
    CellMargins->{{4, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    DefaultFormatType->DefaultOutputFormatType,
    LanguageCategory->None,
    FormatType->InputForm,
    CounterIncrements->"Graphics",
    ImageMargins->{{43, Inherited}, {Inherited, 0}},
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontSize->10],
  
  Cell[StyleData["Graphics", "Presentation"],
    ImageMargins->{{62, Inherited}, {Inherited, 0}}],
  
  Cell[StyleData["Graphics", "SlideShow"],
    ImageMargins->{{100, Inherited}, {Inherited, 0}}],
  
  Cell[StyleData["Graphics", "Printout"],
    ImageMargins->{{30, Inherited}, {Inherited, 0}},
    Magnification->0.8]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CellLabel"],
    LanguageCategory->None,
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->9,
    FontColor->RGBColor[0.23621, 0.628321, 0.559747]],
  
  Cell[StyleData["CellLabel", "Presentation"],
    FontSize->12],
  
  Cell[StyleData["CellLabel", "SlideShow"],
    FontSize->12],
  
  Cell[StyleData["CellLabel", "Printout"],
    FontFamily->"Courier",
    FontSize->8,
    FontSlant->"Italic"]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["FrameLabel"],
    LanguageCategory->None,
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->9],
  
  Cell[StyleData["FrameLabel", "Presentation"],
    FontSize->12],
  
  Cell[StyleData["FrameLabel", "SlideShow"],
    FontSize->12],
  
  Cell[StyleData["FrameLabel", "Printout"],
    FontFamily->"Courier",
    FontSize->8,
    FontSlant->"Italic",
    FontColor->GrayLevel[0]]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Presentation Specific", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["BulletedList"],
    CellMargins->{{45, 10}, {7, 7}},
    CellFrameLabels->{{
      Cell[ "\[FilledSmallSquare]", "BulletedList", CellBaseline -> Baseline],
           Inherited}, {Inherited, Inherited}},
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.36, -0.1}, {0, 0}}, 
                  BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "mma"->"Mathematica", "Mma"->"Mathematica", 
        "MMA"->"Mathematica", "gridMathematica"->FormBox[ 
            RowBox[ {"grid", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], 
        "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], Inherited},
    
    CounterIncrements->"BulletedList",
    FontFamily->"Helvetica"],
  
  Cell[StyleData["BulletedList", "Presentation"],
    CellMargins->{{56, 50}, {10, 10}},
    LineSpacing->{1, 5},
    FontSize->18],
  
  Cell[StyleData["BulletedList", "SlideShow"],
    CellMargins->{{85, 50}, {10, 10}},
    FontSize->18],
  
  Cell[StyleData["BulletedList", "Printout"],
    CellMargins->{{2, 2}, {6, 6}},
    TextJustification->0.5,
    Hyphenation->True,
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Author"],
    CellMargins->{{139, 27}, {2, 20}},
    FontFamily->"Times",
    FontSize->24,
    FontSlant->"Italic"],
  
  Cell[StyleData["Author", "Presentation"],
    CellMargins->{{198, 27}, {2, 25}},
    FontSize->32],
  
  Cell[StyleData["Author", "SlideShow"],
    CellMargins->{{198, 27}, {2, 50}},
    FontSize->32],
  
  Cell[StyleData["Author", "Printout"],
    CellMargins->{{100, 27}, {2, 20}},
    FontSize->14]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Affiliation"],
    CellMargins->{{141, 27}, {30, 12}},
    FontFamily->"Times",
    FontSize->24,
    FontSlant->"Italic"],
  
  Cell[StyleData["Affiliation", "Presentation"],
    CellMargins->{{198, 27}, {35, 10}},
    FontSize->32],
  
  Cell[StyleData["Affiliation", "SlideShow"],
    CellMargins->{{198, 27}, {100, 10}},
    FontSize->32],
  
  Cell[StyleData["Affiliation", "Printout"],
    CellMargins->{{100, 27}, {2, 12}},
    FontSize->14]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Header Graphic", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ConferenceGraphicCell"],
    ShowCellBracket->True,
    CellMargins->{{0, 0}, {0, 0}},
    Evaluatable->False,
    PageBreakBelow->False,
    CellFrameMargins->False,
    ImageMargins->{{0, 0}, {0, 0}},
    ImageRegion->{{0, 1}, {0, 1}},
    Background->RGBColor[0.827451, 0.333333, 0.258824],
    Magnification->1],
  
  Cell[StyleData["ConferenceGraphicCell", "Presentation"],
    ShowCellBracket->False],
  
  Cell[StyleData["ConferenceGraphicCell", "SlideShow"],
    ShowCellBracket->False],
  
  Cell[StyleData["ConferenceGraphicCell", "Printout"],
    FontSize->8,
    Magnification->0.75]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["GraphicNoMagnification"],
    CellMargins->{{60, 10}, {7, 7}},
    LineSpacing->{1, 3},
    CounterIncrements->"Text",
    FontFamily->"Helvetica",
    Magnification->1],
  
  Cell[StyleData["GraphicNoMagnification", "Presentation"],
    CellMargins->{{72, 50}, {10, 10}},
    LineSpacing->{1, 5},
    FontSize->17],
  
  Cell[StyleData["GraphicNoMagnification", "SlideShow"],
    CellMargins->{{100, 50}, {10, 10}},
    FontSize->17],
  
  Cell[StyleData["GraphicNoMagnification", "Printout"],
    CellMargins->{{2, 2}, {6, 6}},
    FontSize->10]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Inline Formatting", "Section"],
  
  Cell["\<\
These styles are for modifying individual words or letters in a cell \
exclusive of the cell tag.\
\>", "Text"],
  
  Cell[StyleData["RM"],
    StyleMenuListing->None,
    FontWeight->"Plain",
    FontSlant->"Plain"],
  
  Cell[StyleData["BF"],
    StyleMenuListing->None,
    FontWeight->"Bold"],
  
  Cell[StyleData["IT"],
    StyleMenuListing->None,
    FontSlant->"Italic"],
  
  Cell[StyleData["TR"],
    StyleMenuListing->None,
    FontFamily->"Times",
    FontWeight->"Plain",
    FontSlant->"Plain"],
  
  Cell[StyleData["TI"],
    StyleMenuListing->None,
    FontFamily->"Times",
    FontWeight->"Plain",
    FontSlant->"Italic"],
  
  Cell[StyleData["TB"],
    StyleMenuListing->None,
    FontFamily->"Times",
    FontWeight->"Bold",
    FontSlant->"Plain"],
  
  Cell[StyleData["TBI"],
    StyleMenuListing->None,
    FontFamily->"Times",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  
  Cell[StyleData["MR"],
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontWeight->"Plain",
    FontSlant->"Plain"],
  
  Cell[StyleData["MO"],
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontWeight->"Plain",
    FontSlant->"Italic"],
  
  Cell[StyleData["MB"],
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontWeight->"Bold",
    FontSlant->"Plain"],
  
  Cell[StyleData["MBO"],
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  
  Cell[StyleData["SR"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontWeight->"Plain",
    FontSlant->"Plain"],
  
  Cell[StyleData["SO"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontWeight->"Plain",
    FontSlant->"Italic"],
  
  Cell[StyleData["SB"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontWeight->"Bold",
    FontSlant->"Plain"],
  
  Cell[StyleData["SBO"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SO10"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->10,
    FontWeight->"Plain",
    FontSlant->"Italic"],
  
  Cell[StyleData["SO10", "Printout"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->7,
    FontWeight->"Plain",
    FontSlant->"Italic"]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Formulas and Programming", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["InlineFormula"],
    CellMargins->{{10, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    LanguageCategory->"Formula",
    ScriptLevel->1,
    SingleLetterItalics->True,
    StyleMenuListing->None],
  
  Cell[StyleData["InlineFormula", "Presentation"],
    LineSpacing->{1, 5},
    FontSize->16],
  
  Cell[StyleData["InlineFormula", "SlideShow"],
    LineSpacing->{1, 5},
    FontSize->16],
  
  Cell[StyleData["InlineFormula", "Printout"],
    CellMargins->{{2, 0}, {6, 6}},
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DisplayFormula"],
    CellMargins->{{60, Inherited}, {Inherited, Inherited}},
    CellHorizontalScrolling->True,
    DefaultFormatType->DefaultInputFormatType,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    LanguageCategory->"Formula",
    ScriptLevel->0,
    SingleLetterItalics->True,
    UnderoverscriptBoxOptions->{LimitsPositioning->True}],
  
  Cell[StyleData["DisplayFormula", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 5},
    FontSize->16],
  
  Cell[StyleData["DisplayFormula", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}},
    LineSpacing->{1, 5},
    FontSize->16],
  
  Cell[StyleData["DisplayFormula", "Printout"],
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Program"],
    CellFrame->{{0, 0}, {0.5, 0.5}},
    CellMargins->{{60, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    Hyphenation->False,
    LanguageCategory->"Formula",
    ScriptLevel->1,
    FontFamily->"Courier"],
  
  Cell[StyleData["Program", "Presentation"],
    CellMargins->{{72, 50}, {10, 10}},
    LineSpacing->{1, 5},
    FontSize->16],
  
  Cell[StyleData["Program", "SlideShow"],
    CellMargins->{{100, 50}, {10, 10}},
    LineSpacing->{1, 5},
    FontSize->16],
  
  Cell[StyleData["Program", "Printout"],
    CellMargins->{{2, 0}, {6, 6}},
    FontSize->9]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Hyperlink Styles", "Section"],
  
  Cell["\<\
The cells below define styles useful for making hypertext ButtonBoxes.  The \
\"Hyperlink\" style is for links within the same Notebook, or between \
Notebooks.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Hyperlink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0, 0.376471, 0.490196],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookLocate[ #2]}]&),
    Active->True,
    ButtonFrame->"None",
    ButtonNote->ButtonData}],
  
  Cell[StyleData["Hyperlink", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["Hyperlink", "SlideShow"]],
  
  Cell[StyleData["Hyperlink", "Printout"],
    FontSize->10,
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell["\<\
The following styles are for linking automatically to the on-line help \
system.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["MainBookLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "MainBook", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["MainBookLink", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["MainBookLink", "SlideShow"]],
  
  Cell[StyleData["MainBookLink", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["AddOnsLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Courier",
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "AddOns", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["AddOnsLink", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["AddOnsLink", "SlideShow"]],
  
  Cell[StyleData["AddOnsLink", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefGuideLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Courier",
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "RefGuide", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["RefGuideLink", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["RefGuideLink", "SlideShow"]],
  
  Cell[StyleData["RefGuideLink", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefGuideLinkText"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "RefGuide", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["RefGuideLinkText", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["RefGuideLinkText", "SlideShow"]],
  
  Cell[StyleData["RefGuideLinkText", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["GettingStartedLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "GettingStarted", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["GettingStartedLink", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["GettingStartedLink", "SlideShow"]],
  
  Cell[StyleData["GettingStartedLink", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DemosLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "Demos", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["DemosLink", "SlideShow"]],
  
  Cell[StyleData["DemosLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["TourLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "Tour", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["TourLink", "SlideShow"]],
  
  Cell[StyleData["TourLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["OtherInformationLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "OtherInformation", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["OtherInformationLink", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["OtherInformationLink", "SlideShow"]],
  
  Cell[StyleData["OtherInformationLink", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["MasterIndexLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "MasterIndex", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["MasterIndexLink", "SlideShow"]],
  
  Cell[StyleData["MasterIndexLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Headers and Footers", "Section"],
  
  Cell[StyleData["Header"],
    CellMargins->{{0, 0}, {4, 1}},
    DefaultNewInlineCellStyle->"None",
    LanguageCategory->"NaturalLanguage",
    StyleMenuListing->None,
    FontSize->10,
    FontSlant->"Italic"],
  
  Cell[StyleData["Footer"],
    CellMargins->{{0, 0}, {0, 4}},
    DefaultNewInlineCellStyle->"None",
    LanguageCategory->"NaturalLanguage",
    StyleMenuListing->None,
    FontSize->9,
    FontSlant->"Italic"],
  
  Cell[StyleData["PageNumber"],
    CellMargins->{{0, 0}, {4, 1}},
    StyleMenuListing->None,
    FontFamily->"Times",
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Palette Styles", "Section"],
  
  Cell["\<\
The cells below define styles that define standard ButtonFunctions, for use \
in palette buttons.\
\>", "Text"],
  
  Cell[StyleData["Paste"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, Placeholder]}]&)}],
  
  Cell[StyleData["Evaluate"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionEvaluate[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["EvaluateCell"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionMove[ 
          FrontEnd`InputNotebook[ ], All, Cell, 1], 
        FrontEnd`SelectionEvaluateCreateCell[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["CopyEvaluate"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`SelectionCreateCell[ 
          FrontEnd`InputNotebook[ ], All], 
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionEvaluate[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["CopyEvaluateCell"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`SelectionCreateCell[ 
          FrontEnd`InputNotebook[ ], All], 
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionEvaluateCreateCell[ 
          FrontEnd`InputNotebook[ ], All]}]&)}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Placeholder Styles", "Section"],
  
  Cell["\<\
The cells below define styles useful for making placeholder objects in \
palette templates.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Placeholder"],
    Placeholder->True,
    StyleMenuListing->None,
    FontSlant->"Italic",
    FontColor->RGBColor[0.890623, 0.864698, 0.384756],
    TagBoxOptions->{Editable->False,
    Selectable->False,
    StripWrapperBoxes->False}],
  
  Cell[StyleData["Placeholder", "Presentation"]],
  
  Cell[StyleData["Placeholder", "SlideShow"]],
  
  Cell[StyleData["Placeholder", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["PrimaryPlaceholder"],
    StyleMenuListing->None,
    DrawHighlighted->True,
    FontSlant->"Italic",
    Background->RGBColor[0.912505, 0.891798, 0.507774],
    TagBoxOptions->{Editable->False,
    Selectable->False,
    StripWrapperBoxes->False}],
  
  Cell[StyleData["PrimaryPlaceholder", "Presentation"]],
  
  Cell[StyleData["PrimaryPlaceholder", "SlideShow"]],
  
  Cell[StyleData["PrimaryPlaceholder", "Printout"]]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["FormatType Styles", "Section"],
  
  Cell["\<\
The cells below define styles that are mixed in with the styles of most \
cells.  If a cell's FormatType matches the name of one of the styles defined \
below, then that style is applied between the cell's style and its own \
options. This is particularly true of Input and Output.\
\>", "Text"],
  
  Cell[StyleData["CellExpression"],
    PageWidth->Infinity,
    CellMargins->{{6, Inherited}, {Inherited, Inherited}},
    ShowCellLabel->False,
    ShowSpecialCharacters->False,
    AllowInlineCells->False,
    Hyphenation->False,
    AutoItalicWords->{},
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontSize->12,
    Background->GrayLevel[1]],
  
  Cell[StyleData["InputForm"],
    InputAutoReplacements->{},
    AllowInlineCells->False,
    Hyphenation->False,
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["OutputForm"],
    PageWidth->Infinity,
    TextAlignment->Left,
    LineSpacing->{0.6, 1},
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["StandardForm"],
    InputAutoReplacements->{
      "->"->"\[Rule]", ":>"->"\[RuleDelayed]", "<="->"\[LessEqual]", 
        ">="->"\[GreaterEqual]", "!="->"\[NotEqual]", "=="->"\[Equal]", 
        Inherited},
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    LineSpacing->{1.25, 0},
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["TraditionalForm"],
    InputAutoReplacements->{
      "->"->"\[Rule]", ":>"->"\[RuleDelayed]", "<="->"\[LessEqual]", 
        ">="->"\[GreaterEqual]", "!="->"\[NotEqual]", "=="->"\[Equal]", 
        Inherited},
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    LineSpacing->{1.25, 0},
    SingleLetterItalics->True,
    TraditionalFunctionNotation->True,
    DelimiterMatching->None,
    StyleMenuListing->None],
  
  Cell["\<\
The style defined below is mixed in to any cell that is in an inline cell \
within another.\
\>", "Text"],
  
  Cell[StyleData["InlineCell"],
    LanguageCategory->"Formula",
    ScriptLevel->1,
    StyleMenuListing->None],
  
  Cell[StyleData["InlineCellEditing"],
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Automatic Styles", "Section"],
  
  Cell["\<\
The cells below define styles that are used to affect the display of certain \
types of objects in typeset expressions.  For example, \"UnmatchedBracket\" \
style defines how unmatched bracket, curly bracket, and parenthesis \
characters are displayed (typically by coloring them to make them stand out).\
\
\>", "Text"],
  
  Cell[StyleData["UnmatchedBracket"],
    StyleMenuListing->None,
    FontColor->RGBColor[0.760006, 0.330007, 0.8]],
  
  Cell[StyleData["Completions"],
    StyleMenuListing->None,
    FontFamily->"Courier"]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles from HelpBrowser", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["MathCaption"],
    CellFrame->{{0, 0}, {0, 0.5}},
    CellMargins->{{66, 12}, {2, 24}},
    PageBreakBelow->False,
    CellFrameMargins->{{8, 8}, {8, 2}},
    CellFrameColor->GrayLevel[0.700008],
    CellFrameLabelMargins->4,
    LineSpacing->{1, 1},
    ParagraphSpacing->{0, 8},
    StyleMenuListing->None,
    FontColor->GrayLevel[0.2]],
  
  Cell[StyleData["MathCaption", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["MathCaption", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["MathCaption", "Printout"],
    CellMargins->{{39, 0}, {0, 14}},
    Hyphenation->True,
    FontSize->9,
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ObjectName"],
    ShowCellBracket->True,
    CellMargins->{{66, 4}, {8, 8}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellLabelAutoDelete->False,
    CellLabelMargins->{{14, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultInputFormatType,
    ShowSpecialCharacters->Automatic,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    LanguageCategory->"Mathematica",
    FormatType->StandardForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    StyleMenuListing->None,
    FontWeight->"Bold"],
  
  Cell[StyleData["ObjectName", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["ObjectName", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["ObjectName", "Printout"],
    ShowCellBracket->False,
    CellMargins->{{39, 0}, {6, 6}},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Usage"],
    ShowCellBracket->True,
    CellMargins->{{66, 4}, {8, 8}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellLabelAutoDelete->False,
    CellLabelMargins->{{14, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultInputFormatType,
    ShowSpecialCharacters->Automatic,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    LanguageCategory->"Mathematica",
    FormatType->StandardForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    StyleMenuListing->None,
    FontWeight->"Bold"],
  
  Cell[StyleData["Usage", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["Usage", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["Usage", "Printout"],
    ShowCellBracket->False,
    CellMargins->{{39, 0}, {6, 6}},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Notes"],
    ShowCellBracket->True,
    CellMargins->{{66, 4}, {8, 8}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellLabelAutoDelete->False,
    CellLabelMargins->{{14, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultInputFormatType,
    ShowSpecialCharacters->Automatic,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    LanguageCategory->"Mathematica",
    FormatType->StandardForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    StyleMenuListing->None,
    FontWeight->"Bold"],
  
  Cell[StyleData["Notes", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["Notes", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["Notes", "Printout"],
    ShowCellBracket->False,
    CellMargins->{{39, 0}, {6, 6}},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["InlineOutput"],
    ShowCellBracket->True,
    CellMargins->{{66, 4}, {8, 8}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellLabelAutoDelete->False,
    CellLabelMargins->{{14, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultInputFormatType,
    ShowSpecialCharacters->Automatic,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    LanguageCategory->"Mathematica",
    FormatType->StandardForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    StyleMenuListing->None,
    FontWeight->"Bold"],
  
  Cell[StyleData["InlineOutput", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["InlineOutput", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["InlineOutput", "Printout"],
    ShowCellBracket->False,
    CellMargins->{{39, 0}, {6, 6}},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Emphasis Boxes and Pictures", "Subsection"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Box"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnSpacings->1}],
  
  Cell[StyleData["Box", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["Box", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["Box", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DoubleBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnSpacings->2,
    RowAlignments->Top}],
  
  Cell[StyleData["DoubleBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["DoubleBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["DoubleBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["1ColumnBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnSpacings->1}],
  
  Cell[StyleData["1ColumnBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["1ColumnBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["1ColumnBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["2ColumnBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    SingleLetterItalics->False,
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnWidths->{0.31, 0.67}}],
  
  Cell[StyleData["2ColumnBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["2ColumnBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["2ColumnBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->9,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["2ColumnEvenBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnWidths->0.46}],
  
  Cell[StyleData["2ColumnEvenBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["2ColumnEvenBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["2ColumnEvenBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["2ColumnSmallBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnSpacings->1.5,
    ColumnWidths->0.35,
    ColumnAlignments->{Right, Left}}],
  
  Cell[StyleData["2ColumnSmallBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["2ColumnSmallBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["2ColumnSmallBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["3ColumnBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnWidths->0.32}],
  
  Cell[StyleData["3ColumnBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["3ColumnBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["3ColumnBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["3ColumnSmallBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnSpacings->1.5,
    ColumnWidths->0.24,
    ColumnAlignments->{Right, Center, Left}}],
  
  Cell[StyleData["3ColumnSmallBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["3ColumnSmallBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["3ColumnSmallBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["4ColumnBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    SingleLetterItalics->False,
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnWidths->{0.13, 0.35, 0.13, 0.35}}],
  
  Cell[StyleData["4ColumnBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["4ColumnBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["4ColumnBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["5ColumnBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnWidths->0.202}],
  
  Cell[StyleData["5ColumnBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["5ColumnBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["5ColumnBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->9,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["6ColumnBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnWidths->{0.12, 0.22, 0.12, 0.12, 0.22, 0.12}}],
  
  Cell[StyleData["6ColumnBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["6ColumnBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["6ColumnBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["FramedBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["FramedBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["FramedBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["FramedBox", "Printout"],
    CellMargins->{{2, 4}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[1]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DefinitionBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->{0.4, 0.6},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["DefinitionBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["DefinitionBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["DefinitionBox", "Printout"],
    CellMargins->{{2, 4}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[1]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DefinitionBox3Col"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->{0.35, 0.2, 0.45},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["DefinitionBox3Col", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["DefinitionBox3Col", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["DefinitionBox3Col", "Printout"],
    CellMargins->{{2, 4}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[1]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DefinitionBox4Col"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->{0.15, 0.35, 0.15, 0.35},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["DefinitionBox4Col", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["DefinitionBox4Col", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["DefinitionBox4Col", "Printout"],
    CellMargins->{{2, 4}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[1]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DefinitionBox5Col"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->0.2,
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["DefinitionBox5Col", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["DefinitionBox5Col", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["DefinitionBox5Col", "Printout"],
    CellMargins->{{2, 4}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[1]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DefinitionBox6Col"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->{0.13, 0.24, 0.13, 0.13, 0.24, 0.13},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["DefinitionBox6Col", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["DefinitionBox6Col", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["DefinitionBox6Col", "Printout"],
    CellMargins->{{2, 4}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[1]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["TopBox"],
    CellFrame->{{0.5, 0.5}, {0, 0.5}},
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    PageBreakBelow->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->{0.31, 0.62},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["TopBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["TopBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["TopBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    Background->GrayLevel[1]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["MiddleBox"],
    CellFrame->{{0.5, 0.5}, {0, 0}},
    CellMargins->{{27, 12}, {0, -7}},
    CellHorizontalScrolling->True,
    PageBreakAbove->False,
    PageBreakBelow->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->{0.31, 0.62},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["MiddleBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["MiddleBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["MiddleBox", "Printout"],
    CellMargins->{{2, 0}, {0, 2}},
    Background->GrayLevel[1]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["BottomBox"],
    CellFrame->{{0.5, 0.5}, {0.5, 0}},
    CellMargins->{{27, 12}, {0, -7}},
    CellHorizontalScrolling->True,
    PageBreakAbove->False,
    PageBreakBelow->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->{0.31, 0.62},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["BottomBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["BottomBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["BottomBox", "Printout"],
    CellMargins->{{2, 0}, {0, -5}},
    FontSize->10,
    Background->GrayLevel[1],
    GridBoxOptions->{RowMinHeight->2.2}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["TopSpanBox"],
    CellFrame->{{0.5, 0.5}, {0, 0.5}},
    CellMargins->{{27, 12}, {-2, 8}},
    CellHorizontalScrolling->True,
    PageBreakBelow->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->{0.9, 0.03},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["TopSpanBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["TopSpanBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["TopSpanBox", "Printout"],
    CellMargins->{{2, 0}, {-2, 8}},
    FontSize->10,
    Background->GrayLevel[1]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["MiddleSpanBox"],
    CellFrame->{{0.5, 0.5}, {0, 0}},
    CellMargins->{{27, 12}, {0, 0}},
    CellHorizontalScrolling->True,
    PageBreakAbove->False,
    PageBreakBelow->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->{0.9, 0.03},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["MiddleSpanBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["MiddleSpanBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["MiddleSpanBox", "Printout"],
    CellMargins->{{2, 0}, {-5, 0}},
    FontSize->10,
    Background->GrayLevel[1],
    GridBoxOptions->{RowMinHeight->1.8}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Picture"],
    CellMargins->{{27, Inherited}, {4, 4}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    StyleMenuListing->None],
  
  Cell[StyleData["Picture", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["Picture", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["Picture", "Printout"],
    CellMargins->{{2, Inherited}, {4, 4}},
    Magnification->0.65]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["OpenCloseItemizedPicture"],
    CellMargins->{{88, 4}, {4, 4}},
    PrivateCellOptions->{"DefaultCellGroupOpen"->False},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    StyleMenuListing->None],
  
  Cell[StyleData["OpenCloseItemizedPicture", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["OpenCloseItemizedPicture", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["OpenCloseItemizedPicture", "Printout"],
    CellMargins->{{76, 2}, {0, 0}},
    CellElementSpacings->{"CellMinHeight"->1,
    "ClosedCellHeight"->0},
    CellOpen->False]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ItemizedPicture"],
    CellMargins->{{88, 4}, {4, 4}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    StyleMenuListing->None],
  
  Cell[StyleData["ItemizedPicture", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["ItemizedPicture", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["ItemizedPicture", "Printout"],
    CellMargins->{{77, 2}, {4, -4}},
    Magnification->0.5]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ListGraphic"],
    CellMargins->{{88, 4}, {4, 4}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    StyleMenuListing->None],
  
  Cell[StyleData["ListGraphic", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["ListGraphic", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["ListGraphic", "Printout"],
    CellMargins->{{77, 2}, {4, -4}},
    Magnification->0.5]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ListNoteBox"],
    CellFrame->0.5,
    CellMargins->{{88, 12}, {8, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxMargins->{{1, 1}, {1.5, 1.5}}},
    GridBoxOptions->{ColumnSpacings->1}],
  
  Cell[StyleData["ListNoteBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["ListNoteBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["ListNoteBox", "Printout"],
    CellMargins->{{77, 4}, {6, 2}},
    FontSize->10,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["PictureGroup"],
    CellMargins->{{41, 4}, {0, 4}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    StyleMenuListing->None],
  
  Cell[StyleData["PictureGroup", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["PictureGroup", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["PictureGroup", "Printout"],
    CellMargins->{{76, 2}, {0, 0}},
    CellElementSpacings->{"CellMinHeight"->1,
    "ClosedCellHeight"->0},
    CellOpen->False]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Sound"],
    ShowCellBracket->True,
    CellMargins->{{27, Inherited}, {0, 8}},
    StyleMenuListing->None],
  
  Cell[StyleData["Sound", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["Sound", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["Sound", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->10]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Tables", "Subsection"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["2ColumnTable"],
    CellMargins->{{35, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    LineIndent->0,
    StyleMenuListing->None,
    GridBoxOptions->{ColumnWidths->{0.34, 0.64},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["2ColumnTable", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["2ColumnTable", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["2ColumnTable", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["2ColumnEvenTable"],
    CellMargins->{{35, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    LineIndent->0,
    StyleMenuListing->None,
    GridBoxOptions->{ColumnWidths->0.49,
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["2ColumnEvenTable", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["2ColumnEvenTable", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["2ColumnEvenTable", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["3ColumnTable"],
    CellMargins->{{35, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    LineIndent->0,
    StyleMenuListing->None,
    GridBoxOptions->{ColumnWidths->{0.28, 0.28, 0.43},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["3ColumnTable", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["3ColumnTable", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["3ColumnTable", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->9]
  }, Closed]]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Slide Show Styles", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SlideShowNavigationBar"],
    CellFrame->True,
    CellMargins->{{0, 0}, {3, 50}},
    CellElementSpacings->{"CellMinHeight"->0.8125},
    CellGroupingRules->{"SectionGrouping", 0},
    CellFrameMargins->False,
    CellFrameColor->GrayLevel[1],
    CellFrameLabelMargins->False,
    CounterIncrements->"SlideShowNavigationBar",
    StyleMenuListing->None,
    FontSize->10,
    Background->GrayLevel[1],
    Magnification->1,
    GridBoxOptions->{GridBaseline->Center,
    RowSpacings->0,
    ColumnSpacings->0,
    ColumnWidths->{3.5, 3.5, 3.5, 3.5, 40, 5, 4},
    RowAlignments->Baseline,
    ColumnAlignments->{
      Center, Center, Center, Center, Center, Center, Right, Center}}],
  
  Cell[StyleData["SlideShowNavigationBar", "Presentation"],
    FontSize->10,
    Magnification->1],
  
  Cell[StyleData["SlideShowNavigationBar", "SlideShow"],
    Deletable->False,
    ShowCellBracket->False,
    CellMargins->{{-1, -1}, {-1, -1}},
    PageBreakAbove->True,
    CellFrameMargins->{{1, 1}, {0, 0}}],
  
  Cell[StyleData["SlideShowNavigationBar", "Printout"],
    CellOpen->False,
    FontSize->1]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SlideShowSection"],
    CellFrame->{{0, 0}, {0, 0.5}},
    CellMargins->{{0, 0}, {10, 0}},
    CellGroupingRules->{"SectionGrouping", 40},
    PageBreakBelow->False,
    CellFrameMargins->{{12, 4}, {6, 12}},
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.36, -0.1}, {0, 0}}, 
                  BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "mma"->"Mathematica", "Mma"->"Mathematica", 
        "MMA"->"Mathematica", "gridMathematica"->FormBox[ 
            RowBox[ {"grid", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], 
        "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], Inherited},
    
    CounterIncrements->"Section",
    CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}},
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->24,
    FontWeight->"Plain",
    FontColor->GrayLevel[1],
    Background->RGBColor[0.545098, 0.713726, 0.764706]],
  
  Cell[StyleData["SlideShowSection", "Presentation"],
    CellFrameMargins->{{20, 10}, {10, 18}},
    FontSize->27],
  
  Cell[StyleData["SlideShowSection", "SlideShow"],
    ShowCellBracket->False,
    PageBreakAbove->True],
  
  Cell[StyleData["SlideShowSection", "Printout"],
    CellMargins->{{18, 30}, {0, 30}},
    CellFrameMargins->5,
    FontSize->14]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SlideHyperlink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontSize->26,
    FontColor->GrayLevel[0.400015],
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookLocate[ #2]}]&),
    Active->True,
    ButtonMinHeight->0.85,
    ButtonMargins->0.5,
    ButtonNote->None}],
  
  Cell[StyleData["SlideHyperlink", "Presentation"],
    CellMargins->{{14, 10}, {6, 12}}],
  
  Cell[StyleData["SlideHyperlink", "SlideShow"]],
  
  Cell[StyleData["SlideHyperlink", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SlidePreviousNextLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Helvetica",
    FontSize->16,
    FontColor->GrayLevel[0.500008],
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookLocate[ #2]}]&),
    Active->True,
    ButtonMinHeight->0.85,
    ButtonMargins->0.5,
    ButtonNote->None}],
  
  Cell[StyleData["SlidePreviousNextLink", "Presentation"],
    FontSize->12],
  
  Cell[StyleData["SlidePreviousNextLink", "SlideShow"]],
  
  Cell[StyleData["SlidePreviousNextLink", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["PreviousNext"],
    CellMargins->{{60, 10}, {7, 7}},
    TextAlignment->0.75,
    LineSpacing->{1, 3},
    CounterIncrements->"PreviousNext",
    FontFamily->"Helvetica",
    FontSize->14,
    FontColor->GrayLevel[0.500008]],
  
  Cell[StyleData["PreviousNext", "Presentation"],
    CellMargins->{{24, 50}, {10, 10}},
    LineSpacing->{1, 5},
    FontSize->12],
  
  Cell[StyleData["PreviousNext", "SlideShow"],
    CellMargins->{{50, 50}, {50, 15}},
    FontSize->14],
  
  Cell[StyleData["PreviousNext", "Printout"],
    CellMargins->{{2, 2}, {6, 6}},
    TextJustification->0.5,
    Hyphenation->True,
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SlideTOCLink"],
    CellMargins->{{24, Inherited}, {Inherited, Inherited}},
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Helvetica",
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookLocate[ #2]}]&),
    Active->True,
    ButtonMargins->1.5,
    ButtonNote->ButtonData}],
  
  Cell[StyleData["SlideTOCLink", "Presentation"],
    CellMargins->{{35, 10}, {8, 8}},
    FontSize->18],
  
  Cell[StyleData["SlideTOCLink", "SlideShow"]],
  
  Cell[StyleData["SlideTOCLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SlideTOC"],
    CellDingbat->"\[Bullet]",
    CellMargins->{{18, Inherited}, {Inherited, Inherited}},
    StyleMenuListing->None,
    FontFamily->"Helvetica"],
  
  Cell[StyleData["SlideTOC", "Presentation"],
    CellMargins->{{25, 10}, {10, 5}},
    FontSize->18],
  
  Cell[StyleData["SlideTOC", "SlideShow"],
    FontSize->14],
  
  Cell[StyleData["SlideTOC", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Closed]]
  }, Closed]]
  }, Open  ]]
  }]
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "SlideShowHeader"->{
    Cell[1776, 53, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[226873, 2879, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[358813, 4561, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[491619, 6280, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[627531, 8068, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[1454532, 19196, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[1591973, 21034, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[1725307, 22778, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[1857542, 24490, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[2501061, 33162, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[2634917, 34913, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[2780789, 36938, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[2989931, 39779, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[3478866, 46326, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[3611998, 48065, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[3744560, 49784, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[3877587, 51509, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[4010034, 53217, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[4143295, 54956, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"]},
  "M310.1.2"->{
    Cell[489194, 6204, 594, 19, 89, "Text",
      CellTags->{"M310.1.2", "M310:1.3.1-1"}],
    Cell[489791, 6225, 230, 6, 43, "Text",
      CellTags->{"M310.1.2", "M310:1.3.1-2"}],
    Cell[490024, 6233, 112, 1, 43, "Text",
      CellTags->{"M310.1.2", "M310:1.3.1-3"}],
    Cell[490139, 6236, 589, 14, 109, "Text",
      CellTags->{"M310.1.2", "M310:1.3.1-3"}],
    Cell[490731, 6252, 138, 4, 43, "Text",
      CellTags->{"M310.1.2", "M310:1.3.1-4"}],
    Cell[621995, 7923, 163, 4, 43, "Text",
      CellTags->{"M310.1.2", "M310:1.3.4-1"}],
    Cell[622161, 7929, 288, 6, 66, "Text",
      CellTags->{"M310.1.2", "M310:1.3.4-2"}],
    Cell[622452, 7937, 1431, 34, 85, "Text",
      CellTags->{"M310.1.2", "M310:1.3.4-2"}],
    Cell[623886, 7973, 97, 1, 43, "Text",
      CellTags->{"M310.1.2", "M310:1.3.4-3"}],
    Cell[623986, 7976, 2795, 68, 253, "Text",
      CellTags->{"M310.1.2", "M310:1.3.4-3"}],
    Cell[757916, 9711, 263, 6, 66, "Text",
      CellTags->{"M310.1.2", "M310:1.3.5-1"}],
    Cell[758182, 9719, 1430, 30, 125, "Text",
      CellTags->{"M310.1.2", "M310:1.3.5-1"}],
    Cell[759615, 9751, 97, 1, 43, "Text",
      CellTags->{"M310.1.2", "M310:1.3.5-2"}],
    Cell[759715, 9754, 1375, 33, 109, "Text",
      CellTags->{"M310.1.2", "M310:1.3.5-2"}],
    Cell[761093, 9789, 160, 4, 43, "Text",
      CellTags->{"M310.1.2", "M310:1.3.5-3"}],
    Cell[1584950, 20842, 214, 6, 44, "Text",
      CellTags->{"M310.1.2", "M310:1.3.6-1"}],
    Cell[1585167, 20850, 223, 7, 45, "Text",
      CellTags->{"M310.1.2", "M310:1.3.6-2"}],
    Cell[1585514, 20865, 92, 1, 43, "Text",
      CellTags->{"M310.1.2", "M310:1.3.6-2"}],
    Cell[1585631, 20870, 129, 3, 41, "Input",
      CellTags->{"M310.1.2", "M310:1.3.6-2"}],
    Cell[1585763, 20875, 151, 3, 40, "Output",
      CellTags->{"M310.1.2", "M310:1.3.6-2"}],
    Cell[1585929, 20881, 286, 10, 68, "Text",
      CellTags->{"M310.1.2", "M310:1.3.6-3"}],
    Cell[1586240, 20895, 153, 3, 41, "Input",
      CellTags->{"M310.1.2", "M310:1.3.6-3"}],
    Cell[1586396, 20900, 4815, 109, 108, 905, 56, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->{"M310.1.2", "M310:1.3.6-3"}],
    Cell[1722405, 22681, 225, 5, 67, "Text",
      CellTags->{"M310.1.2", "M310:1.3.7-1"}],
    Cell[1722633, 22688, 188, 6, 44, "Text",
      CellTags->{"M310.1.2", "M310:1.3.7-1"}],
    Cell[1722846, 22698, 171, 4, 41, "Input",
      CellTags->{"M310.1.2", "M310:1.3.7-1"}],
    Cell[1723020, 22704, 573, 12, 198, "Output",
      CellTags->{"M310.1.2", "M310:1.3.7-1"}],
    Cell[1723608, 22719, 382, 10, 68, "Text",
      CellTags->{"M310.1.2", "M310:1.3.7-2"}],
    Cell[1723993, 22731, 564, 23, 69, "Text",
      CellTags->{"M310.1.2", "M310:1.3.7-3"}],
    Cell[1855649, 24419, 121, 4, 84, "Section",
      CellTags->{"M310.1.2", "M310:1.3.8-1"}],
    Cell[1855773, 24425, 183, 5, 44, "Text",
      CellTags->{"M310.1.2", "M310:1.3.8-1"}],
    Cell[1855959, 24432, 96, 1, 43, "Text",
      CellTags->{"M310.1.2", "M310:1.3.8-1"}],
    Cell[1856080, 24437, 119, 3, 41, "Input",
      CellTags->{"M310.1.2", "M310:1.3.8-1"}],
    Cell[1856202, 24442, 106, 3, 40, "Output",
      CellTags->{"M310.1.2", "M310:1.3.8-1"}],
    Cell[1856323, 24448, 144, 4, 43, "Text",
      CellTags->{"M310.1.2", "M310:1.3.8-2"}],
    Cell[1856492, 24456, 116, 3, 41, "Input",
      CellTags->{"M310.1.2", "M310:1.3.8-2"}],
    Cell[1856611, 24461, 169, 4, 40, "Output",
      CellTags->{"M310.1.2", "M310:1.3.8-2"}],
    Cell[1987884, 26131, 136, 5, 84, "Section",
      CellTags->{"M310.1.2", "M310:1.3.8-1"}],
    Cell[1989267, 26194, 241, 5, 67, "Input",
      CellTags->{"M310.1.2", "M310:1.3.8-3"}],
    Cell[1989511, 26201, 510788, 6936, 141, 282853, 4116, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->{"M310.1.2", "M310:1.3.8-3"}],
    Cell[2631403, 34803, 136, 5, 84, "Section",
      CellTags->{"M310.1.2", "M310:1.3.9-1"}],
    Cell[2631542, 34810, 268, 6, 67, "Text",
      CellTags->{"M310.1.2", "M310:1.3.9-1"}],
    Cell[2631835, 34820, 132, 3, 41, "Input",
      CellTags->{"M310.1.2", "M310:1.3.9-2"}],
    Cell[2631970, 34825, 550, 11, 178, "Output",
      CellTags->{"M310.1.2", "M310:1.3.9-2"}],
    Cell[2632535, 34839, 249, 5, 66, "Text",
      CellTags->{"M310.1.2", "M310:1.3.9-4"}],
    Cell[2632809, 34848, 115, 3, 41, "Input",
      CellTags->{"M310.1.2", "M310:1.3.9-4"}],
    Cell[2632927, 34853, 274, 5, 40, "Output",
      CellTags->{"M310.1.2", "M310:1.3.9-4"}],
    Cell[2633216, 34861, 156, 5, 44, "Text",
      CellTags->{"M310.1.2", "M310:1.3.9-6"}],
    Cell[2633397, 34870, 181, 4, 41, "Input",
      CellTags->{"M310.1.2", "M310:1.3.9-6"}],
    Cell[2633581, 34876, 574, 12, 215, "Output",
      CellTags->{"M310.1.2", "M310:1.3.9-6"}]},
  "M310:1.3.1-1"->{
    Cell[489194, 6204, 594, 19, 89, "Text",
      CellTags->{"M310.1.2", "M310:1.3.1-1"}]},
  "M310:1.3.1-2"->{
    Cell[489791, 6225, 230, 6, 43, "Text",
      CellTags->{"M310.1.2", "M310:1.3.1-2"}]},
  "M310:1.3.1-3"->{
    Cell[490024, 6233, 112, 1, 43, "Text",
      CellTags->{"M310.1.2", "M310:1.3.1-3"}],
    Cell[490139, 6236, 589, 14, 109, "Text",
      CellTags->{"M310.1.2", "M310:1.3.1-3"}]},
  "M310:1.3.1-4"->{
    Cell[490731, 6252, 138, 4, 43, "Text",
      CellTags->{"M310.1.2", "M310:1.3.1-4"}]},
  "M310:1.3.4-1"->{
    Cell[621995, 7923, 163, 4, 43, "Text",
      CellTags->{"M310.1.2", "M310:1.3.4-1"}]},
  "M310:1.3.4-2"->{
    Cell[622161, 7929, 288, 6, 66, "Text",
      CellTags->{"M310.1.2", "M310:1.3.4-2"}],
    Cell[622452, 7937, 1431, 34, 85, "Text",
      CellTags->{"M310.1.2", "M310:1.3.4-2"}]},
  "M310:1.3.4-3"->{
    Cell[623886, 7973, 97, 1, 43, "Text",
      CellTags->{"M310.1.2", "M310:1.3.4-3"}],
    Cell[623986, 7976, 2795, 68, 253, "Text",
      CellTags->{"M310.1.2", "M310:1.3.4-3"}]},
  "M310:1.3.5-1"->{
    Cell[757916, 9711, 263, 6, 66, "Text",
      CellTags->{"M310.1.2", "M310:1.3.5-1"}],
    Cell[758182, 9719, 1430, 30, 125, "Text",
      CellTags->{"M310.1.2", "M310:1.3.5-1"}]},
  "M310:1.3.5-2"->{
    Cell[759615, 9751, 97, 1, 43, "Text",
      CellTags->{"M310.1.2", "M310:1.3.5-2"}],
    Cell[759715, 9754, 1375, 33, 109, "Text",
      CellTags->{"M310.1.2", "M310:1.3.5-2"}]},
  "M310:1.3.5-3"->{
    Cell[761093, 9789, 160, 4, 43, "Text",
      CellTags->{"M310.1.2", "M310:1.3.5-3"}]},
  "M310:1.3.6-1"->{
    Cell[1584950, 20842, 214, 6, 44, "Text",
      CellTags->{"M310.1.2", "M310:1.3.6-1"}]},
  "M310:1.3.6-2"->{
    Cell[1585167, 20850, 223, 7, 45, "Text",
      CellTags->{"M310.1.2", "M310:1.3.6-2"}],
    Cell[1585514, 20865, 92, 1, 43, "Text",
      CellTags->{"M310.1.2", "M310:1.3.6-2"}],
    Cell[1585631, 20870, 129, 3, 41, "Input",
      CellTags->{"M310.1.2", "M310:1.3.6-2"}],
    Cell[1585763, 20875, 151, 3, 40, "Output",
      CellTags->{"M310.1.2", "M310:1.3.6-2"}]},
  "M310:1.3.6-3"->{
    Cell[1585929, 20881, 286, 10, 68, "Text",
      CellTags->{"M310.1.2", "M310:1.3.6-3"}],
    Cell[1586240, 20895, 153, 3, 41, "Input",
      CellTags->{"M310.1.2", "M310:1.3.6-3"}],
    Cell[1586396, 20900, 4815, 109, 108, 905, 56, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->{"M310.1.2", "M310:1.3.6-3"}]},
  "M310:1.3.7-1"->{
    Cell[1722405, 22681, 225, 5, 67, "Text",
      CellTags->{"M310.1.2", "M310:1.3.7-1"}],
    Cell[1722633, 22688, 188, 6, 44, "Text",
      CellTags->{"M310.1.2", "M310:1.3.7-1"}],
    Cell[1722846, 22698, 171, 4, 41, "Input",
      CellTags->{"M310.1.2", "M310:1.3.7-1"}],
    Cell[1723020, 22704, 573, 12, 198, "Output",
      CellTags->{"M310.1.2", "M310:1.3.7-1"}]},
  "M310:1.3.7-2"->{
    Cell[1723608, 22719, 382, 10, 68, "Text",
      CellTags->{"M310.1.2", "M310:1.3.7-2"}]},
  "M310:1.3.7-3"->{
    Cell[1723993, 22731, 564, 23, 69, "Text",
      CellTags->{"M310.1.2", "M310:1.3.7-3"}]},
  "M310:1.3.8-1"->{
    Cell[1855649, 24419, 121, 4, 84, "Section",
      CellTags->{"M310.1.2", "M310:1.3.8-1"}],
    Cell[1855773, 24425, 183, 5, 44, "Text",
      CellTags->{"M310.1.2", "M310:1.3.8-1"}],
    Cell[1855959, 24432, 96, 1, 43, "Text",
      CellTags->{"M310.1.2", "M310:1.3.8-1"}],
    Cell[1856080, 24437, 119, 3, 41, "Input",
      CellTags->{"M310.1.2", "M310:1.3.8-1"}],
    Cell[1856202, 24442, 106, 3, 40, "Output",
      CellTags->{"M310.1.2", "M310:1.3.8-1"}],
    Cell[1987884, 26131, 136, 5, 84, "Section",
      CellTags->{"M310.1.2", "M310:1.3.8-1"}]},
  "M310:1.3.8-2"->{
    Cell[1856323, 24448, 144, 4, 43, "Text",
      CellTags->{"M310.1.2", "M310:1.3.8-2"}],
    Cell[1856492, 24456, 116, 3, 41, "Input",
      CellTags->{"M310.1.2", "M310:1.3.8-2"}],
    Cell[1856611, 24461, 169, 4, 40, "Output",
      CellTags->{"M310.1.2", "M310:1.3.8-2"}]},
  "M310:1.3.8-3"->{
    Cell[1989267, 26194, 241, 5, 67, "Input",
      CellTags->{"M310.1.2", "M310:1.3.8-3"}],
    Cell[1989511, 26201, 510788, 6936, 141, 282853, 4116, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->{"M310.1.2", "M310:1.3.8-3"}]},
  "M310:1.3.9-1"->{
    Cell[2631403, 34803, 136, 5, 84, "Section",
      CellTags->{"M310.1.2", "M310:1.3.9-1"}],
    Cell[2631542, 34810, 268, 6, 67, "Text",
      CellTags->{"M310.1.2", "M310:1.3.9-1"}]},
  "M310:1.3.9-2"->{
    Cell[2631835, 34820, 132, 3, 41, "Input",
      CellTags->{"M310.1.2", "M310:1.3.9-2"}],
    Cell[2631970, 34825, 550, 11, 178, "Output",
      CellTags->{"M310.1.2", "M310:1.3.9-2"}]},
  "M310:1.3.9-4"->{
    Cell[2632535, 34839, 249, 5, 66, "Text",
      CellTags->{"M310.1.2", "M310:1.3.9-4"}],
    Cell[2632809, 34848, 115, 3, 41, "Input",
      CellTags->{"M310.1.2", "M310:1.3.9-4"}],
    Cell[2632927, 34853, 274, 5, 40, "Output",
      CellTags->{"M310.1.2", "M310:1.3.9-4"}]},
  "M310:1.3.9-6"->{
    Cell[2633216, 34861, 156, 5, 44, "Text",
      CellTags->{"M310.1.2", "M310:1.3.9-6"}],
    Cell[2633397, 34870, 181, 4, 41, "Input",
      CellTags->{"M310.1.2", "M310:1.3.9-6"}],
    Cell[2633581, 34876, 574, 12, 215, "Output",
      CellTags->{"M310.1.2", "M310:1.3.9-6"}]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"SlideShowHeader", 5227178, 71131},
  {"M310.1.2", 5229100, 71170},
  {"M310:1.3.1-1", 5233854, 71273},
  {"M310:1.3.1-2", 5233966, 71276},
  {"M310:1.3.1-3", 5234077, 71279},
  {"M310:1.3.1-4", 5234280, 71284},
  {"M310:1.3.4-1", 5234391, 71287},
  {"M310:1.3.4-2", 5234502, 71290},
  {"M310:1.3.4-3", 5234705, 71295},
  {"M310:1.3.5-1", 5234908, 71300},
  {"M310:1.3.5-2", 5235112, 71305},
  {"M310:1.3.5-3", 5235315, 71310},
  {"M310:1.3.6-1", 5235426, 71313},
  {"M310:1.3.6-2", 5235539, 71316},
  {"M310:1.3.6-3", 5235930, 71325},
  {"M310:1.3.7-1", 5236281, 71333},
  {"M310:1.3.7-2", 5236675, 71342},
  {"M310:1.3.7-3", 5236789, 71345},
  {"M310:1.3.8-1", 5236903, 71348},
  {"M310:1.3.8-2", 5237484, 71361},
  {"M310:1.3.8-3", 5237784, 71368},
  {"M310:1.3.9-1", 5238050, 71374},
  {"M310:1.3.9-2", 5238258, 71379},
  {"M310:1.3.9-4", 5238468, 71384},
  {"M310:1.3.9-6", 5238768, 71391}
  }
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[3458, 99, 223072, 2758, 188, 222904, 2753, "GraphicsData", "Bitmap", \
"ConferenceGraphicCell",
  Evaluatable->False]
}, Open  ]],

Cell[CellGroupData[{
Cell[226567, 2862, 111, 4, 155, "Title"],
Cell[226681, 2868, 35, 0, 91, "Author"],
Cell[226719, 2870, 117, 4, 227, "Affiliation"]
}, Open  ]],

Cell[CellGroupData[{
Cell[226873, 2879, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[228555, 2925, 128635, 1591, 86, 128522, 1587, "GraphicsData", "Bitmap", \
"ConferenceGraphicCell",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[357215, 4520, 27, 0, 83, "Section"],
Cell[357245, 4522, 818, 15, 183, "Text"],
Cell[358066, 4539, 698, 16, 87, "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[358813, 4561, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[360495, 4607, 128635, 1591, 86, 128522, 1587, "GraphicsData", "Bitmap", \
"ConferenceGraphicCell",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[489155, 6202, 36, 0, 83, "Section"],
Cell[489194, 6204, 594, 19, 89, "Text",
  CellTags->{"M310.1.2", "M310:1.3.1-1"}],
Cell[489791, 6225, 230, 6, 43, "Text",
  CellTags->{"M310.1.2", "M310:1.3.1-2"}],
Cell[490024, 6233, 112, 1, 43, "Text",
  CellTags->{"M310.1.2", "M310:1.3.1-3"}],
Cell[490139, 6236, 589, 14, 109, "Text",
  CellTags->{"M310.1.2", "M310:1.3.1-3"}],
Cell[490731, 6252, 138, 4, 43, "Text",
  CellTags->{"M310.1.2", "M310:1.3.1-4"}],
Cell[490872, 6258, 698, 16, 87, "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[491619, 6280, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[493301, 6326, 128635, 1591, 86, 128522, 1587, "GraphicsData", "Bitmap", \
"ConferenceGraphicCell",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[621961, 7921, 31, 0, 83, "Section"],
Cell[621995, 7923, 163, 4, 43, "Text",
  CellTags->{"M310.1.2", "M310:1.3.4-1"}],
Cell[622161, 7929, 288, 6, 66, "Text",
  CellTags->{"M310.1.2", "M310:1.3.4-2"}],
Cell[622452, 7937, 1431, 34, 85, "Text",
  CellTags->{"M310.1.2", "M310:1.3.4-2"}],
Cell[623886, 7973, 97, 1, 43, "Text",
  CellTags->{"M310.1.2", "M310:1.3.4-3"}],
Cell[623986, 7976, 2795, 68, 253, "Text",
  CellTags->{"M310.1.2", "M310:1.3.4-3"}],
Cell[626784, 8046, 698, 16, 87, "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[627531, 8068, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[629213, 8114, 128635, 1591, 86, 128522, 1587, "GraphicsData", "Bitmap", \
"ConferenceGraphicCell",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[757873, 9709, 40, 0, 83, "Section"],
Cell[757916, 9711, 263, 6, 66, "Text",
  CellTags->{"M310.1.2", "M310:1.3.5-1"}],
Cell[758182, 9719, 1430, 30, 125, "Text",
  CellTags->{"M310.1.2", "M310:1.3.5-1"}],
Cell[759615, 9751, 97, 1, 43, "Text",
  CellTags->{"M310.1.2", "M310:1.3.5-2"}],
Cell[759715, 9754, 1375, 33, 109, "Text",
  CellTags->{"M310.1.2", "M310:1.3.5-2"}],
Cell[761093, 9789, 160, 4, 43, "Text",
  CellTags->{"M310.1.2", "M310:1.3.5-3"}],
Cell[761256, 9795, 692526, 9377, 133, 376943, 5476, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1453785, 19174, 698, 16, 87, "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[1454532, 19196, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[1456214, 19242, 128635, 1591, 86, 128522, 1587, "GraphicsData", \
"Bitmap", "ConferenceGraphicCell",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[1584874, 20837, 73, 3, 84, "Section"],
Cell[1584950, 20842, 214, 6, 44, "Text",
  CellTags->{"M310.1.2", "M310:1.3.6-1"}],
Cell[1585167, 20850, 223, 7, 45, "Text",
  CellTags->{"M310.1.2", "M310:1.3.6-2"}],
Cell[1585393, 20859, 39, 0, 43, "Text"],
Cell[1585435, 20861, 76, 2, 41, "Input"],
Cell[1585514, 20865, 92, 1, 43, "Text",
  CellTags->{"M310.1.2", "M310:1.3.6-2"}],

Cell[CellGroupData[{
Cell[1585631, 20870, 129, 3, 41, "Input",
  CellTags->{"M310.1.2", "M310:1.3.6-2"}],
Cell[1585763, 20875, 151, 3, 40, "Output",
  CellTags->{"M310.1.2", "M310:1.3.6-2"}]
}, Open  ]],
Cell[1585929, 20881, 286, 10, 68, "Text",
  CellTags->{"M310.1.2", "M310:1.3.6-3"}],

Cell[CellGroupData[{
Cell[1586240, 20895, 153, 3, 41, "Input",
  CellTags->{"M310.1.2", "M310:1.3.6-3"}],
Cell[1586396, 20900, 4815, 109, 108, 905, 56, "GraphicsData", "PostScript", \
"Graphics",
  CellTags->{"M310.1.2", "M310:1.3.6-3"}]
}, Open  ]],
Cell[1591226, 21012, 698, 16, 87, "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[1591973, 21034, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[1593655, 21080, 128635, 1591, 86, 128522, 1587, "GraphicsData", \
"Bitmap", "ConferenceGraphicCell",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[1722315, 22675, 87, 4, 84, "Section"],
Cell[1722405, 22681, 225, 5, 67, "Text",
  CellTags->{"M310.1.2", "M310:1.3.7-1"}],
Cell[1722633, 22688, 188, 6, 44, "Text",
  CellTags->{"M310.1.2", "M310:1.3.7-1"}],

Cell[CellGroupData[{
Cell[1722846, 22698, 171, 4, 41, "Input",
  CellTags->{"M310.1.2", "M310:1.3.7-1"}],
Cell[1723020, 22704, 573, 12, 198, "Output",
  CellTags->{"M310.1.2", "M310:1.3.7-1"}]
}, Open  ]],
Cell[1723608, 22719, 382, 10, 68, "Text",
  CellTags->{"M310.1.2", "M310:1.3.7-2"}],
Cell[1723993, 22731, 564, 23, 69, "Text",
  CellTags->{"M310.1.2", "M310:1.3.7-3"}],
Cell[1724560, 22756, 698, 16, 87, "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[1725307, 22778, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[1726989, 22824, 128635, 1591, 86, 128522, 1587, "GraphicsData", \
"Bitmap", "ConferenceGraphicCell",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[1855649, 24419, 121, 4, 84, "Section",
  CellTags->{"M310.1.2", "M310:1.3.8-1"}],
Cell[1855773, 24425, 183, 5, 44, "Text",
  CellTags->{"M310.1.2", "M310:1.3.8-1"}],
Cell[1855959, 24432, 96, 1, 43, "Text",
  CellTags->{"M310.1.2", "M310:1.3.8-1"}],

Cell[CellGroupData[{
Cell[1856080, 24437, 119, 3, 41, "Input",
  CellTags->{"M310.1.2", "M310:1.3.8-1"}],
Cell[1856202, 24442, 106, 3, 40, "Output",
  CellTags->{"M310.1.2", "M310:1.3.8-1"}]
}, Open  ]],
Cell[1856323, 24448, 144, 4, 43, "Text",
  CellTags->{"M310.1.2", "M310:1.3.8-2"}],

Cell[CellGroupData[{
Cell[1856492, 24456, 116, 3, 41, "Input",
  CellTags->{"M310.1.2", "M310:1.3.8-2"}],
Cell[1856611, 24461, 169, 4, 40, "Output",
  CellTags->{"M310.1.2", "M310:1.3.8-2"}]
}, Open  ]],
Cell[1856795, 24468, 698, 16, 87, "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[1857542, 24490, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[1859224, 24536, 128635, 1591, 86, 128522, 1587, "GraphicsData", \
"Bitmap", "ConferenceGraphicCell",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[1987884, 26131, 136, 5, 84, "Section",
  CellTags->{"M310.1.2", "M310:1.3.8-1"}],
Cell[1988023, 26138, 1120, 48, 140, "Text"],
Cell[1989146, 26188, 96, 2, 41, "Input"],

Cell[CellGroupData[{
Cell[1989267, 26194, 241, 5, 67, "Input",
  CellTags->{"M310.1.2", "M310:1.3.8-3"}],
Cell[1989511, 26201, 510788, 6936, 141, 282853, 4116, "GraphicsData", \
"PostScript", "Graphics",
  CellTags->{"M310.1.2", "M310:1.3.8-3"}]
}, Open  ]],
Cell[2500314, 33140, 698, 16, 87, "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[2501061, 33162, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[2502743, 33208, 128635, 1591, 86, 128522, 1587, "GraphicsData", \
"Bitmap", "ConferenceGraphicCell",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[2631403, 34803, 136, 5, 84, "Section",
  CellTags->{"M310.1.2", "M310:1.3.9-1"}],
Cell[2631542, 34810, 268, 6, 67, "Text",
  CellTags->{"M310.1.2", "M310:1.3.9-1"}],

Cell[CellGroupData[{
Cell[2631835, 34820, 132, 3, 41, "Input",
  CellTags->{"M310.1.2", "M310:1.3.9-2"}],
Cell[2631970, 34825, 550, 11, 178, "Output",
  CellTags->{"M310.1.2", "M310:1.3.9-2"}]
}, Open  ]],
Cell[2632535, 34839, 249, 5, 66, "Text",
  CellTags->{"M310.1.2", "M310:1.3.9-4"}],

Cell[CellGroupData[{
Cell[2632809, 34848, 115, 3, 41, "Input",
  CellTags->{"M310.1.2", "M310:1.3.9-4"}],
Cell[2632927, 34853, 274, 5, 40, "Output",
  CellTags->{"M310.1.2", "M310:1.3.9-4"}]
}, Open  ]],
Cell[2633216, 34861, 156, 5, 44, "Text",
  CellTags->{"M310.1.2", "M310:1.3.9-6"}],

Cell[CellGroupData[{
Cell[2633397, 34870, 181, 4, 41, "Input",
  CellTags->{"M310.1.2", "M310:1.3.9-6"}],
Cell[2633581, 34876, 574, 12, 215, "Output",
  CellTags->{"M310.1.2", "M310:1.3.9-6"}]
}, Open  ]],
Cell[2634170, 34891, 698, 16, 87, "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[2634917, 34913, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[2636599, 34959, 128635, 1591, 86, 128522, 1587, "GraphicsData", \
"Bitmap", "ConferenceGraphicCell",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[2765259, 36554, 38, 0, 83, "Section"],
Cell[2765300, 36556, 417, 11, 92, "Text"],

Cell[CellGroupData[{
Cell[2765742, 36571, 136, 3, 41, "Input"],
Cell[2765881, 36576, 505, 10, 195, "Output"]
}, Open  ]],
Cell[2766401, 36589, 199, 5, 67, "Text"],

Cell[CellGroupData[{
Cell[2766625, 36598, 80, 2, 41, "Input"],
Cell[2766708, 36602, 13319, 311, 98, 2400, 171, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],
Cell[2780042, 36916, 698, 16, 87, "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[2780789, 36938, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[2782471, 36984, 128635, 1591, 86, 128522, 1587, "GraphicsData", \
"Bitmap", "ConferenceGraphicCell",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[2911131, 38579, 35, 0, 83, "Section"],
Cell[2911169, 38581, 420, 8, 113, "Text"],
Cell[2911592, 38591, 182, 5, 41, "Input"],
Cell[2911777, 38598, 97, 2, 43, "Text"],
Cell[2911877, 38602, 115, 2, 41, "Input"],

Cell[CellGroupData[{
Cell[2912017, 38608, 308, 6, 93, "Input"],
Cell[2912328, 38616, 76841, 1138, 208, 19231, 423, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[2989184, 39757, 698, 16, 87, "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[2989931, 39779, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[2991613, 39825, 128635, 1591, 86, 128522, 1587, "GraphicsData", \
"Bitmap", "ConferenceGraphicCell",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[3120273, 41420, 45, 0, 83, "Section"],
Cell[3120321, 41422, 532, 13, 114, "Text"],
Cell[3120856, 41437, 270, 7, 67, "Input"],

Cell[CellGroupData[{
Cell[3121151, 41448, 144, 3, 41, "Input"],
Cell[3121298, 41453, 356466, 4832, 137, 188766, 2756, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3477801, 46290, 147, 3, 67, "Input"],
Cell[3477951, 46295, 72, 2, 40, "Output"]
}, Open  ]],
Cell[3478038, 46300, 78, 2, 41, "Input"],
Cell[3478119, 46304, 698, 16, 87, "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[3478866, 46326, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[3480548, 46372, 128635, 1591, 86, 128522, 1587, "GraphicsData", \
"Bitmap", "ConferenceGraphicCell",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[3609208, 47967, 37, 0, 83, "Section"],
Cell[3609248, 47969, 110, 3, 43, "Text"],
Cell[3609361, 47974, 105, 4, 44, "BulletedList"],
Cell[3609469, 47980, 57, 0, 43, "BulletedList"],

Cell[CellGroupData[{
Cell[3609551, 47984, 96, 2, 41, "Input"],
Cell[3609650, 47988, 76, 2, 40, "Output"]
}, Open  ]],
Cell[3609741, 47993, 335, 5, 89, "BulletedList"],

Cell[CellGroupData[{
Cell[3610101, 48002, 149, 4, 41, "Input"],
Cell[3610253, 48008, 99, 2, 30, "Print"],
Cell[3610355, 48012, 98, 2, 30, "Print"],
Cell[3610456, 48016, 98, 2, 30, "Print"],
Cell[3610557, 48020, 98, 2, 30, "Print"],
Cell[3610658, 48024, 98, 2, 30, "Print"]
}, Open  ]],
Cell[3610771, 48029, 477, 12, 114, "BulletedList"],
Cell[3611251, 48043, 698, 16, 87, "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[3611998, 48065, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[3613680, 48111, 128635, 1591, 86, 128522, 1587, "GraphicsData", \
"Bitmap", "ConferenceGraphicCell",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[3742340, 49706, 42, 0, 83, "Section"],
Cell[3742385, 49708, 152, 3, 66, "Text"],

Cell[CellGroupData[{
Cell[3742562, 49715, 140, 5, 49, "Subsubsection"],
Cell[3742705, 49722, 269, 5, 66, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3743011, 49732, 140, 5, 49, "Subsubsection"],
Cell[3743154, 49739, 255, 4, 66, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3743446, 49748, 140, 5, 49, "Subsubsection"],
Cell[3743589, 49755, 209, 4, 66, "Text"],
Cell[3743801, 49761, 698, 16, 87, "PreviousNext"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[3744560, 49784, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[3746242, 49830, 128635, 1591, 86, 128522, 1587, "GraphicsData", \
"Bitmap", "ConferenceGraphicCell",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[3874902, 51425, 51, 0, 83, "Section"],
Cell[3874956, 51427, 152, 3, 66, "Text"],

Cell[CellGroupData[{
Cell[3875133, 51434, 140, 5, 49, "Subsubsection"],
Cell[3875276, 51441, 370, 6, 89, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3875683, 51452, 140, 5, 49, "Subsubsection"],
Cell[3875826, 51459, 303, 5, 89, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3876166, 51469, 140, 5, 49, "Subsubsection"],
Cell[3876309, 51476, 516, 8, 135, "Text"],
Cell[3876828, 51486, 698, 16, 87, "PreviousNext"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[3877587, 51509, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[3879269, 51555, 128635, 1591, 86, 128522, 1587, "GraphicsData", \
"Bitmap", "ConferenceGraphicCell",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[4007929, 53150, 36, 0, 83, "Section"],

Cell[CellGroupData[{
Cell[4007990, 53154, 41, 0, 49, "Subsubsection"],
Cell[4008034, 53156, 298, 8, 67, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4008369, 53169, 52, 0, 49, "Subsubsection"],
Cell[4008424, 53171, 529, 8, 135, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4008990, 53184, 49, 0, 49, "Subsubsection"],
Cell[4009042, 53186, 230, 6, 67, "Text"],
Cell[4009275, 53194, 698, 16, 87, "PreviousNext"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[4010034, 53217, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[4011716, 53263, 128635, 1591, 86, 128522, 1587, "GraphicsData", \
"Bitmap", "ConferenceGraphicCell",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[4140376, 54858, 41, 0, 83, "Section"],
Cell[4140420, 54860, 699, 17, 113, "Text"],
Cell[4141122, 54879, 233, 6, 67, "Text"],
Cell[4141358, 54887, 66, 2, 41, "Input"],

Cell[CellGroupData[{
Cell[4141449, 54893, 70, 2, 41, "Input"],
Cell[4141522, 54897, 307, 7, 115, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4141866, 54909, 99, 2, 41, "Input"],
Cell[4141968, 54913, 95, 2, 40, "Output"]
}, Open  ]],
Cell[4142078, 54918, 56, 0, 43, "Text"],
Cell[4142137, 54920, 249, 6, 93, "Input"],
Cell[4142389, 54928, 156, 4, 41, "Input"],
Cell[4142548, 54934, 698, 16, 87, "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[4143295, 54956, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[4144977, 55002, 128635, 1591, 86, 128522, 1587, "GraphicsData", \
"Bitmap", "ConferenceGraphicCell",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[4273637, 56597, 51, 0, 83, "Section"],
Cell[4273691, 56599, 282, 7, 67, "Text"],
Cell[4273976, 56608, 67, 2, 41, "Input"],
Cell[4274046, 56612, 69, 0, 43, "Text"],
Cell[4274118, 56614, 1293, 26, 327, "Input"],
Cell[4275414, 56642, 38, 0, 43, "Text"],

Cell[CellGroupData[{
Cell[4275477, 56646, 84, 2, 41, "Input"],
Cell[4275564, 56650, 865337, 11609, 289, 498483, 7076, "GraphicsData", \
"PostScript", "Graphics"],
Cell[5140904, 68261, 155, 4, 40, "Output"]
}, Open  ]],
Cell[5141074, 68268, 676, 16, 87, "PreviousNext"]
}, Open  ]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

